# The purpose of this file is to search and execute npinstall.ps1 in the root of the
# physical drive.

# get a list of physical drives
$allDrives = [System.IO.DriveInfo]::GetDrives()
foreach($drive in $allDrives )
{
  [Console]::WriteLine($drive.Name);
  # for each drive, look for a npinstall.ps1 trigger script
  if ([System.IO.File]::Exists($drive.Name + "npinstall.ps1"))
  {
    # trigger script found....
    [Console]::WriteLine("npinstall.ps1 FOUND");
	$script = $drive.Name + "npinstall.ps1"

	# execute the trigger script
	& $script
  }

}