//
//  activityTracker - used to track user mouse ups/downs
//
function activityTracker()
{
    this.lastActivity = null;
    this.init();
}

//
//      Set inital text/click functionality to paused state and attach noteActivity() to body events
//
activityTracker.prototype.init = function()
{
    var _this = this;

    //  Count all up/down/move as activity
    $("body")
        .bind("mouseup",   function(e) { _this.noteActivity(e); })
        .bind("mousedown", function(e) { _this.noteActivity(e); })
    ;
}

//
//  Note that the user has done something, so we can reset the inactivity timer.
//
activityTracker.prototype.noteActivity = function(e)
{
    var msg = (e.target.id == "") ? $(e.target).parent().attr("id")+" > "+e.target.nodeName : e.target.nodeName+"#"+e.target.id;

    if(postmaster && (postmaster.postMessage != undefined))
        postmaster.postMessage(e.type+" detected", msg, 3);
}


