////////////////////////////////////////////////////////////////////////////////
//
// NOTE!!!!
// Before you add a new variable, MAKE SURE THAT IT DOESN'T ALREADY EXIST!
//


// Associative Array for all text. This will allow us to create a different
// file for a different language in the future
var IDS_LANGUAGE = [];

// Attract Page
IDS_LANGUAGE['quick start'] = 'Quick<br/>Start';
IDS_LANGUAGE['Select a Workout'] = 'Select a<br/>Workout';
IDS_LANGUAGE['My Workout'] = 'My<br/>Workout';
IDS_LANGUAGE['SignIn'] = 'Sartu';
IDS_LANGUAGE['GetOnAndGo'] = 'Get On and Go!';
IDS_LANGUAGE['CusomizeYourExperience'] = 'Customize Your Experience';
IDS_LANGUAGE['My Workout'] = 'My Workout';

// Terms and Condition
IDS_LANGUAGE['terms_content']= '<ol>    <li><p><b>Acceptance of Terms</b></p></li></ol><p>Netpulse, Inc. (&ldquo;Netpulse&rdquo; or the &ldquo;Company&rdquo;, which terms shall include affiliates of Netpulse, Inc.) provides the Netpulse Services (as defined below) to you subject to the following Terms of Service (&ldquo;TOS&rdquo;), which may be updated by the Company from time to time without notice to you.  Netpulse Services includes any services associated with the Company for use by you, including, without limitation, (a) the netpulse.com website, and any related domains or subdomains (collectively, the &ldquo;Site&rdquo;); (b) access and use of the network (the &ldquo;Netpulse Network&rdquo;) of content and exercise-related information through any device, equipment, display or other means of access to the Netpulse Services, whether now in existence or in the future; and (c) use of exercise equipment that contains Netpulse-enabled content or controls, to the extent that such use relates to hardware, software or services provided by Netpulse.</p><p>By accessing and using the Netpulse Services, you accept and agree to be bound by the terms and provision of these TOS.  If you do not agree to these TOS, you should stop use of the Netpulse Services. These TOS include the Netpulse Privacy Policy located at www.netpulse.com.  In addition, any rules, guidelines or additional terms that may be presented to you in the course of your use of the Netpulse Services are incorporated by reference into these TOS.</p><ol start=2>    <li><p><b>Registration and Account Information</b></p></li></ol><p>You represent that you are a natural person with the legal capacity to form a binding contract and be subject to these TOS under the laws of any applicable jurisdiction. You also agree that you will provide true, accurate, current and complete information about yourself as prompted by the Netpulse Service&rsquo;s registration form, with updates, as applicable. If you provide any information that is untrue, inaccurate, not current or incomplete, or Netpulse has reasonable grounds to suspect that such information is untrue, inaccurate, not current or incomplete, Netpulse has the right to suspend or terminate your account and refuse to provide you any further access to any portion of the Netpulse Services.   You understand that through your use of the Netpulse Services, you consent to the collection and use, as set forth in the Netpulse privacy policy, of this information, including the transfer of this information outside your applicable jurisdiction to other countries for storage, processing and use by Netpulse and its affiliates.</p><p>You are responsible for maintaining the confidentiality of the password and account name or ID your register under, and are fully responsible for all activities that occur under your account. The Company is not liable for any failure on your part to comply with the foregoing.  You agree to immediately notify Netpulse of any unauthorized use of your password or account or any other breach of security.</p><ol start=3>    <li><p><b>Health Disclaimer</b></p></li></ol><p>The Netpulse Services and the Site may provide physiological data about your body along with information applications and content published over the Internet and are intended only to assist you and other users with respect to such user&rsquo;s personal health, fitness and wellness efforts. Netpulse is not a medical organization and the Company does not and cannot give you medical advice or diagnoses. Nothing transmitted or contained in the Netpulse Services, the Site or through the Netpulse Network should be construed as medical advice or a diagnosis. Any data or reports generated by through use of the Netpulse Services should not be interpreted as a substitute for physician consultation, evaluation, or treatment. The Company urges you to seek the advice of a qualified physician before beginning any health, fitness &amp; wellness related effort or regimen.</p><ol start=4>    <li><p><b>Content and Conduct</b></p></li></ol><p>You understand that all information, data, text, software, music, sound, photographs, graphics, video, messages, tags, or other materials (&ldquo;Content&rdquo;), whether publicly posted or privately transmitted, are the sole responsibility of the person from whom such Content originated (except that anything disclaimed under Section 3 above is not the responsibility of Netpulse). You understand that by using the Netpulse Services, you may be exposed to Content that is offensive or objectionable. Under no circumstances will Netpulse be liable in any way for any Content, including, but not limited to, any errors or omissions in any Content, or any loss or damage of any kind incurred as a result of the use of any Content posted, emailed, transmitted or otherwise made available via the Netpulse Services.</p><p>You agree you shall not use the Netpulse Services to:</p><ol>    <ol>        <li><p>upload, post,        email, transmit or otherwise make available any Content that is        unlawful, harmful, threatening, abusive, harassing, tortious,        defamatory, vulgar, obscene, libelous, invasive of another&rsquo;s        privacy, hateful, or racially, ethnically or otherwise        objectionable; upload, post, email, transmit or otherwise make        available any Content that infringes any patent, trademark, trade        secret, copyright, privacy, publicity or other proprietary rights        of any party;</p></li>        <li><p>upload, post, email, transmit or        otherwise make available any Content that you do not have a right        to make available under any law or under contractual or fiduciary        relationships (such as inside information, proprietary and        confidential information learned or disclosed as part of employment        relationships or under nondisclosure agreements);</p></li>        <li><p>upload, post, email, transmit or        otherwise make available any unsolicited or unauthorized        advertising, promotional materials, &ldquo;junk mail,&rdquo;        &ldquo;spam,&rdquo; &ldquo;chain letters,&rdquo; &ldquo;pyramid        schemes,&rdquo; or any other form of solicitation.        </p></li>        <li><p>forge headers or otherwise        manipulate identifiers in order to disguise the origin of any        Content transmitted through the Netpulse Services or the Netpulse        Network;</p></li>        <li><p>upload, post, email, transmit or        otherwise make available any material that contains software        viruses, &ldquo;Trojan horses&rdquo; or any other computer code,        files or programs designed to interrupt, destroy or limit the        functionality of any computer software or hardware or        telecommunications equipment;</p></li>        <li><p>interfere with or disrupt the        Netpulse Services or servers or networks connected to the Netpulse        Services, or disobey any requirements, procedures, policies or        regulations of networks connected to the Netpulse Services,        including using any device, software or routine to bypass our robot        exclusion headers;</p></li>        <li><p>intentionally or unintentionally        violate any applicable local, state, national or international law,        including, but not limited to, regulations promulgated by the U.S.        Securities and Exchange Commission, any rules of any national or        other securities exchange, including, without limitation, the New        York Stock Exchange, the American Stock Exchange or the NASDAQ, and        any regulations having the force of law;</p></li>        <li><p>impersonate any person or entity,        or falsely state or otherwise misrepresent your affiliation with a        person or entity;</p></li>        <li><p>&ldquo;stalk&rdquo; or otherwise        harass anyone; and/or</p></li>        <li><p>collect or store personal data        about other users in connection with the prohibited conduct and        activities set forth in paragraphs a through m above.</p></li>    </ol></ol><p>You acknowledge, consent and agree that Netpulse may access, preserve and disclose your account information if required to do so by law or in a good faith belief that such access preservation or disclosure is reasonably necessary to: (i) comply with legal process; (ii) enforce these TOS (iii) respond to your requests for customer service; or (v) protect the rights, property or personal safety of Netpulse, its users or the public.</p><p>You understand that the Netpulse Services and software embodied within the Netpulse Services may include security components that permit digital materials to be protected, and that use of these materials is subject to usage rules set by Netpulse and/or content providers who provide content to the Netpulse Services. You may not attempt to override or circumvent any of the usage rules embedded into the Netpulse Services. Any unauthorized reproduction, publication, further distribution or public exhibition of the materials provided on the Netpulse Services, in whole or in part, is strictly prohibited.</p><ol start=5>    <li><p><b>Interstate    and International Nature of the Netpulse Services</b>    </p></li></ol><p>You acknowledge that in using the Netpulse Services you will be causing communications to be sent through Netpulse&rsquo;s computer networks, portions of which are located in California and other locations in the United States and portions of which may be located abroad. As a result, and also as a result of Netpulse&rsquo;s network architecture and business practices and the nature of electronic communications, even communications that seem to be intrastate in nature can result in the transmission of interstate communications regardless of where you are physically located at the time of transmission. Accordingly, you acknowledge that use of the Netpulse Services results in interstate data transmissions.</p><ol start=6>    <li><p><b>Contributions    to Netpulse</b></p></li></ol><p>By submitting ideas, suggestions, documents, and/or proposals (&ldquo;Contributions&rdquo;) to Netpulse through the Site, feedback mechanisms or otherwise, you acknowledge and agree that: (a) your Contributions do not contain confidential or proprietary information; (b) Netpulse is not under any obligation of confidentiality, express or implied, with respect to the Contributions; (c) Netpulse shall be entitled to use or disclose (or choose not to use or disclose) such Contributions for any purpose, in any way, in any media worldwide; (d) Netpulse may have something similar to the Contributions already under consideration or in development; (e) your Contributions automatically become the property of Netpulse without any obligation of Netpulse to you; and (f) you are not entitled to any compensation or reimbursement of any kind from Netpulse under any circumstances.</p><ol start=7>    <li><p><b>Indemnity</b></p></li></ol><p>You agree to indemnify and hold Netpulse and its subsidiaries, affiliates, officers, agents, employees, partners and licensors harmless from any claim or demand, including reasonable attorneys&rsquo; fees, made by any third party due to or arising out of your use of the Netpulse Services, your connection to the Netpulse Services, your violation of these TOS, or your violation of any rights of another.</p><ol start=8>    <li><p><b>Modification    or Termination of Netpulse Services</b></p></li></ol><p>Netpulse reserves the right at any time, in its sole discretion, without notice, to modify or discontinue, temporarily or permanently, any part of the Netpulse Services or to terminate, limit your access to or suspend your Netpulse account and access to the Netpulse Services for any reason. You agree that the Company shall not be liable to you or to any third party for any modification, suspension or discontinuance of any part of the Netpulse Services, or for any termination, limit to access or suspension of your Netpulse account.</p><ol start=9>    <li><p><b>Advertisers</b></p></li></ol><p>Your dealings with, or participation in promotions of, advertisers or other third parties found on or through the Netpulse  Services, including payment and delivery of related goods or services, and any other terms, conditions, warranties or representations associated with such dealings, are solely between you and such advertiser or third party. You agree that Netpulse shall not be responsible or liable for any loss or damage of any sort incurred as the result of any such dealings with advertisers or third parties, or as the result of the presence of such advertisers on the Netpulse Network or through the Netpulse Services.</p><ol start=10>    <li><p><b>Links to    Third Parties</b></p></li></ol><p>The Netpulse Services may provide, or third parties may provide, links to other websites or resources. You acknowledge and agree that Netpulse is not responsible for the availability of such external sites or resources, and does not endorse and is not responsible or liable for any Content, advertising, products or other materials on or available from such sites or resources. You further acknowledge and agree that Netpulse shall not be responsible or liable, directly or indirectly, for any damage or loss caused or alleged to be caused by or in connection with use of or reliance on any such Content, goods or services available on or through any such site or resource.</p><ol start=11>    <li><p><b>Netpulse&rsquo;s    Proprietary Rights</b></p></li></ol><p>You acknowledge and agree that the Netpulse Services, any necessary software used in connection with the Netpulse Services and Netpulse Network (&ldquo;Software&rdquo;) and Content provided through the Netpulse Services contain proprietary and confidential information that is protected by applicable intellectual property and other laws. You further acknowledge and agree that Content contained in advertisements or information presented to you through the Netpulse Services or by advertisers is protected by copyrights, trademarks, service marks, patents or other proprietary rights and laws. Except as expressly permitted by applicable law or as authorized by Netpulse or the applicable licensor (such as an advertiser), you agree not to modify, rent, lease, loan, sell, distribute, transmit, broadcast, publicly perform or create derivative works based on the Netpulse Services, such Content or the Software, in whole or in part.</p><p>Netpulse grants you a personal, non-transferable and non-exclusive right and license to use the object code of its Software on a single computer; provided that you do not (and do not allow any third party to) copy, modify, create a derivative work from, reverse engineer, reverse assemble or otherwise attempt to discover any source code, sell, assign, sublicense, grant a security interest in or otherwise transfer any right in the Software. You agree not to modify the Software in any manner or form, nor to use modified versions of the Software, including (without limitation) for the purpose of obtaining unauthorized access to the Netpulse Services.</p><p>You agree that all of Netpulse&rsquo;s trademarks, trade names, service marks and other Netpulse logos and brand features, and product and service names are trademarks and the property of Netpulse Inc. Without Netpulse&rsquo;s prior permission, you agree not to display or use in any manner the Netpulse Marks.</p><ol start=12>    <li><p><b>Disclaimer    of Warranties</b></p></li></ol><p>YOU EXPRESSLY UNDERSTAND AND AGREE THAT:</p><ol>    <ol>        <li><p>YOUR USE OF        THE NETPULSE SERVICES AND SOFTWARE ARE AT YOUR SOLE RISK. THE        NETPULSE SERVICES, THE NETPULSE NETWORK AND SOFTWARE ARE PROVIDED        ON AN &ldquo;AS IS&rdquo; AND &ldquo;AS AVAILABLE&rdquo; BASIS.        NETPULSE AND OFFICERS, EMPLOYEES, AGENTS, PARTNERS AND LICENSORS        EXPRESSLY DISCLAIM ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR        IMPLIED, INCLUDING, BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF        TITLE, MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND        NON-INFRINGEMENT.</p></li>        <li><p>NETPULSE AND ITS OFFICERS,        EMPLOYEES, AGENTS, PARTNERS AND LICENSORS MAKE NO WARRANTY THAT (i)        THE NETPULSE SERVICES OR SOFTWARE WILL MEET YOUR REQUIREMENTS; (ii)        THE NETPULSE SERVICES, NETPULSE NETWORK OR SOFTWARE WILL BE        UNINTERRUPTED, TIMELY, SECURE OR ERROR-FREE; (iii) THE RESULTS THAT        MAY BE OBTAINED FROM THE USE OF THE NETPULSE SERVICES, THE NETPULSE        NETWORK OR SOFTWARE WILL BE ACCURATE OR RELIABLE; (iv) THE QUALITY        OF ANY PRODUCTS, SERVICES, INFORMATION OR OTHER MATERIAL PURCHASED        OR OBTAINED BY YOU THROUGH THE NETPULSE SERVICES OR THE NETPULSE        NETWORK WILL MEET YOUR EXPECTATIONS; AND (v) ANY ERRORS IN THE        SOFTWARE WILL BE CORRECTED.</p></li>        <li><p>ANY MATERIAL DOWNLOADED OR        OTHERWISE OBTAINED THROUGH THE USE OF THE NETPULSE SERVICES, THE        NETPULSE NETWORK OR SOFTWARE IS ACCESSED AT YOUR OWN DISCRETION AND        RISK, AND YOU WILL BE SOLELY RESPONSIBLE FOR AND HEREBY WAIVE ANY        AND ALL CLAIMS AND CAUSES OF ACTION WITH RESPECT TO ANY DAMAGE TO        YOUR COMPUTER SYSTEM, INTERNET ACCESS, DOWNLOAD OR DISPLAY DEVICE,        OR LOSS OF DATA THAT RESULTS FROM THE DOWNLOAD OF ANY SUCH        MATERIAL.</p></li>        <li><p>NO ADVICE OR INFORMATION, WHETHER        ORAL OR WRITTEN, OBTAINED BY YOU FROM NETPULSE OR THROUGH OR FROM        THE NETPULSE SERVICES OR SOFTWARE SHALL CREATE ANY WARRANTY NOT        EXPRESSLY STATED IN THESE TOS.</p></li>        <li><p>A SMALL PERCENTAGE OF USERS        MAY EXPERIENCE EPILEPTIC SEIZURES WHEN EXPOSED TO CERTAIN LIGHT        PATTERNS OR BACKGROUNDS ON A COMPUTER SCREEN OR WHILE USING THE        NETPULSE SERVICE. CERTAIN CONDITIONS MAY INDUCE PREVIOUSLY        UNDETECTED EPILEPTIC SYMPTOMS EVEN IN USERS WHO HAVE NO HISTORY OF        PRIOR SEIZURES OR EPILEPSY. IF YOU, OR ANYONE IN YOUR FAMILY, HAVE        AN EPILEPTIC CONDITION, CONSULT YOUR PHYSICIAN PRIOR TO USING THE        NETPULSE SERVICEs. IMMEDIATELY DISCONTINUE USE OF THE NETPULSE        SERVICES AND CONSULT YOUR PHYSICIAN IF YOU EXPERIENCE ANY OF THE        FOLLOWING SYMPTOMS WHILE USING THE NETPULSE SERVICE: DIZZINESS,        ALTERED VISION, EYE OR MUSCLE TWITCHES, LOSS OF AWARENESS,        DISORIENTATION, ANY INVOLUNTARY MOVEMENT, OR CONVULSIONS.</p></li>    </ol>    <li><p><b>Limitation of Liability</b></p></ol><p>YOU EXPRESSLY UNDERSTAND AND AGREE THAT NETPULSE AND ITS OFFICERS, EMPLOYEES, AGENTS, PARTNERS AND LICENSORS SHALL NOT BE LIABLE TO YOU FOR ANY PUNITIVE, INDIRECT, INCIDENTAL, SPECIAL, CONSEQUENTIAL OR EXEMPLARY DAMAGES, INCLUDING, BUT NOT LIMITED TO, DAMAGES FOR LOSS OF PROFITS, GOODWILL, USE, DATA OR OTHER INTANGIBLE LOSSES (EVEN IF NETPULSE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES), RESULTING FROM: (a) THE USE OR THE INABILITY TO USE THE NETPULSE SERVICE OR THE NETPULSE NETWORK; (b) THE COST OF PROCUREMENT OF SUBSTITUTE GOODS AND SERVICES; (c) UNAUTHORIZED ACCESS TO OR ALTERATION OF YOUR TRANSMISSIONS OR DATA; (d) STATEMENTS OR CONDUCT OF ANY THIRD PARTY ON THE NETPULSE SERVICE; OR (e) ANY OTHER MATTER RELATING TO THE NETPULSE SERVICE.</p><ol start=14>    <li><p><b>Exceptions    to Disclaimers and Limitations</b></li>    </p></ol><p>SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF CERTAIN WARRANTIES OR THE LIMITATION OR EXCLUSION OF LIABILITY FOR INCIDENTAL OR CONSEQUENTIAL DAMAGES. ACCORDINGLY, SOME OF THE ABOVE LIMITATIONS OF SECTIONS 12 AND 13 MAY NOT APPLY TO YOU.</p><ol start=15>    <li><p>    <b>No Third-Party Beneficiaries</b></p></li></ol><p>You agree that, except as otherwise expressly provided in this TOS, there shall be no third-party beneficiaries to this agreement.</p><ol start=16>    <li><p><b>Notice</b></p></li></ol><p>Netpulse may provide you with notices, including those regarding changes to these TOS, including by but not limited to postings on the Netpulse Services, email, SMS, MMS, text message, regular mail or other reasonable means now known or hereafter developed. Such notices may not be received if you violate these TOS by accessing the Netpulse Services in an unauthorized manner. Your agreement to these TOS constitutes your agreement that you are deemed to have received any and all notices that would have been delivered had you accessed the Netpulse Services in an authorized manner.</p><ol start=17>    <li><p><b>General</b></p></li></ol><p><i>Entire Agreement</i>. These TOS constitutes the entire agreement between you and Netpulse and governs your use of the Netpulse Services, superseding any prior version of these TOS between you and Netpulse with respect to the Netpulse Services. You also may be subject to additional terms and conditions that may apply when you use or purchase certain other Netpulse services, affiliate services, third-party content or third-party software, or communicate with third parties such as advertisers</p><p><i>Choice of Law and Forum</i>. You and Netpulse each agree that these TOS and the relationship between the parties shall be governed by the laws of the State of California without regard to its conflict of law provisions and that any and all claims, causes of action or disputes (regardless of theory) arising out of or relating to these TOS, or the relationship between you and Netpulse, shall be brought exclusively in the courts located in the county of San Francisco, California or the U.S. District Court for the Northern District of California. You and Netpulse agree to submit to the personal jurisdiction of the courts located within the county of San Francisco, California or the Northern District of California, and agree to waive any and all objections to the exercise of jurisdiction over the parties by such courts and to venue in such courts.</p><p><i>Waiver and Severability of Terms</i>. The failure of Netpulse to exercise or enforce any right or provision of these TOS shall not constitute a waiver of such right or provision. If any provision of these TOS is found by a court of competent jurisdiction to be invalid, the parties nevertheless agree that the court should endeavor to give effect to the parties&rsquo; intentions as reflected in the provision, and the other provisions of these TOS remain in full force and effect.</p><p><i>No Right of Survivorship and Non-Transferability</i>. You agree that your Netpulse account is non-transferable and any rights to your Netpulse account or contents within your account terminate upon your death. Upon receipt of a copy of a death certificate, your account may be terminated and all contents therein permanently deleted.</p><p><i>Statute of Limitations</i>. You agree that regardless of any statute or law to the contrary, any claim or cause of action arising out of or related to use of the Netpulse Services or these TOS must be filed within one (1) year after such claim or cause of action arose or be forever barred.</p><p>The section titles in these TOS are for convenience only and have no legal or contractual effect.</p><ol start=18>    <li><p><b>Violations</b></p></li></ol><p>Please report any violations of these TOS to the Company at privacy@netpulse.com.</p><p><br /><br /></p><ol start=19>    <li><p><b>Procedure    for Making Claims of Infringement of Copyrights or other    Intellectual Property</b></p></li></ol><p>The Company respects the intellectual property of others, and asks users to do the same. If you believe that your work has been copied in a way that constitutes copyright infringement, or your intellectual property rights have been otherwise violated, please provide Netpulse with the following information:</p><ol>    <ol>        <li><p>an electronic        or physical signature of the person authorized to act on behalf of        the owner of the copyright or other intellectual property interest;</p></li>        <li><p>a description of the copyrighted        work or other intellectual property that you claim has been        infringed;</p></li>        <li><p>a description of where the        material that you claim is infringing is located through the        Netpulse Services;</p></li>        <li><p>your address, telephone number,        and email address;</p></li>        <li><p>a statement by you that you have        a good faith belief that the disputed use is not authorized by the        copyright owner, its agent, or the law;</p></li>        <li><p>a statement by you, made under        penalty of perjury, that the above information in your notice is        accurate and that you are the copyright or intellectual property        owner or authorized to act on the copyright or intellectual        property owner&rsquo;s behalf.</p></li>        <li><p>Notice        of claims of copyright or other intellectual property infringement        can be delivered as follows:</p></li>    </ol></ol><p>By mail:<br/>Netpulse, Inc.<br/>2331 Third Street<br/>San Francisco, CA 94107</p><p>By e-mail: <u>privacy@netpulse.com</u></p>';

IDS_LANGUAGE['privacy_content'] = 'Privacy Policy applies to all of the products, services and websites offered by Netpulse Inc. (&ldquo;Netpulse,&rdquo; the &ldquo;Company&rdquo;,&rdquo;we,&rdquo; and &ldquo;us,&rdquo; which terms shall include affiliates of Netpulse, Inc.). Please see also the Netpulse Terms of Service. Capitalized terms not otherwise defined in this Privacy Policy shall have the meaning set forth in the Terms of Service.<\/p> <h3>Information we collect and how we use it:<\/h3> <p>You may use some of the Netpulse Services without registration or providing any personal information to Netpulse. In order to provide the full personalized range of Netpulse Services, we may collect the following types of information:<\/p> <ul><li><b>Information you provide<\/b> &ndash; When you sign up for a Netpulse account or other Netpulse Service that requires registration, we may ask you for personal information (such as your name, gender, age, weight, height, other activity and physical data, email address, phone number) and an account password. We may combine the information you submit under your account with information provided through other Netpulse Services or third parties in order to provide you with a better experience and to improve the quality of our services. For certain services, we may give you the opportunity to opt out of combining such information. <\/li> <li> <b>Cookies<\/b> &mdash; When you visit the Site or use the Netpulse Services, we send one or more cookies &ndash; a small file containing a string of characters &ndash; to the device or other device that uniquely identifies you. We use cookies to improve the quality of the Netpulse Services, including for storing user preferences, and tracking user trends, such as how people use the product. Netpulse also uses cookies in its advertising services to help advertisers and publishers serve and manage ads across the Netpulse Network. <\/li> <li> <b>Log information<\/b> &ndash; When you access Netpulse Services, information generated during your session will be automatically recorded and stored on the Company&rsquo;s servers. These server logs may include information such as the webpages you visit, the content you access, the length and intensity of a workout tand the date and time of your request. <\/li> <li> <strong>Location data<\/strong> &ndash; The Company offers location-enabled services. If you use those services, Netpule may receive information about your actual location (such as the facility where you are working out and accessing the Netpulse Services). <\/li> <li> <strong>Links<\/strong> &ndash; We may present links in a format that enables us to keep track of whether these links have been followed. We use this information to improve the quality of our technology, customized content and advertising. <\/li> <li> <strong>Other sites<\/strong> &ndash; This Privacy Policy applies to Netpulse Services only. We do not exercise control over the sites displayed or linked to through the Netpulse Network or Netpulse Services. These other sites may place collect data or solicit personal information from you. <\/li><\/ul> <p>The Company only processes personal information for the purposes described in this Privacy Policy and/or the supplementary privacy notices for specific Netpulse Services. In addition to the above, such purposes include:<\/p> <h3>The display of customized content and advertising;<\/h3> <ul><li>Auditing, research and analysis in order to maintain, protect and improve the Netpulse Services and the use of exercise equipment;<\/li> <li>Ensuring the technical functioning of the Netpulse Network;<\/li> <li>Protecting the rights and property of Netpulse or our users; and<\/li> <li>Developing new services.<\/li><\/ul> <br /> <p>You acknowledge that in using the Netpulse Services you will be causing your personal information to be processed through Netpulse&rsquo;s computer networks, portions of which are located in California and other locations in the United States and portions of which may be located abroad. As a result, we process personal information on a server outside your own state/country. We may process personal information to provide the Netpulse Services, and also on behalf of and according to the instructions of a third party, such as our advertising partners and third-party content providers.<\/p> <h3>Choices for personal information<\/h3> <p>When you sign up for a particular service that requires registration, we ask you to provide personal information. You can decline to submit personal information to any of the Netpulse Services, in which case Netpulse may not be able to provide those services to you. As appropriate, we will offer you a way to opt out of the use of personal information for purposes. We will not collect or use sensitive information for purposes other than those described in this Privacy Policy and/or in the supplementary service privacy notices, unless we have obtained your prior consent. &ldquo;Sensitive personal information&rdquo; includes information we know to be related to confidential medical information, racial or ethnic origins, marital status and tied to personal information.<\/p> <h3>Information sharing<\/h3> <p>Netpulse may share your personal information with other companies or individuals outside of Netpulse in the following circumstances:<\/p> <ul><li> We have your consent.<\/li> <li> We provide such information to our subsidiaries, affiliated companies or other trusted businesses or persons for the purpose of processing personal information on our behalf. These parties are subject to appropriate confidentiality and security measures.<\/li> <li> We have a good faith belief that access, use, preservation or disclosure of such information is reasonably necessary to (a) satisfy any applicable law, regulation, legal process or enforceable governmental request, (b) enforce the Terms of Service, including investigation of potential violations thereof, (c) detect, prevent, or otherwise address fraud, security or technical issues, or (d) protect against harm to the rights, property or safety of Netpulse, its users or the public as required or permitted by law.<\/li><\/ul> <p>In addition, we use companies (Google and Yahoo!) and potentially others) to serve the advertisements on some of our pages. These companies and advertisers may place and access their cookies on your computer. Other companies&rsquo; use of their cookies is subject to their own privacy policies, not ours. We may use your information or allow advertisers or companies that serve advertisements access to your information to determine which advertisements you will see. This information may include your demographic information, geographic location, what content you access on our site, how you rate various content, language contained in your comments and other information.<\/p> <p>If Netpulse becomes involved in a merger, acquisition, or any form of sale of some or all of its assets, your personal information may be transferred in connection with such transaction, in which case we will use commercially reasonable efforts to ensure the confidentiality of any personal information involved in such transactions and provide notice when your personal information becomes subject to a different privacy policy.<\/p> <p>We may share with third parties certain pieces of aggregated, non-personal information, such as the number of users who viewed particular content, or the duration and intensity of a workout, for example. Such information does not identify you individually.<\/p> <p>Please contact us as provided below for any additional questions about the management or use of personal data.<\/p> <h3>Information security<\/h3> <p>We take appropriate security measures to protect against unauthorized access to or unauthorized alteration, disclosure or destruction of data. These include internal reviews of our data collection, storage and processing practices and security measures, as well as physical security measures to guard against unauthorized access to systems where we store personal data.<\/p> <p>We restrict access to personal information to Netpulse employees, contractors, agents and third parties who need to know that information in order to operate, develop or improve our services. These individuals are bound by appropriate confidentiality obligations.<\/p> <h3>Accessing and updating personal information<\/h3> <p>When you use the Netpulse Services, we make good faith efforts to provide you with access to your personal information and either to correct this data if it is inaccurate or to delete such data at your request if it is not otherwise required to be retained by law or for legitimate business purposes. We ask individual users to identify themselves and the information requested to be accessed, corrected or removed before processing such requests, and we may decline to process requests that are unreasonably repetitive or systematic, require disproportionate technical effort, jeopardize the privacy of others, or would be extremely impractical (for instance, requests concerning information residing on backup tapes), or for which access is not otherwise required.<\/p> <h3>Changes to this Privacy Policy: Please note that this Privacy Policy may change from time to time, and you should review it periodically.<\/h3> <h3>Questions: Please feel free to direct any questions or concerns regarding this Privacy Policy or Netpulse&rsquo;s treatment of personal information by contacting us through the Site or by writing to us at:<\/h3> <p> Privacy Matters<br>c/o Netpulse<br>2331 3rd Street<br>San Francisco, California, 94107 <\/p>';

IDS_LANGUAGE['privacypolicy'] = 'Pribatutasun-gidalerroa'; 
IDS_LANGUAGE['TGTerms&Conditions']  = '<h1>Technogym Terms & Conditions</h1>';

IDS_LANGUAGE['installer'] = new Array();
IDS_LANGUAGE.installer['notInstalledFeature'] = 'Makina honek instalatuta egon behar du ezaugarri hori erabiltzeko. Jar zaitez harremanetan zure kirol-klubarekin informazio gehiagorako.';


//Login page
IDS_LANGUAGE['login'] = new Array();
IDS_LANGUAGE.login['userId'] = '<span>Erabiltzaile-izena</span>';
IDS_LANGUAGE.login['passwordDialog'] = '<h1>Aukeratu zure pasahitz izango den irudia</h1>';
IDS_LANGUAGE.login['UninstaledMachine'] = 'Makina hau instalatu gabeko egoeran dago.';
IDS_LANGUAGE.login['EnterUserIdUpTo10'] = 'Sartu xID, 10 digitu arte';
IDS_LANGUAGE.login['EnterUserIdUpTo14'] = 'Sartu xID, 14 digitu arte';
IDS_LANGUAGE.login['InvalidUserTry'] = 'Erabiltzailea ez da baliozkoa. Saia zaitez berriro.';
IDS_LANGUAGE.login['UnregisteredUserId'] = 'Sartu duzun erabiltzaile-izena ez dago erregistratuta.';
IDS_LANGUAGE.login['NoPasswordSelected'] = 'Ez da pasahitzik aukeratu.';
IDS_LANGUAGE.login['3IncorrectPasswordsEntered'] = 'Pasahitza hiru aldiz sartu duzu gaizki. Irteten.';
IDS_LANGUAGE.login['PleaseTryAgainError'] = 'Errore bat gertatu da. Saia zaitez saioa hasten berriro.';
IDS_LANGUAGE.login['IncorrectPassword'] = 'Pasahitza ez da zuzena.';
IDS_LANGUAGE.login['NetworkCommunicationError'] = 'Arazo bat egon da sarearekin komunikatzeko orduan. Saia zaitez berriro geroago.';
IDS_LANGUAGE.login['InvalidServerRequest'] = 'Zerbitzari-eskakizuna ez da baliozkoa.';

IDS_LANGUAGE.login['SelectImage'] = 'Aukeratutako irudia';
IDS_LANGUAGE.login['enter'] = 'enter';
IDS_LANGUAGE.login['deny'] = 'Deny';
IDS_LANGUAGE.login['accept'] = 'Accept';
IDS_LANGUAGE.login['selection'] = '<center>Zure  <br> Aukeraketa<br></center>';
IDS_LANGUAGE.login['ThereWasLoginProblem'] = 'Sartutako xID-a edo pasabidea okerrak dira';
IDS_LANGUAGE.login['IncorrectValidationOfUser'] = 'Erabiltzailea ez da Behar Bezala Baliozkotu.';
IDS_LANGUAGE.login['welcome'] = '<h1 style="padding-top:100px"> Welcome ';
IDS_LANGUAGE.login['sucessfullLogin'] = '! <br/> You have successfully <br/>logged in!</h1>';
IDS_LANGUAGE.login['register']='Register';
IDS_LANGUAGE.login['IsRegistered'] = '<h1>Kontua baduzu? Sartu.</h1>';
IDS_LANGUAGE.login['Yet Unregistered'] = '<h1>Ez zara oraindik erregistratu?</h1>';
IDS_LANGUAGE.login['NotaValidUser'] ='User ID is not valid. Please try again.';
IDS_LANGUAGE.login['newUser'] ='<h1>New User?</h1>';
IDS_LANGUAGE.login['createNewAccount'] ='Create an account in less than 30 seconds';
IDS_LANGUAGE.login['viewPrivacyPolicy'] = 'View our privacy policy';
IDS_LANGUAGE.login["IncorrectPassword"] = "Pasabide okerra";
IDS_LANGUAGE.login["enterYourUserIdLogin"] = "Sartu %s";
IDS_LANGUAGE.login["createAnAccount"] = "Sortu Kontua";
IDS_LANGUAGE.login["register"] = "Erregistratu";
IDS_LANGUAGE.register["createUserid"] = "Sortu Kontua";
//xID Description
IDS_LANGUAGE.register["xidDescription"] = "xID erabiltzaile ID sistema sartze unibertsala da kirol ekipamendu, sakeleko urrutizkinen aplikazio eta zenbaki ID eta pasahitza erabiltzen duten web guneentzako. Sartu %s ikusiz gero, zure ariketa pertsonalizatu eta jarraitzeko.";

//Registration Page
IDS_LANGUAGE['register'] = new Array();
IDS_LANGUAGE.register['enter'] = 'enter';
IDS_LANGUAGE.register['registrationProblemError'] = 'Arazo bat egon da erregistratzean:  <br/>Errorea  ';
IDS_LANGUAGE.register['regproblem'] = 'Arazo bat egon da erregistratzean:  <br/>';
IDS_LANGUAGE.register['midunkownTryagain'] = 'MID EZEZAGUNA da, saiatu berriro.';
IDS_LANGUAGE.register['userIdtaken'] = 'Sartutako xIDa aukeratua dago. Beste bat aukeratu mesedez';
IDS_LANGUAGE.register['emailhastaken'] = 'Sartu duzun helbide elektronikoa hartuta dago. Sartu beste bat.';
IDS_LANGUAGE.register['pleasenterValidemail'] = 'Sartu baliozko helbide elektroniko bat.';
IDS_LANGUAGE.register['selectimagepassword'] = 'Hautatu pasahitzaren irudia.';
IDS_LANGUAGE.register['enterWeight'] = 'Sartu zure pisua.';
IDS_LANGUAGE.register['congratulation'] = '<br/><br/><br/><br/><h2>﻿Zorionak ';
IDS_LANGUAGE.register['youareLoggedin'] = 'you are now logged in to Netpulse!</h2>';
IDS_LANGUAGE.register['enterGender'] = 'Please enter your Gender \n';
IDS_LANGUAGE.register['enterDOB'] = 'Please enter your Date of Birth';
IDS_LANGUAGE.register['month'] = 'Hilabetea';
IDS_LANGUAGE.register['day'] = 'Eguna';
IDS_LANGUAGE.register['year'] = 'Urtea';
IDS_LANGUAGE.register['createUserid']='<h2>Create a User ID</h2>';
IDS_LANGUAGE.register['enterphoneNoforRegistration'] = '<h4>Sartu zure telefono-zenbakia edo erraz gogora dezakzun 10-14 zifrako zenbaki bat.</h4>';
IDS_LANGUAGE.register['registrationSteps2To6'] = '<h2>Enter an E-mail Address</h2>';
IDS_LANGUAGE.register['e-mail'] = '<span>E-mail</span>';
IDS_LANGUAGE.register['regSteps3to6'] = '<h2>Irudi pasabidea sortu</h2>';

IDS_LANGUAGE.register['selectPasswordImage'] = '<h4>Select an Image you can remember. This will be your password for your user ID </h4>';
IDS_LANGUAGE.register['animal'] = 'Animaliak';
IDS_LANGUAGE.register['Fruit'] = 'Fruta';
IDS_LANGUAGE.register['Sports'] = 'Kirolak';
IDS_LANGUAGE.register['Other'] = 'Beste batzuk';
IDS_LANGUAGE.register['regSteps4to6'] = '<h2>Please enter your Gender and Date of Birth </h2>';
IDS_LANGUAGE.register['DOB'] = 'Jaiotze-data';
IDS_LANGUAGE.register['regSteps5to6'] = '<h2>Enter Weight</h2>';
IDS_LANGUAGE.register['weight'] = '<span>Pisua</span>';
IDS_LANGUAGE.register['regSteps6to6'] = '<h2>Review Your Information</h2>';
IDS_LANGUAGE.register['clickBacktocorrectEnteries'] = '<h4>You can use the back arrow to correct your entries.</h4>';
IDS_LANGUAGE.register['congratulationMsg'] = '<h2>Congratulations you\'re now logged into Netpulse</h2>';
IDS_LANGUAGE.register['Email'] = 'Email';
IDS_LANGUAGE.register['500Lbs'] = '500 Lbs.';
IDS_LANGUAGE.register['passwordImage'] = 'Pasahitzaren irudia:';
IDS_LANGUAGE.register['regproblemString'] = 'Arazo bat egon da erregistratzean:  ';
IDS_LANGUAGE.register['useridString'] = 'Erabiltzaile-izena:';
IDS_LANGUAGE.register['emailString1']= 'Posta elektronikoa:';
IDS_LANGUAGE.register['genderString1']= 'Sexua:';
IDS_LANGUAGE.register['DOBString1'] = 'Jaiotze-data:';
IDS_LANGUAGE.register['weightString1'] = 'Pisua:';
IDS_LANGUAGE.register['summaryTOS'] = 'Zerbitzu-baldintzak onartzen ditut';
IDS_LANGUAGE.register['TOSLink'] = 'Egin klik hemen Zerbitzuaren Baldintzak irakurtzeko';
IDS_LANGUAGE.register['mustAccept'] = 'Zerbitzuaren Baldintzak onartu behar dituzu, jarraitzeko.';
IDS_LANGUAGE.register['anotherTime'] = 'Saiatu berriro geroago.';
IDS_LANGUAGE.register["enterMinimumWeightMetric"] = "Pisuak 34 baino handiago behar du izan";
IDS_LANGUAGE.register["enterMinimumWeight"] = "Pisuak 65 baino handiago behar du izan";



//On Demand
IDS_LANGUAGE.register['ondemandString'] = 'On Demand Video';

//Preferred Unit
IDS_LANGUAGE['preferredUnit'] = 'Preferred Unit';
IDS_LANGUAGE['imperial'] = 'Imperial';
IDS_LANGUAGE['metric'] = 'Metric';

//playlist
IDS_LANGUAGE['addVideo'] = 'Zure erreprodukzio-zerrendan bideoak gehitu behar dituzu, ikusi ahal izan baino lehen.';
IDS_LANGUAGE['entertitle'] = 'Sartu izenburu bat Zure Erreprodukzio-zerrenda Berrirako';
IDS_LANGUAGE['selectcategory'] ='<li><h2>Aukeratu beheko kategoria bat, hasteko:</h2><button>Genero guztiak</button><button>Artista guztiak</button><button>Bideo berriak</button></li>';
IDS_LANGUAGE['selectToBegin'] ='Aukeratu beheko kategoria bat, hasteko:';
IDS_LANGUAGE['noVideo'] ='<li><p class="artist">Bideorik ez</p></li>';
IDS_LANGUAGE['customplaylistString'] = 'Ongi etorri erreprodukzio-zerrenda pertsonalizatura!';
IDS_LANGUAGE['allGenres'] = 'Genero guztiak';
IDS_LANGUAGE['allArtists'] = 'Artista guztiak';
IDS_LANGUAGE['newVideos'] = 'Bideo berriak';
IDS_LANGUAGE['ArtistString'] = 'Artistak';
IDS_LANGUAGE['latestVideoString'] = 'Azken bideoak';
IDS_LANGUAGE['VideoString'] = 'Bideoak';
IDS_LANGUAGE['createPlaylistString'] = '<h1>Sortu zure musika-bideoen erreprodukzio-zerrenda</h1>';
IDS_LANGUAGE['PlaylistMsg'] ='<p>Orain zure musika-bideoen erreprodukzio-zerrenda pertsonala sor dezakezu, eta entrenatzen duzun guztietan bistaratu ahalko duzu. Ezaugarri hori erabiltzeko, erabiltzaile erregistratua izan behar duzu. Egin klik beheko botoian saioa hasteko edo sortu kontu berri bat.</p>' ;
IDS_LANGUAGE['login/regString'] = 'Saioa hasi/Erregistratu Orain';
IDS_LANGUAGE['updatePlaylistString'] = '<h1>Eguneratu zure musika-bideoen erreprodukzio-zerrenda</h1>';
IDS_LANGUAGE['view/editMsg'] ='<p>Badirudi jadanik sortu duzula musika-bideoen erreprodukzio-zerrenda bat. Zure erreprodukzio-zerrenda bistaratu/editatu nahi duzu, edo zerrenda berri bat sortu nahi duzu zerotik?</p>';
IDS_LANGUAGE['view/editList'] = 'Bistaratu/Editatu Lehendik dagoen Zerrenda';
IDS_LANGUAGE['createString'] = 'Sortu berria';
IDS_LANGUAGE["erase'sExistingPlaylist"] = '(Honek ezabatu egingo du lehendik daukazun erreprodukzio-zerrenda)';
IDS_LANGUAGE['createCustomPlaylist'] ='<h1>Sortu zure Musika-bideoen Erreprodukzio-zerrenda Pertsonalizatua</h1>';
IDS_LANGUAGE['personalizePlaylistMsg'] ='<p>Pertsonalizatu zure entrenamendua Musika-bideoen Erreprodukzio-zerrenda Pertsonalizatu batekin eta entrenatzen zaren orotan bistaratu ahal izango duzu. Gure ehunka bideoko aukeraketatik aukera dezakezu, zeure erreprodukzio-zerrenda egiteko.</p>';
IDS_LANGUAGE['getStartString'] = 'Hasi orain!';
IDS_LANGUAGE['addVideosString'] ='<h1>Gehitu bideoak ikusi baino lehen</h1>';
IDS_LANGUAGE['addVideoBeforeWatch'] = '<p>Zure erreprodukzio-zerrendan bideoak gehitu behar dituzu, ikusi ahal izan baino lehen.</p>';
IDS_LANGUAGE['okayString'] ='Ados';
IDS_LANGUAGE['savingPlaylistString']= '<h1>Erreprodukzio-zerrenda gordetzen</h1>';
IDS_LANGUAGE['oneMoment']='<p>Une bat…</p>';
IDS_LANGUAGE['saveChanges']='Gorde aldaketak';
IDS_LANGUAGE['wouldliketosaveChanges']='<p>Zure erreprodukzio-zerrendan egin dituzun aldaketak gorde nahi dituzu?</p>' ;
IDS_LANGUAGE["don'tsaveChanges"]='Ez gorde aldaketak';
IDS_LANGUAGE['logintoContinue']='Saioa hasi, jarraitzeko';
IDS_LANGUAGE['titleString']='Izenburua:';
IDS_LANGUAGE['editString']='Editatu';
IDS_LANGUAGE['shuffelString']= 'Ausaz erreproduzitu';
IDS_LANGUAGE['watchnowString']= 'Ikusi orain';
IDS_LANGUAGE['save&exitString']= 'Gorde eta Irten';

// iPod stuff
IDS_LANGUAGE['song'] = 'SONG';
IDS_LANGUAGE['time'] = 'TIME';
IDS_LANGUAGE['artist'] = 'ARTIST';
IDS_LANGUAGE['genres'] = 'GENRES';
IDS_LANGUAGE['folder'] = 'FOLDER';
IDS_LANGUAGE['albumn'] = 'ALBUMS';

// Workout Page
IDS_LANGUAGE['Laps Completed'] = 'Laps Completed';
IDS_LANGUAGE['Elapsed Time'] = 'Elapsed Time';
IDS_LANGUAGE['Distance'] = 'Distance';
IDS_LANGUAGE['lap equals'] = '1 lap = 1/4 mile';

// controlbar
IDS_LANGUAGE['Time'] = 'Time';
IDS_LANGUAGE['Pace'] = 'Pace';
IDS_LANGUAGE['Avg Pace'] = 'Avg Pace';
IDS_LANGUAGE['AvgeragePace'] = 'Avgerage Pace';
IDS_LANGUAGE['AvgSpeed'] = 'Avg Speed';
IDS_LANGUAGE['METS'] = 'METS';
IDS_LANGUAGE['Cal/Hour'] = 'Cal/Hour';
IDS_LANGUAGE['Avg HR'] = 'Avg HR';
IDS_LANGUAGE['Cal/Minute'] = 'Cal/Minute';
IDS_LANGUAGE['Watts'] = 'Watts';
IDS_LANGUAGE['Menu'] = 'Menu';
IDS_LANGUAGE['Pause'] = 'Pause';
IDS_LANGUAGE['Resume'] = 'Resume';
IDS_LANGUAGE['miles'] = 'miles';
IDS_LANGUAGE['(mph)'] = '(mph)';
IDS_LANGUAGE['mph'] = 'mph';
IDS_LANGUAGE['km'] = 'km';
IDS_LANGUAGE['(km/h)'] = '(km/h)';
IDS_LANGUAGE['km/h'] = 'km/h';
IDS_LANGUAGE['Floors'] = 'Floors';
IDS_LANGUAGE['0.1 floors'] = '0.1 floors';
IDS_LANGUAGE['Steps'] = 'Steps';
IDS_LANGUAGE['revolutions'] = 'revolutions';
IDS_LANGUAGE['(strides/min)'] = '(strides/min)';
IDS_LANGUAGE['(% grade)'] = '(% grade)';
IDS_LANGUAGE['Speed'] = 'Speed';
IDS_LANGUAGE['RPM'] = 'RPM';
IDS_LANGUAGE['TotalStrides'] = 'Total Strides';
IDS_LANGUAGE['Incline'] = 'Incline';
IDS_LANGUAGE['Level'] = 'Level';
IDS_LANGUAGE['Duration'] = 'Duration';
IDS_LANGUAGE['Data'] = 'Data';
IDS_LANGUAGE['Track'] = 'Track';
IDS_LANGUAGE['SimpleView'] = 'Simple View';
IDS_LANGUAGE['Programs'] = 'Programs';
IDS_LANGUAGE['WeightUnit'] = 'Lbs.';

// menu view
IDS_LANGUAGE['WorkoutView'] = 'Workout View';
IDS_LANGUAGE['iPod'] = '&nbsp;iPod<sup>&reg;</sup>';
IDS_LANGUAGE['Music'] = 'Music';
IDS_LANGUAGE['OnDemandVideos'] = 'On Demand Videos';
IDS_LANGUAGE['WatchTV'] = 'Watch TV';
IDS_LANGUAGE['MyWorkouts'] = 'My Workouts';
IDS_LANGUAGE['ExerciseTV'] = 'Netpulse Labs';
IDS_LANGUAGE['PersonalNews'] = 'Personal News';
IDS_LANGUAGE['EndWorkout'] = 'End Workout';

// End of workout
IDS_LANGUAGE['Workout Complete'] = 'Entrenamendua bukatu da';
IDS_LANGUAGE['Workout Success'] = 'You have successfully completed your workout.'; //<-- First letter ('Y') capitalization varies
IDS_LANGUAGE['WorkoutTime'] = 'Entrenamendu-denbora';
IDS_LANGUAGE['Calories'] = 'Kaloriak';
IDS_LANGUAGE['AveragePace'] = 'Batez besteko erritmoa';
IDS_LANGUAGE['AverageHeartRate'] = 'Batez besteko bihotz-frekuentzia';
IDS_LANGUAGE['PeakHeartRate'] = 'Bihotz-frekuentzia maximoa';
IDS_LANGUAGE['AverageSpeed'] = 'Batez besteko abiadura';
IDS_LANGUAGE['Quit!'] = 'Quit';
IDS_LANGUAGE['ThisSessionWillEndIn'] = 'Saioa bukatzeko falta den denbora';
IDS_LANGUAGE['seconds'] = 'segundo';
IDS_LANGUAGE['endWorkingOut'] = 'End Working Out';
IDS_LANGUAGE['newWorkout'] = 'New Workout';
IDS_LANGUAGE['workoutSummary'] = '<h1>Entrenamenduaren laburpena</h1>';
IDS_LANGUAGE['ToProperlyTrackThisWorkout'] = 'To properly track this workout session please press "Clear" or "Stop" on the equipment control panel before ending your workout on the screen.';
IDS_LANGUAGE['User'] = 'User';

//Workout History Page
IDS_LANGUAGE['workout'] = new Array();
IDS_LANGUAGE.workout['date'] = 'Date';
IDS_LANGUAGE.workout['distance'] = 'Distance';
IDS_LANGUAGE.workout['duration'] = 'Duration';
IDS_LANGUAGE.workout['activity'] = 'Activity';
IDS_LANGUAGE.workout['calories'] = 'Calories';
IDS_LANGUAGE.workout['noworkouts'] = 'You currently have no workout history.';

// Select A Workout View
IDS_LANGUAGE['Back'] = 'Back';
IDS_LANGUAGE['Next'] = 'Next';
IDS_LANGUAGE['Manual'] = 'Manual';
IDS_LANGUAGE['Male'] = 'Gizonezkoa';
IDS_LANGUAGE['Female'] = 'Emakumezkoa';
IDS_LANGUAGE['GO!'] = 'GO!';
IDS_LANGUAGE['Gender'] = 'Sexua';

// Device Direct Input Page
IDS_LANGUAGE['close'] = 'Close';
IDS_LANGUAGE['Clear'] = 'Clear';
IDS_LANGUAGE['Enter'] = 'Enter';
IDS_LANGUAGE['Current'] = 'Current';
IDS_LANGUAGE['SPEED'] = 'SPEED';
IDS_LANGUAGE['INCLINE'] = 'INCLINE';
IDS_LANGUAGE['TGSpeeds'] = '&quot;Touch and Go&quot; Speeds';
IDS_LANGUAGE['TGIncline'] = '&quot;Touch and Go&quot; Incline';
IDS_LANGUAGE['percent'] = '%';
IDS_LANGUAGE['space'] ='space'; // keyboard
IDS_LANGUAGE['shift'] ='shift'; // keyboard

// Music View
IDS_LANGUAGE['TopTracks'] = 'TOP TRACKS';
IDS_LANGUAGE['FeaturedSelections'] = 'FEATURED SELECTION: ';
IDS_LANGUAGE['videoUnavilable'] = '<h3 id="videoPlayer">Video Unavailable</h3>';
IDS_LANGUAGE['more'] = 'More';
// Configuration Page
IDS_LANGUAGE['Configuration'] = 'Configuration';

// Please Resume Page
IDS_LANGUAGE['PleaseResume'] = 'Please resume exercising...';

// Are You There Page
IDS_LANGUAGE['AreYouThere'] = 'Are you there';
IDS_LANGUAGE['Yes'] = 'Yes';

//YouTube
IDS_LANGUAGE['youTubeUnavailable'] = 'Youtube-ko edukia ez dago erabilgarri';

//  New Menu Page
IDS_LANGUAGE['tv'] = 'TV';
IDS_LANGUAGE['onDemand'] = 'On Demand';
IDS_LANGUAGE['music'] = 'Music Videos';
IDS_LANGUAGE['personalNews'] = 'Personal News';
IDS_LANGUAGE['ipod'] = 'iPod';
IDS_LANGUAGE['workoutHistory'] = 'Workout History';
IDS_LANGUAGE['survey'] = 'Netpulse Survey';
IDS_LANGUAGE['workout'] = 'Workout View';
IDS_LANGUAGE['endOfWorkout'] = 'End Workout';
IDS_LANGUAGE['customMusicVideoPlaylist'] = 'Nire erreprodukzio-zerrenda';
IDS_LANGUAGE['virtualActive'] = 'Virtual Active';

// modal.error Page
IDS_LANGUAGE['UnableToCommunicatWithSlave'] = 'Ezin izan dugu gailuarekin komunikatu.';
IDS_LANGUAGE['SafetyMagnetPulled'] = 'Please replace the emergency stop safety magnet.';

IDS_LANGUAGE['WorkoutStarting'] = 'Workout Starting';
IDS_LANGUAGE['StartingWorkoutIn'] = 'Starting workout in ';
IDS_LANGUAGE['PressTheCancelToStopSpeedChange'] = "Press 'Cancel' to stop the speed change.";
IDS_LANGUAGE['Cancel'] = 'Utzi';
IDS_LANGUAGE['SpeedChangeIn'] = 'Speed change in ';
IDS_LANGUAGE['LossOfSignalError'] = 'Loss of signal';
IDS_LANGUAGE['OverSpeedError'] = 'Over speed detected';
IDS_LANGUAGE['GradePotOutOfRangeError'] = 'Grade pot out of range';
IDS_LANGUAGE['ContactWoodwaySupport'] = 'Please contact Woodway support at 800-966-3929 option 3 for Service/Support';

IDS_LANGUAGE['mainMenu'] = new Array();
IDS_LANGUAGE.mainMenu['tv'] = 'TV';
IDS_LANGUAGE.mainMenu['onDemand'] = 'On Demand Video';
IDS_LANGUAGE.mainMenu['music'] = 'Music Videos';
IDS_LANGUAGE.mainMenu['ipod'] = 'iPod';
IDS_LANGUAGE.mainMenu['workoutHistory'] = 'Workout History';
IDS_LANGUAGE.mainMenu['playlist'] = 'Custom Playlist';
IDS_LANGUAGE.mainMenu['virtualActive'] = 'Virtual Active';
IDS_LANGUAGE.mainMenu['mmString'] = '<h1>Main Menu</h1>';

IDS_LANGUAGE['csafe_enum'] = new Array();
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_MILE' ]  =  'milia';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_MILE' ]  = '0,16 km';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_HUNDREDTH_MILE' ]  = '0,02 km';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_THOUSANDTH_MILE' ]  = '0,002 km';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_FEET' ]  =  'oin';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_INCH' ]  =  'hazbete';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_POUNDS' ]  = 'libera';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_POUNDS' ]  = '0,1 libera';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TEN_FEET' ]  = '304,80 cm';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_MPH' ]   =  'milia/ordu';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_MPH' ]  = '0,1 milia/ordu';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_HUNDREDTH_MPH' ]  = '0,01 milia/ordu';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_FPM' ]   =  'Oin, minutuko';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_KM' ]    =  'kilometroak';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_KM' ]  = '0,1 km';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_HUNDREDTH_KM' ]  = '0,01 km';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_METER' ]  = 'metro';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_METER' ]  = '0,1 metro';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_CENTIMETER' ]  = 'cm';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_KG' ]    = 'kg';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_KG' ]  = '0,1 kg';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_KPH' ]   =  'km/ordu';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_KPH' ]  = '0,1 km/ordu';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_HUNDREDTH_KPH' ]  = '0,01 km/ordu';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_MPM' ]   =  'Metro minutuko';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_MINUTES_PER_MILE' ]  = 'Minutu/milia';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_MINUTES_PER_KM' ]  = 'Minutu/km';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_SECONDS_PER_KM' ]  = 'segundo/km';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_SECONDS_PER_MILE' ]  = 'segundo';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_FLOORS' ]  = 'pistak';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_FLOORS' ]  = '0,1 pista';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STEPS' ]  = 'urratsak';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_REVOLUTIONS' ]  = 'birak';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STRIDES' ]  = 'oinkadak';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STROKES' ]  = 'paladak';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_BEATS' ]  = 'kolpeak';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_CALORIES' ]  = 'kaloriak';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_KP' ]    =  'Zer da Kp bat';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_PERCENT_GRADE' ]  = '% Gradu';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_HUNDREDTH_PERCENT_GRADE' ]  = '0,01 % Gradu';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_PERCENT_GRADE' ]  = '0,1% Gradu';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_FLOORS_PER_MINUTE' ]  = '0,1 pista/minutu';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_FLOORS_PER_MINUTE' ]  = 'pista/minutu';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STEPS_PER_MINUTE' ]  = 'urrats/minutu';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_REVOLUTIONS_PER_MINUTE' ]  = 'bira/minutu';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STRIDES_PER_MINUTE' ]  = 'oinkadak/minutue';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STROKES_PER_MINUTE' ]  = 'paladak/minutu';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_BEATS_PER_MINUTE' ]  = 'kolpeak/minutu';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_CALORIES_PER_MINUTE' ]  = 'kaloriak/minutu';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_CALORIES_PER_HOUR' ]  = 'kaloriak/ordu';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_WATTS' ]  = 'watt';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_KPM']  =  'kpm';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_INCH_POUND']  = 'hazb.-Lb';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_FOOT_POUND']  = 'Oin-Lb';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_NEWTON_METERS']  = 'Newton-Metro';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_AMPERES']  = 'Ampere';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_THOUSANDTH_AMPERES']  = '0,001 Ampere';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_VOLTS' ] = 'Volta';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_THOUSANDTH_VOLTS']  = '0,001 Volta';

IDS_LANGUAGE['watch'] = new Array();
IDS_LANGUAGE.watch['nowPlaying'] = 'Orain erreproduzitzen';
IDS_LANGUAGE.watch['upNext'] = 'Gora hurrengora';
IDS_LANGUAGE.watch['current'] = 'Unekoa';
IDS_LANGUAGE.watch['next'] = 'Hurrengoa';
IDS_LANGUAGE.watch['videoNotAvailable'] = 'Edukia ez dago unean erabilgarri.';


IDS_LANGUAGE.install = {
	'selectDefaultLanguage' : 'Select Default Language',
	'selectDefaultCountry' : 'Select Default Country',	
	'selectChannelIcon' : 'Select Channel Icon',
	'headerTitle' : 'Netpulse',
	'welcome' : 'Welcome',
	'calibrationButton' : 'Press here to run the touch screen calibration utility',
	'installProgram' : 'The installation program will lead you through the steps of configuring and testing this device.',
	'pleaseWaitMsg' : 'Itxaron Mesedez',
	'welcomeNew' : {
		'header' : 'Let\'s begin configuring this device!',
		'deviceFeat' : 'When you are ready, click the \'Next\' button to continue configuring the following features of the device:',
		'devDisplay' : 'Device Settings',
		'devNetSet' : 'Network Settings',
		'devTvSig' : 'TV Signal',
		'devIpod' : 'iPod Cable'
	},
	'welcomeExisting' : {
		'header' : 'Would you like to reconfigure this device?',
		'preConfig' : 'This device appears to have been previously configured on the Netpulse Network.  Listed below is the configuration information we have stored for this device:'
	},
	'touch' :{
		'header' : 'Touch Screen Calibration',
		'toCalibrate' : 'To calibrate the touch screen, press the large button below'
	},
	'networkInterface' : {
		'header' : 'Network Device Selection',
		'whichDevice' : 'Which network device should be used?',
		'refreshButton' : 'Refresh Network Device List',
		'deviceList' : 'The following devices are available:'
	},
	'wirelessSetup' : {
		'header' : 'Wireless Setup',
		'wirelessDetails' : 'What are the details of the wireless network?',
		'essid' : 'ESSID:  ',
		'secret' : 'Key/Passphrase:  ',
		'networkType' : 'Network Type:',
		'labelNone' : 'None',
		'labelWep' : 'WEP',
		'labelPersonal' : 'WPA Personal',
		'labelPersonalTwo' : 'WPA2 Personal'
	},
	'testConnection' : {
		'header' : 'Test Connection',
		'subHeader' : 'Signal Strength',
		'strength_25' : '25% -',
		'strength_50' : '50% -',
		'strength_75' : '75% -',
		'strength_100' : '100% -'
	},
	'connectionStatus' : {
		'header' : 'Connection Status: '
	},
	'ipodPairing' : {
		'header' : 'iPod Cable Pairing',
		'subHeader' : 'Pair the iPod cable to this device',
		'pairZeCabel' : 'The installation program will now pair the iPod cable that is attached to this device.',
		'deviceCommunicate' : 'This will allow this device to communicate to an iPod using the attached iPod cable.',
		'cableButtonCopy' : "When ready, press the 'Pair Cable' button below.",
		'cableButton' : 'Pair Cable',
		'status' : 'Status:',
		'pairingComplete' : '100% Pairing Complete.',
		'connected' : 'Connected!',
		'failedConnection' : 'Connection Failed.',
		'unableToConnect' : 'Unable to connect to the wireless network. Please check the wireless connection settings and try again.',
		'pairStart' : 'Pairing Started...',
		'pairTitle' : 'Pairing iPod Cable',
		'waitForIt' : 'Please wait while the iPod cable is paired.',
		'keepWaiting' : 'This can take a few minutes.'
	},
	'systemPairing' : {
		'header' : 'System Pairing',
		'subHeader' : 'Pair this device to the Netpulse Authentication Server',
		'press_install' : 'Press \'Test Network\' to confirm connectivity and then \'Install\' to install this unit on the Netpulse network',
		'testNetworkButton' : 'Test Network',
		'checkForUpdates' : 'Check For Updates',
		'installerButton' : 'Install'
	},
	'tvConfig' : {
		'header' : 'TV CONFIGURATION',
		'subHeader' : 'Choose Tuner Type',
		'download' : 'TV configuration files downloaded to this client.', //new
		'upload' : 'TV configuration files uploaded to server.', //new
		'tunerType_existing' : 'Use Existing Configuration',
		'tunerType_download' : 'Download Configuration',
		'labelAnalog' : 'Analog',
		'tunerType_cable_standard' : 'Standard Analog Cable',
		'tunerType_cable_irc' : 'Analog Cable IRC',
		'tunerType_cable_hrc' : 'Analog Cable HRC',
		'labelDigital' : 'Digital',
		'tunerType_digital_cable' : 'Digital Cable',
		'tunerType_digital_ota' : 'Digital Over the Air',
		'tunerType_analog_digital_cable' : 'OTA/Digital/Analog'
	},
	'scanProgress' : {
		'header' : 'Scan In Progress...',
		'toggleScanDetails' : 'Show Scan Details',
		'toggleScanDetailsOff' : 'Hide Scan Details',
		'cancelScanButton' : 'Cancel Scan'
	},
	'scanComplete' : {
		'channelUp' : 'Up',
		'channelDown' : 'Down',
		'uploadConfiguration': 'Save Configuration to Server',
		'rescanChannels' : 'Rescan Channels',
		'addNewChannel' : 'Add New Channel',
		'advancedSetupDescription' : 'Use advanced channel setup to rename and reposition channels.',
		'showAdvancedChannelSetup' : 'Advanced Channel Setup',
		'channelInfoTitle' : 'Channel',
		'chanName' : 'Channel Name:',
		'editTitle' : 'Edit Name',
		'chanPos' : 'Channel Position:',
		'editPosition' : 'Edit Position',
		'chanIconLabel' : 'Channel Icon:',
		'editIcon' : 'Edit Icon',
		'hideAdvancedChannelSetup' : 'Hide Advanced Setup'
	},
	'noTv' : {
		'header' : 'No TV Tuner Found',
		'subHeader' : 'No Tv Tuner Device was detected.',
		'callUs' : 'If this is not correct please contact customer support before proceeding.'
	},
	'langConfig' : {
		'header' : 'Language Configuration',
		'subHeader' : 'Would you like to set the default language of this device?',
		'openSelection' : 'Click \'Select Default Language\' to open the selection list.',
		'languageButton' : 'Select Default Language'
	},
	'finished' : {
		'header' : 'Finished!',
		'subHeader' : 'Congratulations, this unit is installed!',
		'completeInstall' : 'When you have completed installing all units at this site, please call:',
		'numberUS' : '1-877-NETPULSE #2  (877-638-7857) (If you are calling from within USA or Canada)',
		'or' : 'or',
		'numberOutside' : '01-415-643-0223 (If you are calling from outside USA or Canada)',
		'supportTech' : 'A Netpulse Support Tech will remotely test each unit while you are on the call.'
	},
	'navigation' :{
		'back_button' : 'Back',
		'next_button' : 'Next',
		'finish_button' : 'Finish'
	},
	'keyboardContainer' : {
		'cancelChanges' : 'Cancel',
		'saveTitle' : 'Save'
	}, 
	'restart' : {
		'oneMoment' : 'One moment please....',
		'pleaseWait' : 'Please wait while the system is restarted.',
		'rebootTimer' : 'REBOOT ON TIMER!!!',
		'ethernet' : 'Ethernet is not set to eth0, resetting and then restarting',
		'netStat' : 'Network Status'
	},
	'update' : {
		'downloadUpdates' : 'Please wait while we download updates and restart the software.',
		'deviceSucceed' : 'Device pairing succeeded'
	},
	'initialize' : {
		'initialConfig' : 'Initializing configuration...',
		'initial' : 'Initializing'
	},
	'configuration' : {
		'configApplied' : 'Your configuration is being applied.  Do not turn off the computer.',
		'saveConfig' : 'Saving Configuration',
		'change' : '[Configuration Changed]',
		'wait' : 'Please wait while the network is configured.',
		'configNetwork' : 'Configuring the Network',
		'configWireless' : 'The wireless network is not configured properly. If you would like to proceed using your wired connection, press \'yes\'. To reconfigure your wireless settings, press \'no\'.',
		'configSuccess' : 'Wireless network configured!',
		'misconfigured' : 'Your network is misconfigured.  This is probably fixable.  Please wait while the system is restarted.'
	},
	'computerName' : {
		'noMachines' : 'No available machines were found. Please contact Netpulse support.',
		'selectPair' : 'Please select/touch a machine below to pair it to this machine.'
	},
	'error' : {
		'noStep' : '  No such step :',
		'fetchFail' : 'Failed to fetch machine list:  ',
		'network' : 'Failed to bring down network interface.',
		'wireless' : 'Unable to save wireless configuration.'
	},
	'settings' : {
		'settingsWait' : 'Please wait one moment while we retrieve settings...',
		'settingsTitle' : 'Retrieving Settings'
	},
	'wireless' : {
		'tvOnly' : 'TV only. No network connection.',
		'tvIpod' : ' TV/iPod only. No network connection',
		'interface' : 'interface_type must be either \'wired\', \'wireless\' or \'none\'.'
	}, 
	'tvScan' : {
		'scanning' : 'Scanning TV Channels',
		'iSaidWait' : 'Please wait while the TV channels are scanned.',
		'bePatient' : 'This can take several minutes.',
		'results' : 'Channels found:  ',
		'configured' : 'TV Tuner Configured ',
		'unknown' : 'Unknown Tuner Type!',
		'done' : 'Done with scan',
		'invalidTuner' : 'Invalid Tuner Type!',
		'startingDigital' : 'Starting digital tv scan...'
	}
	
};
IDS_LANGUAGE.installCore = {
	'activeCount' : 'The installation can only be performed with a single wired network connection being active',
	'adapterType' : 'The installation can only be performed using a wired network connection from the machine to the Netpulse gateway',
	'gatewayTest' : 'Gateway Test:',
	'result' : 'result:',
	'serverTest' : 'Server Test:',
	'testsPassed' : 'All network tests passed',
	'oneFail' : 'One or more network tests failed',
	'serverInstall' : 'Server install message:',
	'installSuccess' : 'Installation was successful:',
	'installFail' : 'Installation Failed',
	'wired' : 'Wired network interface.',
	'wireless' : 'Wireless network interface.',
	'bustedEthernet' : 'Ethernet configuration could not be fixed.  Please contact NetPulse support.',
//	'installUpdates' : 'Install Updates',
//	'done' : 'done',
	'ok' : 'ok',
	'testApp' : 'Test Application',
	'close' : 'close',
	'server' : {
		'success' : 'Success',
		'connectError': 'Connection Error',
		'badXml' : 'Bad XML Response'
	},
	'detect' : {
		'auto' : 'Auto-detection of this machine reveals the following properties',
		'mfgName'	:	 'Manufacturer Name: 	',
		'mfgId' 	:	 'Manufacturer ID:		',
		'model' 	:	 'Model:				',
		'serial' 	:	 'Serial:				',
		'fail' 	: 'Unable to identify the machine manufacturer Information' 
	},
	'load' : {
		'prevInstalled' : 'This machine was previously installed on the Netpulse network',
		'localConf' : 'Listed below is the contents of its local configuration record',
		'machineId' : 'Netpulse Machine ID:',
		'macAddress' : 'MAC Address:',
		'noMatch' : 'Machine identification does not match the local machine configuration',
		'yesMatch' : 'Machine identification matches the local machine configuration',
		'neverInstalled':'This machine has never been installed on the Netpulse network'
	},
	'testNetwork' : {
		'title' : 'Network Information',
		'gatewayIp' : 'Gateway IP:',
		'interface' : 'Interface:',
		'adapter' : 'Adapter Type:',
		'ipAddress': 'IP Address:'
	},
	'reference' :{
		'version' : 'Version:',
		'hostname' : 'Hostname:',
		'lanIP' : 'LAN IP:'
	},
	'genError' :{
		'netConfigFail' : 'Failed to apply network configuration. [01]',
		'netFail' : 'Network test failed. [02]',
		'invalid_machine_id' : 'Invalid machine id.',
		'tooFew' : 'Too few arguments.',
		'signalType' : 'Unrecognized signal type:  ',
		'alertTitle' : 'Alert',
		'error' : 'Error -  ',
		'tooMany' : 'Too many arguments.'
	}
	
};
IDS_LANGUAGE.channelInstaller = {
		'notify' : {
			'titleLength' : 'Channel title must be seven (7) characters or less',
			'titleInUse' : 'Title in use on channel ',
			'outOfRange' : 'Channel out of Range',
			'addingError' : 'Error adding channel -  ',
			'noChannelsYo' : 'No channels found! -  ',
			'channelNumber' : 'Enter a channel number',
			'channelExists' : 'Channel number already exists',
			'yourTunerSucks' : 'All available Analog channels for your location have been enabled. Please go to Advanced Channel Setup and disable channels you do not want in the Lineup.'
		}
};
IDS_LANGUAGE.secretCode = {
		'demo' : {
			'demoTitle' : 'Demo Mode',
			'demoModeOn' : 'ON',
			'demoModeOff' : 'OFF'
		},
		'shutDown' : {
			'shutTitle' : 'Press \'Shut Down\' to power this machine off.',
			'PowerDownButton' : 'Shut Down',
			'closeButton' : 'Close'
		},
		'popErrorInstall' : 'There was an error while writing the install file.',
		'iframe' : {
			'refreshIframe' : 'Refresh',
			'closeIframe' : 'Close'
		},
		"stickInstall" : {
			"start" : "Start",
			"close" : "Close",
			"usbStickInstaller" : "USB Stick Installer",
			"pressStartToBegin" : "Sakatu \"Start\" hasteko"
		}
};

IDS_LANGUAGE.gigya = {
	'errors' : {
		// non-gigya errors
		'generic' : 'Errore bat gertatu da datuak berreskuratzean. Saia zaitez berriro geroago',
		'alreadyRegistered' : '%1s kontu hau beste Erabiltzaile-izen batekin (%2s) dago lotuta.  Saioa hasi beste erabiltzaile-izenarekin edo aukeratu beste kontu bat.',
		'emailTaken' : '%1s kontu horri loturiko helbide elektronikoa jadanik beste erabiltzaile-izen batekin lotuta dago. Saioa hasi beste erabiltzaile-izenarekin edo aukeratu beste kontu bat.',
		'noEmail' : 'Unable to retrieve email address from %1s',
		
		// Gigya documented errors
		0 : '',
		100001 : 'Datuen zain',
		200001 : 'Eragiketa bertan behera utzi da',
		200003 : 'Baimena ez da eman',
		400001 : 'Eskaera-formatua ez da baliozkoa',
		400002 : 'Eskatzen den parametro bat falta da',
		400004 : 'Parametro-formatua ez da baliozkoa',
		400006 : 'Parametro-balioa ez da baliozkoa',
		400008 : 'Buruko egiaztapena ez da baliozkoa',
		400011 : 'URI birbideratzea ez da baliozkoa',
		400012 : 'Erantzun mota ez da baliozkoa',
		400013 : 'Berme mota ez da jasaten',
		400014 : 'Bermea ez da baliozkoa',
		400015 : 'Kodea iraungi da',
		400050 : 'ErabiltzaileObjektu Formatua ez da baliozkoa',
		400060 : 'Eskatzen den hornitzailearen parametro bat falta da',
		400070 : 'Eskatzen den hartzailearen parametro bat falta da',
		400080 : 'Eskatzen den gorputz-parametro bat falta da',
		400090 : 'Eskatzen den subjektu-parametro bat falta da',
		400092 : 'Eskatzen den ApiKey parametro bat falta da',
		400093 : 'ApiKey parametroa ez da baliozkoa',
		400094 : 'Eskatzen den uid parametro bat falta da',
		400095 : 'uid parametroa ez da baliozkoa',
		400096 : 'Ez da jasaten',
		400097 : 'Eskatzen den timestamp parametro bat falta da',
		400098 : 'timestamp parametroa ez da baliozkoa',
		400099 : 'Hornitzailea ez da baliozkoa',
		400100 : 'Ez dago hornitzailerik',
		400101 : 'Popup-ak blokeatu dira',
		400102 : 'Jazoera-kudeagailua ez da baliozkoa',
		400103 : 'Edukitzailearen erabiltzaile-izena ez da baliozkoa',
		400106 : 'Ez dago konektatuta',
		400120 : 'Gunearen domeinua ez da baliozkoa',
		400122 : '%1s konfigurazio-errorea', // 'Provider configuration error'
		400124 : 'EgunerokoCap/FrekCap gainditu da',
		403001 : 'Saio-tokena ez da baliozkoa',
		403002 : 'Eskaera iraungi egin da',
		403003 : 'Eskaera-sinadura ez da baliozkoa',
		403004 : 'Bikoiztu hapaxa',
		403005 : 'Erabiltzaile ez-baimendua',
		403006 : 'Sekretua bidali da Http bidez',
		403007 : 'Baimena ukatu da',
		403008 : 'OpenID Url ez da baliozkoa',
		403009 : '%1s saioa iraungi da', // 'Provider session expired',
		403010 : 'Sekretua ez da baliozkoa',
		403011 : 'Saioa iraungi da',
		403012 : 'Saioa ez da baliozkoa',
		403015 : 'Erreferente-eskatzailea falta da',
		403017 : '%1s erabiltzailea ez zen espero', // 'Unexpected provider user',
		403022 : 'Baimena ez da eskatu',
		403023 : 'Ez dago erabiltzaile-baimenik',
		403024 : '%1s mugara iritsi da', // 'Provider limit reached',
		403025 : 'Tokena ez da baliozkoa',
		403030 : 'Saioa iraungi da, saiatu berriro',
		404001 : 'Laguna ez da aurkitu',
		404002 : 'Kategoria ez da aurkitu',
		405001 : 'API metodoa ez da baliozkoa',
		409001 : 'Identitatea existitzen da',
		413001 : 'Eskatutako entitatea handiegia da',
		413002 : 'Komentario-testua handiegia da',
		500001 : 'Zerbitzari Orokorraren Errorea',
		500002 : 'Zerbitzariaren saio-hasierako errorea',
		500014 : 'Saio-migrazioko errorea',
		500020 : 'Gunearen ID ez da baliozkoa',
		500023 : '%1s errorea', // 'Provider error',
		500024 : 'Saioa ez da baliozkoa',
		500026 : 'Sare-errorea',
		500028 : 'Datu-basearen errorea',
		500030 : 'Gunearen domeinua ez da baliozkoa',
		500031 : 'Ez dago %1s aplikaziorik', // 'No provider application',
		500032 : 'Kargak huts egin du',
		501001 : 'API metodoa ez da baliozkoa',
		504001 : 'Denbora-muga'
	}
};

//startupVideo
IDS_LANGUAGE["continue"] = "Segi";

