////////////////////////////////////////////////////////////////////////////////
//
// NOTE!!!!
// Before you add a new variable, MAKE SURE THAT IT DOESN'T ALREADY EXIST!
//


// Associative Array for all text. This will allow us to create a different
// file for a different language in the future
var IDS_LANGUAGE = [];

// Attract Page
IDS_LANGUAGE['quick start'] = 'Quick<br/>Start';
IDS_LANGUAGE['Select a Workout'] = 'Select a<br/>Workout';
IDS_LANGUAGE['My Workout'] = 'My<br/>Workout';
IDS_LANGUAGE['SignIn'] = 'Oturum aç';
IDS_LANGUAGE['GetOnAndGo'] = 'Get On and Go!';
IDS_LANGUAGE['CusomizeYourExperience'] = 'Customize Your Experience';
IDS_LANGUAGE['My Workout'] = 'My Workout';
IDS_LANGUAGE['welcome'] = 'Hoş geldiniz.';
IDS_LANGUAGE["helloUser"] = "Hoş geldiniz, %s!";
IDS_LANGUAGE["defaultUser"] = "Kullanıcı Netpulse";

// Terms and Condition
IDS_LANGUAGE['terms_content'] = '<ol>    <li><p><b>Acceptance of Terms</b></p></li></ol><p>Netpulse, Inc. (&ldquo;Netpulse&rdquo; or the &ldquo;Company&rdquo;, which terms shall include affiliates of Netpulse, Inc.) provides the Netpulse Services (as defined below) to you subject to the following Terms of Service (&ldquo;TOS&rdquo;), which may be updated by the Company from time to time without notice to you.  Netpulse Services includes any services associated with the Company for use by you, including, without limitation, (a) the netpulse.com website, and any related domains or subdomains (collectively, the &ldquo;Site&rdquo;); (b) access and use of the network (the &ldquo;Netpulse Network&rdquo;) of content and exercise-related information through any device, equipment, display or other means of access to the Netpulse Services, whether now in existence or in the future; and (c) use of exercise equipment that contains Netpulse-enabled content or controls, to the extent that such use relates to hardware, software or services provided by Netpulse.</p><p>By accessing and using the Netpulse Services, you accept and agree to be bound by the terms and provision of these TOS.  If you do not agree to these TOS, you should stop use of the Netpulse Services. These TOS include the Netpulse Privacy Policy located at www.netpulse.com.  In addition, any rules, guidelines or additional terms that may be presented to you in the course of your use of the Netpulse Services are incorporated by reference into these TOS.</p><ol start=2>    <li><p><b>Registration and Account Information</b></p></li></ol><p>You represent that you are a natural person with the legal capacity to form a binding contract and be subject to these TOS under the laws of any applicable jurisdiction. You also agree that you will provide true, accurate, current and complete information about yourself as prompted by the Netpulse Service&rsquo;s registration form, with updates, as applicable. If you provide any information that is untrue, inaccurate, not current or incomplete, or Netpulse has reasonable grounds to suspect that such information is untrue, inaccurate, not current or incomplete, Netpulse has the right to suspend or terminate your account and refuse to provide you any further access to any portion of the Netpulse Services.   You understand that through your use of the Netpulse Services, you consent to the collection and use, as set forth in the Netpulse privacy policy, of this information, including the transfer of this information outside your applicable jurisdiction to other countries for storage, processing and use by Netpulse and its affiliates.</p><p>You are responsible for maintaining the confidentiality of the password and account name or ID your register under, and are fully responsible for all activities that occur under your account. The Company is not liable for any failure on your part to comply with the foregoing.  You agree to immediately notify Netpulse of any unauthorized use of your password or account or any other breach of security.</p><ol start=3>    <li><p><b>Health Disclaimer</b></p></li></ol><p>The Netpulse Services and the Site may provide physiological data about your body along with information applications and content published over the Internet and are intended only to assist you and other users with respect to such user&rsquo;s personal health, fitness and wellness efforts. Netpulse is not a medical organization and the Company does not and cannot give you medical advice or diagnoses. Nothing transmitted or contained in the Netpulse Services, the Site or through the Netpulse Network should be construed as medical advice or a diagnosis. Any data or reports generated by through use of the Netpulse Services should not be interpreted as a substitute for physician consultation, evaluation, or treatment. The Company urges you to seek the advice of a qualified physician before beginning any health, fitness &amp; wellness related effort or regimen.</p><ol start=4>    <li><p><b>Content and Conduct</b></p></li></ol><p>You understand that all information, data, text, software, music, sound, photographs, graphics, video, messages, tags, or other materials (&ldquo;Content&rdquo;), whether publicly posted or privately transmitted, are the sole responsibility of the person from whom such Content originated (except that anything disclaimed under Section 3 above is not the responsibility of Netpulse). You understand that by using the Netpulse Services, you may be exposed to Content that is offensive or objectionable. Under no circumstances will Netpulse be liable in any way for any Content, including, but not limited to, any errors or omissions in any Content, or any loss or damage of any kind incurred as a result of the use of any Content posted, emailed, transmitted or otherwise made available via the Netpulse Services.</p><p>You agree you shall not use the Netpulse Services to:</p><ol>    <ol>        <li><p>upload, post,        email, transmit or otherwise make available any Content that is        unlawful, harmful, threatening, abusive, harassing, tortious,        defamatory, vulgar, obscene, libelous, invasive of another&rsquo;s        privacy, hateful, or racially, ethnically or otherwise        objectionable; upload, post, email, transmit or otherwise make        available any Content that infringes any patent, trademark, trade        secret, copyright, privacy, publicity or other proprietary rights        of any party;</p></li>        <li><p>upload, post, email, transmit or        otherwise make available any Content that you do not have a right        to make available under any law or under contractual or fiduciary        relationships (such as inside information, proprietary and        confidential information learned or disclosed as part of employment        relationships or under nondisclosure agreements);</p></li>        <li><p>upload, post, email, transmit or        otherwise make available any unsolicited or unauthorized        advertising, promotional materials, &ldquo;junk mail,&rdquo;        &ldquo;spam,&rdquo; &ldquo;chain letters,&rdquo; &ldquo;pyramid        schemes,&rdquo; or any other form of solicitation.        </p></li>        <li><p>forge headers or otherwise        manipulate identifiers in order to disguise the origin of any        Content transmitted through the Netpulse Services or the Netpulse        Network;</p></li>        <li><p>upload, post, email, transmit or        otherwise make available any material that contains software        viruses, &ldquo;Trojan horses&rdquo; or any other computer code,        files or programs designed to interrupt, destroy or limit the        functionality of any computer software or hardware or        telecommunications equipment;</p></li>        <li><p>interfere with or disrupt the        Netpulse Services or servers or networks connected to the Netpulse        Services, or disobey any requirements, procedures, policies or        regulations of networks connected to the Netpulse Services,        including using any device, software or routine to bypass our robot        exclusion headers;</p></li>        <li><p>intentionally or unintentionally        violate any applicable local, state, national or international law,        including, but not limited to, regulations promulgated by the U.S.        Securities and Exchange Commission, any rules of any national or        other securities exchange, including, without limitation, the New        York Stock Exchange, the American Stock Exchange or the NASDAQ, and        any regulations having the force of law;</p></li>        <li><p>impersonate any person or entity,        or falsely state or otherwise misrepresent your affiliation with a        person or entity;</p></li>        <li><p>&ldquo;stalk&rdquo; or otherwise        harass anyone; and/or</p></li>        <li><p>collect or store personal data        about other users in connection with the prohibited conduct and        activities set forth in paragraphs a through m above.</p></li>    </ol></ol><p>You acknowledge, consent and agree that Netpulse may access, preserve and disclose your account information if required to do so by law or in a good faith belief that such access preservation or disclosure is reasonably necessary to: (i) comply with legal process; (ii) enforce these TOS (iii) respond to your requests for customer service; or (v) protect the rights, property or personal safety of Netpulse, its users or the public.</p><p>You understand that the Netpulse Services and software embodied within the Netpulse Services may include security components that permit digital materials to be protected, and that use of these materials is subject to usage rules set by Netpulse and/or content providers who provide content to the Netpulse Services. You may not attempt to override or circumvent any of the usage rules embedded into the Netpulse Services. Any unauthorized reproduction, publication, further distribution or public exhibition of the materials provided on the Netpulse Services, in whole or in part, is strictly prohibited.</p><ol start=5>    <li><p><b>Interstate    and International Nature of the Netpulse Services</b>    </p></li></ol><p>You acknowledge that in using the Netpulse Services you will be causing communications to be sent through Netpulse&rsquo;s computer networks, portions of which are located in California and other locations in the United States and portions of which may be located abroad. As a result, and also as a result of Netpulse&rsquo;s network architecture and business practices and the nature of electronic communications, even communications that seem to be intrastate in nature can result in the transmission of interstate communications regardless of where you are physically located at the time of transmission. Accordingly, you acknowledge that use of the Netpulse Services results in interstate data transmissions.</p><ol start=6>    <li><p><b>Contributions    to Netpulse</b></p></li></ol><p>By submitting ideas, suggestions, documents, and/or proposals (&ldquo;Contributions&rdquo;) to Netpulse through the Site, feedback mechanisms or otherwise, you acknowledge and agree that: (a) your Contributions do not contain confidential or proprietary information; (b) Netpulse is not under any obligation of confidentiality, express or implied, with respect to the Contributions; (c) Netpulse shall be entitled to use or disclose (or choose not to use or disclose) such Contributions for any purpose, in any way, in any media worldwide; (d) Netpulse may have something similar to the Contributions already under consideration or in development; (e) your Contributions automatically become the property of Netpulse without any obligation of Netpulse to you; and (f) you are not entitled to any compensation or reimbursement of any kind from Netpulse under any circumstances.</p><ol start=7>    <li><p><b>Indemnity</b></p></li></ol><p>You agree to indemnify and hold Netpulse and its subsidiaries, affiliates, officers, agents, employees, partners and licensors harmless from any claim or demand, including reasonable attorneys&rsquo; fees, made by any third party due to or arising out of your use of the Netpulse Services, your connection to the Netpulse Services, your violation of these TOS, or your violation of any rights of another.</p><ol start=8>    <li><p><b>Modification    or Termination of Netpulse Services</b></p></li></ol><p>Netpulse reserves the right at any time, in its sole discretion, without notice, to modify or discontinue, temporarily or permanently, any part of the Netpulse Services or to terminate, limit your access to or suspend your Netpulse account and access to the Netpulse Services for any reason. You agree that the Company shall not be liable to you or to any third party for any modification, suspension or discontinuance of any part of the Netpulse Services, or for any termination, limit to access or suspension of your Netpulse account.</p><ol start=9>    <li><p><b>Advertisers</b></p></li></ol><p>Your dealings with, or participation in promotions of, advertisers or other third parties found on or through the Netpulse  Services, including payment and delivery of related goods or services, and any other terms, conditions, warranties or representations associated with such dealings, are solely between you and such advertiser or third party. You agree that Netpulse shall not be responsible or liable for any loss or damage of any sort incurred as the result of any such dealings with advertisers or third parties, or as the result of the presence of such advertisers on the Netpulse Network or through the Netpulse Services.</p><ol start=10>    <li><p><b>Links to    Third Parties</b></p></li></ol><p>The Netpulse Services may provide, or third parties may provide, links to other websites or resources. You acknowledge and agree that Netpulse is not responsible for the availability of such external sites or resources, and does not endorse and is not responsible or liable for any Content, advertising, products or other materials on or available from such sites or resources. You further acknowledge and agree that Netpulse shall not be responsible or liable, directly or indirectly, for any damage or loss caused or alleged to be caused by or in connection with use of or reliance on any such Content, goods or services available on or through any such site or resource.</p><ol start=11>    <li><p><b>Netpulse&rsquo;s    Proprietary Rights</b></p></li></ol><p>You acknowledge and agree that the Netpulse Services, any necessary software used in connection with the Netpulse Services and Netpulse Network (&ldquo;Software&rdquo;) and Content provided through the Netpulse Services contain proprietary and confidential information that is protected by applicable intellectual property and other laws. You further acknowledge and agree that Content contained in advertisements or information presented to you through the Netpulse Services or by advertisers is protected by copyrights, trademarks, service marks, patents or other proprietary rights and laws. Except as expressly permitted by applicable law or as authorized by Netpulse or the applicable licensor (such as an advertiser), you agree not to modify, rent, lease, loan, sell, distribute, transmit, broadcast, publicly perform or create derivative works based on the Netpulse Services, such Content or the Software, in whole or in part.</p><p>Netpulse grants you a personal, non-transferable and non-exclusive right and license to use the object code of its Software on a single computer; provided that you do not (and do not allow any third party to) copy, modify, create a derivative work from, reverse engineer, reverse assemble or otherwise attempt to discover any source code, sell, assign, sublicense, grant a security interest in or otherwise transfer any right in the Software. You agree not to modify the Software in any manner or form, nor to use modified versions of the Software, including (without limitation) for the purpose of obtaining unauthorized access to the Netpulse Services.</p><p>You agree that all of Netpulse&rsquo;s trademarks, trade names, service marks and other Netpulse logos and brand features, and product and service names are trademarks and the property of Netpulse Inc. Without Netpulse&rsquo;s prior permission, you agree not to display or use in any manner the Netpulse Marks.</p><ol start=12>    <li><p><b>Disclaimer    of Warranties</b></p></li></ol><p>YOU EXPRESSLY UNDERSTAND AND AGREE THAT:</p><ol>    <ol>        <li><p>YOUR USE OF        THE NETPULSE SERVICES AND SOFTWARE ARE AT YOUR SOLE RISK. THE        NETPULSE SERVICES, THE NETPULSE NETWORK AND SOFTWARE ARE PROVIDED        ON AN &ldquo;AS IS&rdquo; AND &ldquo;AS AVAILABLE&rdquo; BASIS.        NETPULSE AND OFFICERS, EMPLOYEES, AGENTS, PARTNERS AND LICENSORS        EXPRESSLY DISCLAIM ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR        IMPLIED, INCLUDING, BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF        TITLE, MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND        NON-INFRINGEMENT.</p></li>        <li><p>NETPULSE AND ITS OFFICERS,        EMPLOYEES, AGENTS, PARTNERS AND LICENSORS MAKE NO WARRANTY THAT (i)        THE NETPULSE SERVICES OR SOFTWARE WILL MEET YOUR REQUIREMENTS; (ii)        THE NETPULSE SERVICES, NETPULSE NETWORK OR SOFTWARE WILL BE        UNINTERRUPTED, TIMELY, SECURE OR ERROR-FREE; (iii) THE RESULTS THAT        MAY BE OBTAINED FROM THE USE OF THE NETPULSE SERVICES, THE NETPULSE        NETWORK OR SOFTWARE WILL BE ACCURATE OR RELIABLE; (iv) THE QUALITY        OF ANY PRODUCTS, SERVICES, INFORMATION OR OTHER MATERIAL PURCHASED        OR OBTAINED BY YOU THROUGH THE NETPULSE SERVICES OR THE NETPULSE        NETWORK WILL MEET YOUR EXPECTATIONS; AND (v) ANY ERRORS IN THE        SOFTWARE WILL BE CORRECTED.</p></li>        <li><p>ANY MATERIAL DOWNLOADED OR        OTHERWISE OBTAINED THROUGH THE USE OF THE NETPULSE SERVICES, THE        NETPULSE NETWORK OR SOFTWARE IS ACCESSED AT YOUR OWN DISCRETION AND        RISK, AND YOU WILL BE SOLELY RESPONSIBLE FOR AND HEREBY WAIVE ANY        AND ALL CLAIMS AND CAUSES OF ACTION WITH RESPECT TO ANY DAMAGE TO        YOUR COMPUTER SYSTEM, INTERNET ACCESS, DOWNLOAD OR DISPLAY DEVICE,        OR LOSS OF DATA THAT RESULTS FROM THE DOWNLOAD OF ANY SUCH        MATERIAL.</p></li>        <li><p>NO ADVICE OR INFORMATION, WHETHER        ORAL OR WRITTEN, OBTAINED BY YOU FROM NETPULSE OR THROUGH OR FROM        THE NETPULSE SERVICES OR SOFTWARE SHALL CREATE ANY WARRANTY NOT        EXPRESSLY STATED IN THESE TOS.</p></li>        <li><p>A SMALL PERCENTAGE OF USERS        MAY EXPERIENCE EPILEPTIC SEIZURES WHEN EXPOSED TO CERTAIN LIGHT        PATTERNS OR BACKGROUNDS ON A COMPUTER SCREEN OR WHILE USING THE        NETPULSE SERVICE. CERTAIN CONDITIONS MAY INDUCE PREVIOUSLY        UNDETECTED EPILEPTIC SYMPTOMS EVEN IN USERS WHO HAVE NO HISTORY OF        PRIOR SEIZURES OR EPILEPSY. IF YOU, OR ANYONE IN YOUR FAMILY, HAVE        AN EPILEPTIC CONDITION, CONSULT YOUR PHYSICIAN PRIOR TO USING THE        NETPULSE SERVICEs. IMMEDIATELY DISCONTINUE USE OF THE NETPULSE        SERVICES AND CONSULT YOUR PHYSICIAN IF YOU EXPERIENCE ANY OF THE        FOLLOWING SYMPTOMS WHILE USING THE NETPULSE SERVICE: DIZZINESS,        ALTERED VISION, EYE OR MUSCLE TWITCHES, LOSS OF AWARENESS,        DISORIENTATION, ANY INVOLUNTARY MOVEMENT, OR CONVULSIONS.</p></li>    </ol>    <li><p><b>Limitation of Liability</b></p></ol><p>YOU EXPRESSLY UNDERSTAND AND AGREE THAT NETPULSE AND ITS OFFICERS, EMPLOYEES, AGENTS, PARTNERS AND LICENSORS SHALL NOT BE LIABLE TO YOU FOR ANY PUNITIVE, INDIRECT, INCIDENTAL, SPECIAL, CONSEQUENTIAL OR EXEMPLARY DAMAGES, INCLUDING, BUT NOT LIMITED TO, DAMAGES FOR LOSS OF PROFITS, GOODWILL, USE, DATA OR OTHER INTANGIBLE LOSSES (EVEN IF NETPULSE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES), RESULTING FROM: (a) THE USE OR THE INABILITY TO USE THE NETPULSE SERVICE OR THE NETPULSE NETWORK; (b) THE COST OF PROCUREMENT OF SUBSTITUTE GOODS AND SERVICES; (c) UNAUTHORIZED ACCESS TO OR ALTERATION OF YOUR TRANSMISSIONS OR DATA; (d) STATEMENTS OR CONDUCT OF ANY THIRD PARTY ON THE NETPULSE SERVICE; OR (e) ANY OTHER MATTER RELATING TO THE NETPULSE SERVICE.</p><ol start=14>    <li><p><b>Exceptions    to Disclaimers and Limitations</b></li>    </p></ol><p>SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF CERTAIN WARRANTIES OR THE LIMITATION OR EXCLUSION OF LIABILITY FOR INCIDENTAL OR CONSEQUENTIAL DAMAGES. ACCORDINGLY, SOME OF THE ABOVE LIMITATIONS OF SECTIONS 12 AND 13 MAY NOT APPLY TO YOU.</p><ol start=15>    <li><p>    <b>No Third-Party Beneficiaries</b></p></li></ol><p>You agree that, except as otherwise expressly provided in this TOS, there shall be no third-party beneficiaries to this agreement.</p><ol start=16>    <li><p><b>Notice</b></p></li></ol><p>Netpulse may provide you with notices, including those regarding changes to these TOS, including by but not limited to postings on the Netpulse Services, email, SMS, MMS, text message, regular mail or other reasonable means now known or hereafter developed. Such notices may not be received if you violate these TOS by accessing the Netpulse Services in an unauthorized manner. Your agreement to these TOS constitutes your agreement that you are deemed to have received any and all notices that would have been delivered had you accessed the Netpulse Services in an authorized manner.</p><ol start=17>    <li><p><b>General</b></p></li></ol><p><i>Entire Agreement</i>. These TOS constitutes the entire agreement between you and Netpulse and governs your use of the Netpulse Services, superseding any prior version of these TOS between you and Netpulse with respect to the Netpulse Services. You also may be subject to additional terms and conditions that may apply when you use or purchase certain other Netpulse services, affiliate services, third-party content or third-party software, or communicate with third parties such as advertisers</p><p><i>Choice of Law and Forum</i>. You and Netpulse each agree that these TOS and the relationship between the parties shall be governed by the laws of the State of California without regard to its conflict of law provisions and that any and all claims, causes of action or disputes (regardless of theory) arising out of or relating to these TOS, or the relationship between you and Netpulse, shall be brought exclusively in the courts located in the county of San Francisco, California or the U.S. District Court for the Northern District of California. You and Netpulse agree to submit to the personal jurisdiction of the courts located within the county of San Francisco, California or the Northern District of California, and agree to waive any and all objections to the exercise of jurisdiction over the parties by such courts and to venue in such courts.</p><p><i>Waiver and Severability of Terms</i>. The failure of Netpulse to exercise or enforce any right or provision of these TOS shall not constitute a waiver of such right or provision. If any provision of these TOS is found by a court of competent jurisdiction to be invalid, the parties nevertheless agree that the court should endeavor to give effect to the parties&rsquo; intentions as reflected in the provision, and the other provisions of these TOS remain in full force and effect.</p><p><i>No Right of Survivorship and Non-Transferability</i>. You agree that your Netpulse account is non-transferable and any rights to your Netpulse account or contents within your account terminate upon your death. Upon receipt of a copy of a death certificate, your account may be terminated and all contents therein permanently deleted.</p><p><i>Statute of Limitations</i>. You agree that regardless of any statute or law to the contrary, any claim or cause of action arising out of or related to use of the Netpulse Services or these TOS must be filed within one (1) year after such claim or cause of action arose or be forever barred.</p><p>The section titles in these TOS are for convenience only and have no legal or contractual effect.</p><ol start=18>    <li><p><b>Violations</b></p></li></ol><p>Please report any violations of these TOS to the Company at privacy@netpulse.com.</p><p><br /><br /></p><ol start=19>    <li><p><b>Procedure    for Making Claims of Infringement of Copyrights or other    Intellectual Property</b></p></li></ol><p>The Company respects the intellectual property of others, and asks users to do the same. If you believe that your work has been copied in a way that constitutes copyright infringement, or your intellectual property rights have been otherwise violated, please provide Netpulse with the following information:</p><ol>    <ol>        <li><p>an electronic        or physical signature of the person authorized to act on behalf of        the owner of the copyright or other intellectual property interest;</p></li>        <li><p>a description of the copyrighted        work or other intellectual property that you claim has been        infringed;</p></li>        <li><p>a description of where the        material that you claim is infringing is located through the        Netpulse Services;</p></li>        <li><p>your address, telephone number,        and email address;</p></li>        <li><p>a statement by you that you have        a good faith belief that the disputed use is not authorized by the        copyright owner, its agent, or the law;</p></li>        <li><p>a statement by you, made under        penalty of perjury, that the above information in your notice is        accurate and that you are the copyright or intellectual property        owner or authorized to act on the copyright or intellectual        property owner&rsquo;s behalf.</p></li>        <li><p>Notice        of claims of copyright or other intellectual property infringement        can be delivered as follows:</p></li>    </ol></ol><p>By mail:<br/>Netpulse, Inc.<br/>2331 Third Street<br/>San Francisco, CA 94107</p><p>By e-mail: <u>privacy@netpulse.com</u></p>';

IDS_LANGUAGE['privacy_content'] = 'Privacy Policy applies to all of the products, services and websites offered by Netpulse Inc. (&ldquo;Netpulse,&rdquo; the &ldquo;Company&rdquo;,&rdquo;we,&rdquo; and &ldquo;us,&rdquo; which terms shall include affiliates of Netpulse, Inc.). Please see also the Netpulse Terms of Service. Capitalized terms not otherwise defined in this Privacy Policy shall have the meaning set forth in the Terms of Service.<\/p> <h3>Information we collect and how we use it:<\/h3> <p>You may use some of the Netpulse Services without registration or providing any personal information to Netpulse. In order to provide the full personalized range of Netpulse Services, we may collect the following types of information:<\/p> <ul><li><b>Information you provide<\/b> &ndash; When you sign up for a Netpulse account or other Netpulse Service that requires registration, we may ask you for personal information (such as your name, gender, age, weight, height, other activity and physical data, email address, phone number) and an account password. We may combine the information you submit under your account with information provided through other Netpulse Services or third parties in order to provide you with a better experience and to improve the quality of our services. For certain services, we may give you the opportunity to opt out of combining such information. <\/li> <li> <b>Cookies<\/b> &mdash; When you visit the Site or use the Netpulse Services, we send one or more cookies &ndash; a small file containing a string of characters &ndash; to the device or other device that uniquely identifies you. We use cookies to improve the quality of the Netpulse Services, including for storing user preferences, and tracking user trends, such as how people use the product. Netpulse also uses cookies in its advertising services to help advertisers and publishers serve and manage ads across the Netpulse Network. <\/li> <li> <b>Log information<\/b> &ndash; When you access Netpulse Services, information generated during your session will be automatically recorded and stored on the Company&rsquo;s servers. These server logs may include information such as the webpages you visit, the content you access, the length and intensity of a workout tand the date and time of your request. <\/li> <li> <strong>Location data<\/strong> &ndash; The Company offers location-enabled services. If you use those services, Netpule may receive information about your actual location (such as the facility where you are working out and accessing the Netpulse Services). <\/li> <li> <strong>Links<\/strong> &ndash; We may present links in a format that enables us to keep track of whether these links have been followed. We use this information to improve the quality of our technology, customized content and advertising. <\/li> <li> <strong>Other sites<\/strong> &ndash; This Privacy Policy applies to Netpulse Services only. We do not exercise control over the sites displayed or linked to through the Netpulse Network or Netpulse Services. These other sites may place collect data or solicit personal information from you. <\/li><\/ul> <p>The Company only processes personal information for the purposes described in this Privacy Policy and/or the supplementary privacy notices for specific Netpulse Services. In addition to the above, such purposes include:<\/p> <h3>The display of customized content and advertising;<\/h3> <ul><li>Auditing, research and analysis in order to maintain, protect and improve the Netpulse Services and the use of exercise equipment;<\/li> <li>Ensuring the technical functioning of the Netpulse Network;<\/li> <li>Protecting the rights and property of Netpulse or our users; and<\/li> <li>Developing new services.<\/li><\/ul> <br /> <p>You acknowledge that in using the Netpulse Services you will be causing your personal information to be processed through Netpulse&rsquo;s computer networks, portions of which are located in California and other locations in the United States and portions of which may be located abroad. As a result, we process personal information on a server outside your own state/country. We may process personal information to provide the Netpulse Services, and also on behalf of and according to the instructions of a third party, such as our advertising partners and third-party content providers.<\/p> <h3>Choices for personal information<\/h3> <p>When you sign up for a particular service that requires registration, we ask you to provide personal information. You can decline to submit personal information to any of the Netpulse Services, in which case Netpulse may not be able to provide those services to you. As appropriate, we will offer you a way to opt out of the use of personal information for purposes. We will not collect or use sensitive information for purposes other than those described in this Privacy Policy and/or in the supplementary service privacy notices, unless we have obtained your prior consent. &ldquo;Sensitive personal information&rdquo; includes information we know to be related to confidential medical information, racial or ethnic origins, marital status and tied to personal information.<\/p> <h3>Information sharing<\/h3> <p>Netpulse may share your personal information with other companies or individuals outside of Netpulse in the following circumstances:<\/p> <ul><li> We have your consent.<\/li> <li> We provide such information to our subsidiaries, affiliated companies or other trusted businesses or persons for the purpose of processing personal information on our behalf. These parties are subject to appropriate confidentiality and security measures.<\/li> <li> We have a good faith belief that access, use, preservation or disclosure of such information is reasonably necessary to (a) satisfy any applicable law, regulation, legal process or enforceable governmental request, (b) enforce the Terms of Service, including investigation of potential violations thereof, (c) detect, prevent, or otherwise address fraud, security or technical issues, or (d) protect against harm to the rights, property or safety of Netpulse, its users or the public as required or permitted by law.<\/li><\/ul> <p>In addition, we use companies (Google and Yahoo!) and potentially others) to serve the advertisements on some of our pages. These companies and advertisers may place and access their cookies on your computer. Other companies&rsquo; use of their cookies is subject to their own privacy policies, not ours. We may use your information or allow advertisers or companies that serve advertisements access to your information to determine which advertisements you will see. This information may include your demographic information, geographic location, what content you access on our site, how you rate various content, language contained in your comments and other information.<\/p> <p>If Netpulse becomes involved in a merger, acquisition, or any form of sale of some or all of its assets, your personal information may be transferred in connection with such transaction, in which case we will use commercially reasonable efforts to ensure the confidentiality of any personal information involved in such transactions and provide notice when your personal information becomes subject to a different privacy policy.<\/p> <p>We may share with third parties certain pieces of aggregated, non-personal information, such as the number of users who viewed particular content, or the duration and intensity of a workout, for example. Such information does not identify you individually.<\/p> <p>Please contact us as provided below for any additional questions about the management or use of personal data.<\/p> <h3>Information security<\/h3> <p>We take appropriate security measures to protect against unauthorized access to or unauthorized alteration, disclosure or destruction of data. These include internal reviews of our data collection, storage and processing practices and security measures, as well as physical security measures to guard against unauthorized access to systems where we store personal data.<\/p> <p>We restrict access to personal information to Netpulse employees, contractors, agents and third parties who need to know that information in order to operate, develop or improve our services. These individuals are bound by appropriate confidentiality obligations.<\/p> <h3>Accessing and updating personal information<\/h3> <p>When you use the Netpulse Services, we make good faith efforts to provide you with access to your personal information and either to correct this data if it is inaccurate or to delete such data at your request if it is not otherwise required to be retained by law or for legitimate business purposes. We ask individual users to identify themselves and the information requested to be accessed, corrected or removed before processing such requests, and we may decline to process requests that are unreasonably repetitive or systematic, require disproportionate technical effort, jeopardize the privacy of others, or would be extremely impractical (for instance, requests concerning information residing on backup tapes), or for which access is not otherwise required.<\/p> <h3>Changes to this Privacy Policy: Please note that this Privacy Policy may change from time to time, and you should review it periodically.<\/h3> <h3>Questions: Please feel free to direct any questions or concerns regarding this Privacy Policy or Netpulse&rsquo;s treatment of personal information by contacting us through the Site or by writing to us at:<\/h3> <p> Privacy Matters<br>c/o Netpulse<br>2331 3rd Street<br>San Francisco, California, 94107 <\/p>';

IDS_LANGUAGE['privacypolicy'] = 'Gizlilik Politikası'; 
IDS_LANGUAGE['TGTerms&Conditions']  = '<h1>Technogym Terms & Conditions</h1>';

IDS_LANGUAGE['installer'] = new Array();
IDS_LANGUAGE.installer['notInstalledFeature'] = 'Bu özelliği kullanmak için bu makinenin kurulması gerekir. Daha fazla bilgi için lütfen spor kulübünüzle iletişim kurun.';


//Login page
IDS_LANGUAGE['login'] = new Array();
IDS_LANGUAGE.login['userId'] = '<span>Kullanıcı Kimliği</span>';
IDS_LANGUAGE.login['passwordDialog'] = '<h1>Parola görselinizi seçin</h1>';
IDS_LANGUAGE.login['UninstaledMachine'] = 'Bu makine kaldırılmış durumdadır.';
IDS_LANGUAGE.login['EnterUserIdUpTo10'] = "10 basamağa kadar bir xID girin.";
IDS_LANGUAGE.login['EnterUserIdUpTo14'] = "14 basamağa kadar bir xID girin.";
IDS_LANGUAGE.login['InvalidUserTry'] = 'Geçersiz Kullanıcı. Tekrar deneyin.';
IDS_LANGUAGE.login['UnregisteredUserId'] = 'Girdiğiniz Kullanıcı Kimliği kayıtlı değildir.';
IDS_LANGUAGE.login['NoPasswordSelected'] = 'Parola seçilmedi';
IDS_LANGUAGE.login['3IncorrectPasswordsEntered'] = 'Üç yanlış parola girdiniz. Çıkıyor.';
IDS_LANGUAGE.login['PleaseTryAgainError'] = 'Bir hata oluştu. Lütfen tekrar oturum açmayı deneyin.';
IDS_LANGUAGE.login['IncorrectPassword'] = 'Yanlış parola.';
IDS_LANGUAGE.login['NetworkCommunicationError'] = 'Ağla iletişim kurulurken bir sorun oluştu. Lütfen daha sonra tekrar deneyin.';
IDS_LANGUAGE.login['InvalidServerRequest'] = 'Geçersiz Sunucu İsteği.';

IDS_LANGUAGE.login['SelectImage'] = 'Seçili görsel';
IDS_LANGUAGE.login['enter'] = 'enter';
IDS_LANGUAGE.login['deny'] = 'Deny';
IDS_LANGUAGE.login['accept'] = 'Accept';
IDS_LANGUAGE.login['selection'] = '<center>Sizin  <br> Seçiminiz<br></center>';
IDS_LANGUAGE.login['ThereWasLoginProblem'] = 'Girdiğiniz xID veya passkod doğru değil';
IDS_LANGUAGE.login['IncorrectValidationOfUser'] = 'Kullanıcı Düzgün Şekilde Doğrulanamadı.';
IDS_LANGUAGE.login['welcome'] = 'Hoşgeldiniz';
IDS_LANGUAGE.login['sucessfullLogin'] = '! <br/> Başarı ile giriş yaptınız!';
IDS_LANGUAGE.login['register']='Register';
IDS_LANGUAGE.login['IsRegistered'] = '"<h1>Zaten kayıtlı mısınız? Kaydol.</h1>"';
IDS_LANGUAGE.login['Yet Unregistered'] = '<h1>Henüz Kaydolmadınız mı?</h1>';
IDS_LANGUAGE.login['NotaValidUser'] ='User ID is not valid. Please try again.';
IDS_LANGUAGE.login['newUser'] ='<h1>New User?</h1>';
IDS_LANGUAGE.login['createNewAccount'] ='Create an account in less than 30 seconds';
IDS_LANGUAGE.login['viewPrivacyPolicy'] = 'View our privacy policy';
IDS_LANGUAGE.login["IncorrectPassword"] = "Yanlýþ þifre.";
IDS_LANGUAGE.login["enterYourUserIdLogin"] = "İle giriş yapın %s";
IDS_LANGUAGE.login["createAnAccount"] = "Hesap Oluştur";
IDS_LANGUAGE.login["register"] = "Kaydol";

//XID
IDS_LANGUAGE.login["passcodeLogin"] = "Lütfen þifrenizi girin.";
IDS_LANGUAGE.login["incorrectPasscode"] = "Yanlýþ þifre.";
IDS_LANGUAGE.login["3IncorrectPasscodes"] = "3 kez yanlýþ þifre girdiniz. Tekrar denemek için lütfen oturum açýn.";
IDS_LANGUAGE.login["passcodeMigrationTitle"] = "Hesap Göçü";
IDS_LANGUAGE.login["passcodeMigration"] = "<p><strong>Bu tek seferlik bir taleptir</strong></p><p>Oturum açma deneyiminizi basitleþtirmek amacýyla, resimli þifre yerine sayýsal bir þifreye geçiþ yapýyoruz.</p><p>Gelecekte oturum açmak için kullanacaðýnýz sayýsal þifrenizi oluþturmak için lütfen mini klavyeyi kullanýn.</p>"


IDS_LANGUAGE.register = {
		"enter" : "enter",
		"registrationProblemError" : "Kayıt esnasında bir sorun oluştu:  <br/>Hata  ",
		"regproblem" : "Kayıt esnasında bir sorun oluştu:  <br/>",
		"midunkownTryagain" : "MID BİLİNMİYOR, tekrar deneyin.",
		"userIdtaken" : "Girdiðiniz xID adý kullanýmda. Lütfen baþka bir tane girin.",
		"emailhastaken" : "Girdiğiniz E-posta adresi alınmış. Lütfen başka bir tane girin.",
		"pleasenterValidemail" : "Lütfen geçerli email adresi girin",
		"selectimagepassword" : "Lütfen bir parola görseli seçin.",
		"enterWeight" : "Kilonuzu giriniz",
		"enterMinimumWeight" : "Lütfen 65'den Daha Büyük bir Sayý Girin",
		"enterMinimumWeightMetric" : "Lütfen 34'den Daha Büyük bir Sayý Girin",
		"congratulation" : "﻿Tebrikler ",
		"youareLoggedin" : "<br/>Şu an Netpulse'a giriş yaptınız!",

		"enterGender" : "Lütfen cinsiyetinizi giriniz<br/>",
		"enterDOB" : "Lütfen doğum tarihinizi giriniz<br/>",
		"day" : "Gün",
		"month" : "Ay",
		"year" : "Yıl",
		"createUserid" : "Hesap Oluştur",
		"enterphoneNoforRegistration" : "<h4>Telefon numaranızı veya 10-14 basamaklı hatırlaması kolay başka bir numara girin.</h4>",
		"registrationSteps2To6" : "<h2>E-mail adresi giriniz</h2>",
		"e-mail" : "<span>E-mail</span>",
		"regSteps3to6" : "<h2>Resim Þifresi Seçin</h2>",

		"selectPasswordImage" : "<h4>Select an Image you can remember. This will be your password for your user ID </h4>",
		"animal" : "Hayvanlar",
		"Fruit" : "Meyve",
		"Sports" : "Spor",
		"Other" : "Diğer",

// XID registration
		"passcodeString" : "Passkod",
		"regSteps3to6Passcode" : "Lütfne 4 rakkamlı passkod giriniz",
		"passcodeEmpty" : "Devam etmek için lütfen 4 haneli bir þifre seçin.",
		"passcodeMustBe4Digits" : "Þifreniz 4 hane uzunluðunda olmalýdýr.",
        "newPasscodeLabel" : "Yeni Þifre Girin",
        "confirmPasscodeLabel" : "Þifrenizi Doðrulayýn",
        "createPasscodeConfirm" : "Lütfen þifrenizi doðrulayýn.",
        "createPasscodeSuccess" : "Þifre doðrulandý.",
        "createPasscodeFail" : "Þifreler eþleþmiyor. Lütfen tekrar deneyin.",
        "createPasscodeReset" : "Passkodunuz sıfırlandı. Devam etmek için lütfen 4 rakkamlı passkod seçiniz.",
        
		"regSteps4to6" : "<h2>Lütfen Cinsiyetinizi ve Doğum Tarihinizi girin. </h2>",
		"DOB" : "Doğum Tarihi",
		"regSteps5to6" : "<h2>Lütfen ağırlığınızı girin</h2>",
		"weight" : "<span>Ağırlık</span>",
		"regSteps6to6" : "<h2>Bilgilerinizi gözden geçirin</h2>",
		"clickBacktocorrectEnteries" : "<h4>Girdilerinizi düzeltmek için geri tuşunu kullanabilirsiniz</h4>",
		"congratulationMsg" : "<h2>Tebrikler şimdi Lifescape\'te oturum açtınız.</h2>",
		"Email" : "Email",
		"500Lbs" : "500 Lbs.",
		"passwordImage" : "Parola Görseli:",
		"regproblemString" : "Kayıt esnasında bir sorun oluştu:  ",
		"useridString" : "%s",
		"emailString1" : "E-posta:",
		"genderString1" : "Cinsiyet :",
		"DOBString1" : "Doğum Tarihi :",
		"weightString1" : "Ağırlık :",
		"summaryTOS" : "Hizmet Şartlarını kabul ediyorum",
		"TOSLink" : "Hizmet Şartlarını okumak için burayı tıklayın",
		"acceptTermsAndConditions" : "İfadeleri ve şartları kabul ediyorum",
		"mustAccept" : "Devam etmek için Hizmet Şartlarını kabul etmeniz gerekir.",
		"mustAcceptTermsAndConditions" : "Devam etmek için Hizmet Şartlarını kabul etmeniz gerekir.",
		"anotherTime" : "Lütfen daha sonra tekrar deneyin.",

		//On Demand
		"ondemandString" : "Talep Video",

		//xID Description
		"xidDescription" :"xID Kullanıcı ID sistemi, sayısal bir ID ve şifre kullanan fitness ekipmanları, mobil uyugulamalar ve web sitelerine bağlanmak için evrensel bir giriş sistemidir. Egzersiz etkinliğinizi kişiselleştirmek ve izlemek için %s gördüğünüzde oturum açın. "
		};

//Preferred Unit
IDS_LANGUAGE['preferredUnit'] = 'Tercih Edilen Birim';
IDS_LANGUAGE['imperial'] = 'Imperial';
IDS_LANGUAGE['metric'] = 'Metrik';

//playlist
IDS_LANGUAGE['addVideo'] = 'Videolarý izleyebilmeniz için önce çalma listenize eklemelisiniz.';
IDS_LANGUAGE['entertitle'] = 'Yeni Çalma Listeniz için Bir Başlık Girin';
IDS_LANGUAGE['selectcategory'] ='<li><h2>Başlamak için aşağıda bir kategori seçin:</h2><button>Tüm Türler</button><button>Tüm Sanatçılar</button><button>Yeni Videolar</button></li>';
IDS_LANGUAGE['selectToBegin'] ='Aşağıdan başlamak için kategori seçin:';
IDS_LANGUAGE['noVideo'] ='<li><p class="artist">Video Yok</p></li>';
IDS_LANGUAGE['customplaylistString'] = 'Özel Çalma Listenize Hoş Geldiniz!';
IDS_LANGUAGE['allGenres'] = 'Tüm Türler';
IDS_LANGUAGE['allArtists'] = 'Tüm Sanatçılar';
IDS_LANGUAGE['newVideos'] = 'Yeni Videolar';
IDS_LANGUAGE['ArtistString'] = 'Sanatçılar';
IDS_LANGUAGE['latestVideoString'] = 'Son videolar';
IDS_LANGUAGE['VideoString'] = 'Videolar';
IDS_LANGUAGE['createPlaylistString'] = '<h1>Müzik video listenizi yaratın</h1>';
IDS_LANGUAGE['PlaylistMsg'] ="<p>Şu an kendi müzik video listenizi yaratabilirsiniz. </p>" ;
IDS_LANGUAGE['login/regString'] = 'Şu an kayıt';
IDS_LANGUAGE['updatePlaylistString'] = '<h1>MÜZİK VİDEO LİSTENİZİ GÜNCELLEYİN</h1>';
IDS_LANGUAGE['view/editMsg'] ='<p>Kendinize özel müzik video listenizi daha önce yaratmışsınız?</p>';
IDS_LANGUAGE['view/editList'] = 'Görüntüle/düzenle var olan listeyi';
IDS_LANGUAGE['createString'] = 'Yeni yarat';
IDS_LANGUAGE["erase'sExistingPlaylist"] = '(bu var olan listeyi silecektir)';
IDS_LANGUAGE['createCustomPlaylist'] ='<h1>Özel Müzik Videosu Çalma Listenizi Oluşturun</h1>';
IDS_LANGUAGE['personalizePlaylistMsg'] ='<p>İdmanınız esnasında her an erişebileceğiniz özel bir müzik videosu çalma listesiyle idmanınızı kişiselleştirin. Kendinize ait bir çalma listesi oluşturmak için yüzlerce video içeren seçkimizi kullanabilirsiniz.</p>';
IDS_LANGUAGE['getStartString'] = 'Şimdi Başlayın!';
IDS_LANGUAGE['addVideosString'] ='<h1>İzlemeden önce Video Ekleyin</h1>';
IDS_LANGUAGE['addVideoBeforeWatch'] = '<p>İzlemeden önce çalma listenize videolar eklemelisiniz.</p>';
IDS_LANGUAGE['okayString'] ='Tamam';
IDS_LANGUAGE['savingPlaylistString']= '<h1>Çalma Listesi Kaydediliyor</h1>';
IDS_LANGUAGE['oneMoment']='<p>Bir Dakika...</p>';
IDS_LANGUAGE['saveChanges']='Değişiklikleri Kaydet';
IDS_LANGUAGE['wouldliketosaveChanges']='<p>Çalma listenizde yaptığınız değişiklikleri kaydetmek istiyor musunuz?</p>' ;
IDS_LANGUAGE["don'tsaveChanges"]='Değişiklikleri Kaydetme';
IDS_LANGUAGE['logintoContinue']='Devam Etmek için Oturum Açın';
IDS_LANGUAGE['titleString']='Başlık:';
IDS_LANGUAGE['editString']='Düzenle';
IDS_LANGUAGE['shuffelString']= 'Karıştır';
IDS_LANGUAGE['watchnowString']= 'Şimdi İzle';
IDS_LANGUAGE['watchNowButton'] = 'Şimdi İzleyin!';
IDS_LANGUAGE['save&exitString']= 'Kaydet ve Çık';
IDS_LANGUAGE["editPlaylist"] = "Çalma Listesini Düzenle";

IDS_LANGUAGE.playlist = {
    updated : 'Çalma Listesi Güncellendi',
    removed : 'Çalma Listesinden Kaldırıldı',
    emptied : 'Çalma Listesi Boş'
};



// iPod stuff
IDS_LANGUAGE['song'] = 'SONG';
IDS_LANGUAGE['time'] = 'TIME';
IDS_LANGUAGE['artist'] = 'ARTIST';
IDS_LANGUAGE['genres'] = 'GENRES';
IDS_LANGUAGE['folder'] = 'FOLDER';
IDS_LANGUAGE['albumn'] = 'ALBUMS';

// Workout Page
IDS_LANGUAGE['Laps Completed'] = 'Laps Completed';
IDS_LANGUAGE['Elapsed Time'] = 'Elapsed Time';
IDS_LANGUAGE['Distance'] = 'Mesafe';
IDS_LANGUAGE['lap equals'] = '1 lap = 1/4 mile';

// controlbar
IDS_LANGUAGE['Time'] = 'Time';
IDS_LANGUAGE['Pace'] = 'Pace';
IDS_LANGUAGE['Avg Pace'] = 'Avg Pace';
IDS_LANGUAGE['AvgeragePace'] = 'Avgerage Pace';
IDS_LANGUAGE['AvgSpeed'] = 'Avg Speed';
IDS_LANGUAGE['METS'] = 'METS';
IDS_LANGUAGE['Cal/Hour'] = 'Cal/Hour';
IDS_LANGUAGE['Avg HR'] = 'Avg HR';
IDS_LANGUAGE['Cal/Minute'] = 'Cal/Minute';
IDS_LANGUAGE['Watts'] = 'Watts';
IDS_LANGUAGE['Menu'] = 'Menu';
IDS_LANGUAGE['Pause'] = 'Pause';
IDS_LANGUAGE['Resume'] = 'Resume';
IDS_LANGUAGE['miles'] = 'miles';
IDS_LANGUAGE['(mph)'] = '(mph)';
IDS_LANGUAGE['mph'] = 'mph';
IDS_LANGUAGE['km'] = 'km';
IDS_LANGUAGE['(km/h)'] = '(km/h)';
IDS_LANGUAGE['km/h'] = 'km/h';
IDS_LANGUAGE['Floors'] = 'Floors';
IDS_LANGUAGE['0.1 floors'] = '0.1 floors';
IDS_LANGUAGE['Steps'] = 'Steps';
IDS_LANGUAGE['revolutions'] = 'revolutions';
IDS_LANGUAGE['(strides/min)'] = '(strides/min)';
IDS_LANGUAGE['(% grade)'] = '(% grade)';
IDS_LANGUAGE['Speed'] = 'Speed';
IDS_LANGUAGE['RPM'] = 'RPM';
IDS_LANGUAGE['TotalStrides'] = 'Total Strides';
IDS_LANGUAGE['Incline'] = 'Incline';
IDS_LANGUAGE['Level'] = 'Level';
IDS_LANGUAGE['Duration'] = 'Süre';
IDS_LANGUAGE['Data'] = 'Data';
IDS_LANGUAGE['Track'] = 'Track';
IDS_LANGUAGE['SimpleView'] = 'Simple View';
IDS_LANGUAGE['Programs'] = 'Programs';
IDS_LANGUAGE['WeightUnit'] = 'Lbs.';

// menu view
IDS_LANGUAGE['WorkoutView'] = 'Workout View';
IDS_LANGUAGE['iPod'] = '&nbsp;iPod<sup>&reg;</sup>';
IDS_LANGUAGE['Music'] = 'Music';
IDS_LANGUAGE['OnDemandVideos'] = 'Talep Video';
IDS_LANGUAGE['WatchTV'] = 'Watch TV';
IDS_LANGUAGE['MyWorkouts'] = 'My Workouts';
IDS_LANGUAGE['ExerciseTV'] = 'Netpulse Labs';
IDS_LANGUAGE['PersonalNews'] = 'Personal News';
IDS_LANGUAGE['EndWorkout'] = 'End Workout';

// End of workout
IDS_LANGUAGE['Workout Complete'] = 'İdman Tamamlandı';
IDS_LANGUAGE['Workout Success'] = 'You have successfully completed your workout.'; //<-- First letter ('Y') capitalization varies
IDS_LANGUAGE['WorkoutTime'] = 'İdman Süresi';
IDS_LANGUAGE['Calories'] = 'Kalori';
IDS_LANGUAGE['AveragePace'] = 'Ortalama Tempo';
IDS_LANGUAGE['AverageHeartRate'] = 'Ortalama Nabız';
IDS_LANGUAGE['PeakHeartRate'] = 'Nabız Üst Sınırı';
IDS_LANGUAGE['AverageSpeed'] = 'Ortalama Hız';
IDS_LANGUAGE['Quit!'] = 'Quit';
IDS_LANGUAGE['ThisSessionWillEndIn'] = 'Bu oturum şu sürede sona erecek:';
IDS_LANGUAGE['seconds'] = 'saniye';
IDS_LANGUAGE['endWorkingOut'] = 'End Working Out';
IDS_LANGUAGE['newWorkout'] = 'New Workout';
IDS_LANGUAGE['workoutSummary'] = '<h1>İdman Özeti</h1>';
IDS_LANGUAGE['ToProperlyTrackThisWorkout'] = 'To properly track this workout session please press "Clear" or "Stop" on the equipment control panel before ending your workout on the screen.';
IDS_LANGUAGE['User'] = 'User';



//workout history
IDS_LANGUAGE.workoutHistory ={
	'wo_container_header': 'Egzersizler',
	'wo_header':'Gelişim',
	'hist_login_prompt':'Egzersiz geçmişinizi görüntülemek için oturum açmanız gerekiyor.<br /> Egzersizlerinizi takip etmeye başlamak için lütfen Oturum Açın veya Kaydolun!',
	'no_hist_logged':'<h1>Kayıtlı egzersiziniz bulunmuyor.</h1>',
	'date':'Tarih',
	'duration':'Süre',
	'distance':'Mesafe',
	'activity' : 'Etkinlik',
	'calories' : 'Kalori',
	'displaying': 'Gösteriliyor ' //the space at the end of the word is necessary!!
};


// Select A Workout View
IDS_LANGUAGE['Back'] = 'Back';
IDS_LANGUAGE['Next'] = 'Next';
IDS_LANGUAGE['Manual'] = 'Manual';
IDS_LANGUAGE['Male'] = 'Erkek';
IDS_LANGUAGE['Female'] = 'Bayan';
IDS_LANGUAGE['GO!'] = 'GO!';
IDS_LANGUAGE['Gender'] = 'Cinsiyet ';

// Device Direct Input Page
IDS_LANGUAGE['close'] = 'Close';
IDS_LANGUAGE['Clear'] = 'Clear';
IDS_LANGUAGE['Enter'] = 'Enter';
IDS_LANGUAGE['Current'] = 'Current';
IDS_LANGUAGE['SPEED'] = 'SPEED';
IDS_LANGUAGE['INCLINE'] = 'INCLINE';
IDS_LANGUAGE['TGSpeeds'] = '&quot;Touch and Go&quot; Speeds';
IDS_LANGUAGE['TGIncline'] = '&quot;Touch and Go&quot; Incline';
IDS_LANGUAGE['percent'] = '%';
IDS_LANGUAGE['space'] ='space'; // keyboard
IDS_LANGUAGE['shift'] ='shift'; // keyboard

// Music View
IDS_LANGUAGE['TopTracks'] = 'TOP TRACKS';
IDS_LANGUAGE['FeaturedSelections'] = 'FEATURED SELECTION: ';
IDS_LANGUAGE['videoUnavilable'] = '<h3 id="videoPlayer">Video Unavailable</h3>';
IDS_LANGUAGE['more'] = 'More';
// Configuration Page
IDS_LANGUAGE['Configuration'] = 'Configuration';

// Please Resume Page
IDS_LANGUAGE['PleaseResume'] = 'Please resume exercising...';

// Are You There Page
IDS_LANGUAGE['AreYouThere'] = 'Are you there';
IDS_LANGUAGE['Yes'] = 'Yes';

//YouTube
IDS_LANGUAGE["youTubeUnavailable"] = "YouTube Ýçeriðine Þu Anda Ulaþýlamýyor";

//User Profile
IDS_LANGUAGE.userProfile={
	'viewHeader':'<strong>@</strong> Ben',
	'clubName':'Ev Kulübü:',
	'name_header':'Adım:',
	'profile_header':'Profil Bilgileri',
	'last_workout_header':'Son Egzersiz:',
	'my_events_header': 'Etkinlikler:',
	'userName':'Nickiniz:',
	'activity': 'Etkinlik',
	'Go': 'Git',
	'Cancel':'İptal',
	'completeWorkoutToBegin':'Sizin Son İstatistikleri görüntüleniyor Başlayacak bir Egzersiz tamamlayın!'
};

//  New Menu Page
IDS_LANGUAGE['tv'] = 'TV';
IDS_LANGUAGE['onDemand'] = 'Talep Video';
IDS_LANGUAGE['music'] = 'Müzik Videoları';
IDS_LANGUAGE['personalNews'] = 'Personal News';
IDS_LANGUAGE['ipod'] = 'iPod';
IDS_LANGUAGE['workoutHistory'] = 'Workout History';
IDS_LANGUAGE['survey'] = 'Netpulse Survey';
IDS_LANGUAGE['workout'] = 'Workout View';
IDS_LANGUAGE['endOfWorkout'] = 'End Workout';
IDS_LANGUAGE['customMusicVideoPlaylist'] = 'Çalma Listem';
IDS_LANGUAGE['virtualActive'] = 'Virtual Active';

// modal.error Page
IDS_LANGUAGE['UnableToCommunicatWithSlave'] = 'Cihazla bağlantı kurulamadı.';
IDS_LANGUAGE['SafetyMagnetPulled'] = 'Please replace the emergency stop safety magnet.';

IDS_LANGUAGE['WorkoutStarting'] = 'Workout Starting';
IDS_LANGUAGE['StartingWorkoutIn'] = 'Starting workout in ';
IDS_LANGUAGE['PressTheCancelToStopSpeedChange'] = "Press 'Cancel' to stop the speed change.";
IDS_LANGUAGE['Cancel'] = 'İptal';
IDS_LANGUAGE['SpeedChangeIn'] = 'Speed change in ';
IDS_LANGUAGE['LossOfSignalError'] = 'Loss of signal';
IDS_LANGUAGE['OverSpeedError'] = 'Over speed detected';
IDS_LANGUAGE['GradePotOutOfRangeError'] = 'Grade pot out of range';
IDS_LANGUAGE['ContactWoodwaySupport'] = 'Please contact Woodway support at 800-966-3929 option 3 for Service/Support';

IDS_LANGUAGE['mainMenu'] = new Array();
IDS_LANGUAGE.mainMenu['tv'] = 'TV';
IDS_LANGUAGE.mainMenu['onDemand'] = 'Talep Video';
IDS_LANGUAGE.mainMenu['music'] = 'Music Videos';
IDS_LANGUAGE.mainMenu['ipod'] = 'iPod';
IDS_LANGUAGE.mainMenu['workoutHistory'] = 'Workout History';
IDS_LANGUAGE.mainMenu['playlist'] = 'Custom Playlist';
IDS_LANGUAGE.mainMenu['virtualActive'] = 'Virtual Active';
IDS_LANGUAGE.mainMenu['mmString'] = '<h1>Main Menu</h1>';

IDS_LANGUAGE.featuredContent = {
		'featuredOnDemand' : 'Talebe Göre Gösterilen Video',
		'featuredPlaylist' : 'Özellikli Çalma Listesi',
		'featured' : 'Özellikli',
		'featuredMusic' : 'Özellikli Müzik Kanalı',
		'featuredMain' : 'Özellikli İçerik',
		'featuredVt' : 'LFconnect'
};

IDS_LANGUAGE['csafe_enum'] = new Array();
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_MILE' ]  =  'mil';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_MILE' ]  = '0,1 mil';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_HUNDREDTH_MILE' ]  = '0,01 mil';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_THOUSANDTH_MILE' ]  = '0,001 mil';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_FEET' ]  =  'ft';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_INCH' ]  =  'inç';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_POUNDS' ]  = 'Ibs.';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_POUNDS' ]  = '0,1 lbs.';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TEN_FEET' ]  = '10 fit';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_MPH' ]   =  'mil/saat';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_MPH' ]  = '0,1 mil/saat';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_HUNDREDTH_MPH' ]  = '0,01 mil/saat';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_FPM' ]   =  'Fit/dakika';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_KM' ]    =  'kilometre';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_KM' ]  = '0,1 km';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_HUNDREDTH_KM' ]  = '0,01 km';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_METER' ]  = 'metre';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_METER' ]  = '0,1 metre';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_CENTIMETER' ]  = 'Cm';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_KG' ]    = 'Kg';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_KG' ]  = '0,1 kg';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_KPH' ]   =  'Km/saat';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_KPH' ]  = '0,1 Km/saat';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_HUNDREDTH_KPH' ]  = '0,01 Km/saat';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_MPM' ]   =  'Metre/dakika';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_MINUTES_PER_MILE' ]  = 'Dakika/Mil';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_MINUTES_PER_KM' ]  = 'Dakika/km';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_SECONDS_PER_KM' ]  = 'saniye/km';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_SECONDS_PER_MILE' ]  = 'saniye';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_FLOORS' ]  = 'kat';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_FLOORS' ]  = '0,1 alan';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STEPS' ]  = 'adım';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_REVOLUTIONS' ]  = 'devir';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STRIDES' ]  = 'adım';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STROKES' ]  = 'darbe';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_BEATS' ]  = 'vuruş';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_CALORIES' ]  = 'kalori';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_KP' ]    =  'Kp nedir';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_PERCENT_GRADE' ]  = '% Derecesi';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_HUNDREDTH_PERCENT_GRADE' ]  = '0,01 % Derece';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_PERCENT_GRADE' ]  = '0,1% Derece';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_FLOORS_PER_MINUTE' ]  = '0,1 kat/dakika';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_FLOORS_PER_MINUTE' ]  = 'kat/dakika';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STEPS_PER_MINUTE' ]  = 'adım/dakika';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_REVOLUTIONS_PER_MINUTE' ]  = 'dev/dakika';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STRIDES_PER_MINUTE' ]  = 'adım/dakika';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STROKES_PER_MINUTE' ]  = 'darbe/dakika';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_BEATS_PER_MINUTE' ]  = 'vuruş/dakika';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_CALORIES_PER_MINUTE' ]  = 'kalori/dakika';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_CALORIES_PER_HOUR' ]  = 'kalori/saat';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_WATTS' ]  = 'vat';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_KPM']  =  'kpm';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_INCH_POUND']  = 'inç-Lb';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_FOOT_POUND']  = 'Foot-Lb';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_NEWTON_METERS']  = 'Newton-Metre';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_AMPERES']  = 'Amper';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_THOUSANDTH_AMPERES']  = '0,001 Amper';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_VOLTS' ] = 'Volt';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_THOUSANDTH_VOLTS']  = '0,001 Volt';

IDS_LANGUAGE['watch'] = new Array();
IDS_LANGUAGE.watch['nowPlaying'] = 'Şimdi Çalıyor';
IDS_LANGUAGE.watch['upNext'] = 'Yukarı Sonraki';
IDS_LANGUAGE.watch['current'] = 'Şimdiki';
IDS_LANGUAGE.watch['next'] = 'Sonraki';
IDS_LANGUAGE.watch['videoNotAvailable'] = 'Bu içerik şu anda mevcut değil.';


IDS_LANGUAGE.install = {
	'selectDefaultLanguage' : 'Select Default Language',
	'selectDefaultCountry' : 'Select Default Country',	
	'selectChannelIcon' : 'Select Channel Icon',
	'headerTitle' : 'Netpulse',
	'welcome' : 'Welcome',
	'calibrationButton' : 'Press here to run the touch screen calibration utility',
	'installProgram' : 'The installation program will lead you through the steps of configuring and testing this device.',
	'pleaseWaitMsg' : 'Lütfen Bekleyint',
	'welcomeNew' : {
		'header' : 'Let\'s begin configuring this device!',
		'deviceFeat' : 'When you are ready, click the \'Next\' button to continue configuring the following features of the device:',
		'devDisplay' : 'Device Settings',
		'devNetSet' : 'Network Settings',
		'devTvSig' : 'TV Signal',
		'devIpod' : 'iPod Cable'
	},
	'welcomeExisting' : {
		'header' : 'Would you like to reconfigure this device?',
		'preConfig' : 'This device appears to have been previously configured on the Netpulse Network.  Listed below is the configuration information we have stored for this device:'
	},
	'touch' :{
		'header' : 'Touch Screen Calibration',
		'toCalibrate' : 'To calibrate the touch screen, press the large button below'
	},
	'networkInterface' : {
		'header' : 'Network Device Selection',
		'whichDevice' : 'Which network device should be used?',
		'refreshButton' : 'Refresh Network Device List',
		'deviceList' : 'The following devices are available:'
	},
	'wirelessSetup' : {
		'header' : 'Wireless Setup',
		'wirelessDetails' : 'What are the details of the wireless network?',
		'essid' : 'ESSID:  ',
		'secret' : 'Key/Passphrase:  ',
		'networkType' : 'Network Type:',
		'labelNone' : 'None',
		'labelWep' : 'WEP',
		'labelPersonal' : 'WPA Personal',
		'labelPersonalTwo' : 'WPA2 Personal'
	},
	'testConnection' : {
		'header' : 'Test Connection',
		'subHeader' : 'Signal Strength',
		'strength_25' : '25% -',
		'strength_50' : '50% -',
		'strength_75' : '75% -',
		'strength_100' : '100% -'
	},
	'connectionStatus' : {
		'header' : 'Connection Status: '
	},
	'ipodPairing' : {
		'header' : 'iPod Cable Pairing',
		'subHeader' : 'Pair the iPod cable to this device',
		'pairZeCabel' : 'The installation program will now pair the iPod cable that is attached to this device.',
		'deviceCommunicate' : 'This will allow this device to communicate to an iPod using the attached iPod cable.',
		'cableButtonCopy' : "When ready, press the 'Pair Cable' button below.",
		'cableButton' : 'Pair Cable',
		'status' : 'Status:',
		'pairingComplete' : '100% Pairing Complete.',
		'connected' : 'Connected!',
		'failedConnection' : 'Connection Failed.',
		'unableToConnect' : 'Unable to connect to the wireless network. Please check the wireless connection settings and try again.',
		'pairStart' : 'Pairing Started...',
		'pairTitle' : 'Pairing iPod Cable',
		'waitForIt' : 'Please wait while the iPod cable is paired.',
		'keepWaiting' : 'This can take a few minutes.'
	},
	'systemPairing' : {
		'header' : 'System Pairing',
		'subHeader' : 'Pair this device to the Netpulse Authentication Server',
		'press_install' : 'Press \'Test Network\' to confirm connectivity and then \'Install\' to install this unit on the Netpulse network',
		'testNetworkButton' : 'Test Network',
		'checkForUpdates' : 'Check For Updates',
		'installerButton' : 'Install'
	},
	'tvConfig' : {
		'header' : 'TV CONFIGURATION',
		'subHeader' : 'Choose Tuner Type',
		'download' : 'TV configuration files downloaded to this client.', //new
		'upload' : 'TV configuration files uploaded to server.', //new
		'tunerType_existing' : 'Use Existing Configuration',
		'tunerType_download' : 'Download Configuration',
		'labelAnalog' : 'Analog',
		'tunerType_cable_standard' : 'Standard Analog Cable',
		'tunerType_cable_irc' : 'Analog Cable IRC',
		'tunerType_cable_hrc' : 'Analog Cable HRC',
		'labelDigital' : 'Digital',
		'tunerType_digital_cable' : 'Digital Cable',
		'tunerType_digital_ota' : 'Digital Over the Air',
		'tunerType_analog_digital_cable' : 'OTA/Digital/Analog'
	},
	'scanProgress' : {
		'header' : 'Scan In Progress...',
		'toggleScanDetails' : 'Show Scan Details',
		'toggleScanDetailsOff' : 'Hide Scan Details',
		'cancelScanButton' : 'Cancel Scan'
	},
	'scanComplete' : {
		'channelUp' : 'Up',
		'channelDown' : 'Down',
		'uploadConfiguration': 'Save Configuration to Server',
		'rescanChannels' : 'Rescan Channels',
		'addNewChannel' : 'Add New Channel',
		'advancedSetupDescription' : 'Use advanced channel setup to rename and reposition channels.',
		'showAdvancedChannelSetup' : 'Advanced Channel Setup',
		'channelInfoTitle' : 'Channel',
		'chanName' : 'Channel Name:',
		'editTitle' : 'Edit Name',
		'chanPos' : 'Channel Position:',
		'editPosition' : 'Edit Position',
		'chanIconLabel' : 'Channel Icon:',
		'editIcon' : 'Edit Icon',
		'hideAdvancedChannelSetup' : 'Hide Advanced Setup'
	},
	'noTv' : {
		'header' : 'No TV Tuner Found',
		'subHeader' : 'No Tv Tuner Device was detected.',
		'callUs' : 'If this is not correct please contact customer support before proceeding.'
	},
	'langConfig' : {
		'header' : 'Language Configuration',
		'subHeader' : 'Would you like to set the default language of this device?',
		'openSelection' : 'Click \'Select Default Language\' to open the selection list.',
		'languageButton' : 'Select Default Language'
	},
	'finished' : {
		'header' : 'Finished!',
		'subHeader' : 'Congratulations, this unit is installed!',
		'completeInstall' : 'When you have completed installing all units at this site, please call:',
		'numberUS' : '1-877-NETPULSE #2  (877-638-7857) (If you are calling from within USA or Canada)',
		'or' : 'or',
		'numberOutside' : '01-415-643-0223 (If you are calling from outside USA or Canada)',
		'supportTech' : 'A Netpulse Support Tech will remotely test each unit while you are on the call.'
	},
	'navigation' :{
		'back_button' : 'Back',
		'next_button' : 'Next',
		'finish_button' : 'Finish'
	},
	'keyboardContainer' : {
		'cancelChanges' : 'Cancel',
		'saveTitle' : 'Save'
	}, 
	'restart' : {
		'oneMoment' : 'One moment please....',
		'pleaseWait' : 'Please wait while the system is restarted.',
		'rebootTimer' : 'REBOOT ON TIMER!!!',
		'ethernet' : 'Ethernet is not set to eth0, resetting and then restarting',
		'netStat' : 'Network Status'
	},
	'update' : {
		'downloadUpdates' : 'Please wait while we download updates and restart the software.',
		'deviceSucceed' : 'Device pairing succeeded'
	},
	'initialize' : {
		'initialConfig' : 'Initializing configuration...',
		'initial' : 'Initializing'
	},
	'configuration' : {
		'configApplied' : 'Your configuration is being applied.  Do not turn off the computer.',
		'saveConfig' : 'Saving Configuration',
		'change' : '[Configuration Changed]',
		'wait' : 'Please wait while the network is configured.',
		'configNetwork' : 'Configuring the Network',
		'configWireless' : 'The wireless network is not configured properly. If you would like to proceed using your wired connection, press \'yes\'. To reconfigure your wireless settings, press \'no\'.',
		'configSuccess' : 'Wireless network configured!',
		'misconfigured' : 'Your network is misconfigured.  This is probably fixable.  Please wait while the system is restarted.'
	},
	'computerName' : {
		'noMachines' : 'No available machines were found. Please contact Netpulse support.',
		'selectPair' : 'Please select/touch a machine below to pair it to this machine.'
	},
	'error' : {
		'noStep' : '  No such step :',
		'fetchFail' : 'Failed to fetch machine list:  ',
		'network' : 'Failed to bring down network interface.',
		'wireless' : 'Unable to save wireless configuration.'
	},
	'settings' : {
		'settingsWait' : 'Please wait one moment while we retrieve settings...',
		'settingsTitle' : 'Retrieving Settings'
	},
	'wireless' : {
		'tvOnly' : 'TV only. No network connection.',
		'tvIpod' : ' TV/iPod only. No network connection',
		'interface' : 'interface_type must be either \'wired\', \'wireless\' or \'none\'.'
	}, 
	'tvScan' : {
		'scanning' : 'Scanning TV Channels',
		'iSaidWait' : 'Please wait while the TV channels are scanned.',
		'bePatient' : 'This can take several minutes.',
		'results' : 'Channels found:  ',
		'configured' : 'TV Tuner Configured ',
		'unknown' : 'Unknown Tuner Type!',
		'done' : 'Done with scan',
		'invalidTuner' : 'Invalid Tuner Type!',
		'startingDigital' : 'Starting digital tv scan...'
	}
	
};
IDS_LANGUAGE.installCore = {
	'activeCount' : 'The installation can only be performed with a single wired network connection being active',
	'adapterType' : 'The installation can only be performed using a wired network connection from the machine to the Netpulse gateway',
	'gatewayTest' : 'Gateway Test:',
	'result' : 'result:',
	'serverTest' : 'Server Test:',
	'testsPassed' : 'All network tests passed',
	'oneFail' : 'One or more network tests failed',
	'serverInstall' : 'Server install message:',
	'installSuccess' : 'Installation was successful:',
	'installFail' : 'Installation Failed',
	'wired' : 'Wired network interface.',
	'wireless' : 'Wireless network interface.',
	'bustedEthernet' : 'Ethernet configuration could not be fixed.  Please contact NetPulse support.',
	'installUpdates' : 'Install Updates',
	'done' : 'done',
	'ok' : 'ok',
	'testApp' : 'Test Application',
	'close' : 'close',
	'server' : {
		'success' : 'Success',
		'connectError': 'Connection Error',
		'badXml' : 'Bad XML Response'
	},
	'detect' : {
		'auto' : 'Auto-detection of this machine reveals the following properties',
		'mfgName'	:	 'Manufacturer Name: 	',
		'mfgId' 	:	 'Manufacturer ID:		',
		'model' 	:	 'Model:				',
		'serial' 	:	 'Serial:				',
		'fail' 	: 'Unable to identify the machine manufacturer Information' 
	},
	'load' : {
		'prevInstalled' : 'This machine was previously installed on the Netpulse network',
		'localConf' : 'Listed below is the contents of its local configuration record',
		'machineId' : 'Netpulse Machine ID:',
		'macAddress' : 'MAC Address:',
		'noMatch' : 'Machine identification does not match the local machine configuration',
		'yesMatch' : 'Machine identification matches the local machine configuration',
		'neverInstalled':'This machine has never been installed on the Netpulse network'
	},
	'testNetwork' : {
		'title' : 'Network Information',
		'gatewayIp' : 'Gateway IP:',
		'interface' : 'Interface:',
		'adapter' : 'Adapter Type:',
		'ipAddress': 'IP Address:'
	},
	'reference' :{
		'version' : 'Version:',
		'hostname' : 'Hostname:',
		'lanIP' : 'LAN IP:'
	},
	'genError' :{
		'netConfigFail' : 'Failed to apply network configuration. [01]',
		'netFail' : 'Network test failed. [02]',
		'invalid_machine_id' : 'Invalid machine id.',
		'tooFew' : 'Too few arguments.',
		'signalType' : 'Unrecognized signal type:  ',
		'alertTitle' : 'Alert',
		'error' : 'Error -  ',
		'tooMany' : 'Too many arguments.'
	}
	
};
IDS_LANGUAGE.channelInstaller = {
		'notify' : {
			'titleLength' : 'Channel title must be seven (7) characters or less',
			'titleInUse' : 'Title in use on channel ',
			'outOfRange' : 'Channel out of Range',
			'addingError' : 'Error adding channel -  ',
			'noChannelsYo' : 'No channels found! -  ',
			'channelNumber' : 'Enter a channel number',
			'channelExists' : 'Channel number already exists',
			'yourTunerSucks' : 'All available Analog channels for your location have been enabled. Please go to Advanced Channel Setup and disable channels you do not want in the Lineup.'
		}
};
IDS_LANGUAGE.secretCode = {
		'demo' : {
			'demoTitle' : 'Demo Mode',
			'demoModeOn' : 'ON',
			'demoModeOff' : 'OFF'
		},
		'shutDown' : {
			'shutTitle' : 'Press \'Shut Down\' to power this machine off.',
			'PowerDownButton' : 'Shut Down',
			'closeButton' : 'Close'
		},
		'popErrorInstall' : 'There was an error while writing the install file.',
		'iframe' : {
			'refreshIframe' : 'Refresh',
			'closeIframe' : 'Close'
		},
		"stickInstall" : {
			"start" : "Start",
			"close" : "Close",
			"usbStickInstaller" : "USB Stick Installer",
			"pressStartToBegin" : "Başlamak için \"Start\" tuşuna basın"
		}
};

IDS_LANGUAGE.gigya = {
	'errors' : {
		// non-gigya errors
		'generic' : 'Veri alınırken bir hata oluştu. Lütfen daha sonra tekrar deneyin',
		'alreadyRegistered' : 'Bu %1s hesabı başka bir Kullanıcı Kimliği (%2s) ile ilişkilidir.  Lütfen öteki Kullanıcı Kimliği ile oturum açın veya farklı bir hesap seçin.',
		'emailTaken' : 'Bu %1s hesabıyla ilişkilendirilen e-posta adresi başka bir Kullanıcı Kimliği ile zaten ilişkilendirilmiş. Lütfen öteki Kullanıcı Kimliği ile oturum açın veya farklı bir hesap seçin.',
		'noEmail' : 'Unable to retrieve email address from %1s',
		
		// Gigya documented errors
		0 : '',
		100001 : 'Veri beklemede',
		200001 : 'Operasyon iptal edildi',
		200003 : 'İzin verilmedi',
		400001 : 'Geçersiz istek biçimi',
		400002 : 'Gerekli parametre eksik',
		400004 : 'Geçersiz parametre biçimi',
		400006 : 'Geçersiz parametre değeri',
		400008 : 'Geçersiz kimlik doğrulama başlığı',
		400011 : 'Geçersiz yeniden yönlendirme URI\'sı',
		400012 : 'Geçersiz yanıt türü',
		400013 : 'Onay türü desteklenmiyor',
		400014 : 'Geçersiz onay',
		400015 : 'Kod süresi dolmuş',
		400050 : 'Geçersiz userObject Biçimi',
		400060 : 'Gerekli sağlayıcı parametresi eksik',
		400070 : 'Gerekli alıcı parametresi eksik',
		400080 : 'Gerekli beden parametresi eksik',
		400090 : 'Gerekli konu parametresi eksik',
		400092 : 'Gerekli ApiKey parametresi eksik',
		400093 : 'Geçersiz ApiKey parametresi',
		400094 : 'Gerekli uid parametresi eksik',
		400095 : 'Geçersiz uid parametresi',
		400096 : 'Desteklenmiyor',
		400097 : 'Gerekli tarih damgası parametresi eksik',
		400098 : 'Geçersiz tarih damgası parametresi',
		400099 : 'Geçersiz sağlayıcı',
		400100 : 'Sağlayıcı yok',
		400101 : 'Açılır pencere engellendi',
		400102 : 'Geçersiz olay işleyicisi',
		400103 : 'Geçersiz containerID',
		400106 : 'Bağlanmadı',
		400120 : 'Geçersiz site etki alanı',
		400122 : '%1s konfigürasyon hatası', // 'Provider configuration error'
		400124 : 'DailyCap/FreqCap aşıldı',
		403001 : 'Geçersiz oturum belirteci',
		403002 : 'İstek süresi doldu',
		403003 : 'Geçersiz istek imzası',
		403004 : 'Bu seferlik yinele',
		403005 : 'Yetkisiz kullanıcı',
		403006 : 'Http Üzerinden Gönderilen Parola',
		403007 : 'İzin reddedildi',
		403008 : 'Geçersiz OpenID Url\'si',
		403009 : '%1s oturumunun süresi doldu', // 'Provider session expired',
		403010 : 'Geçersiz Parola',
		403011 : 'Oturum süresi doldu',
		403012 : 'Geçerli oturum yok',
		403015 : 'İstek başvuranı eksik',
		403017 : 'Beklenmedik %1s kullanıcı', // 'Unexpected provider user',
		403022 : 'İzin istenmiyor',
		403023 : 'Kullanıcı izni yok',
		403024 : '%1s limitine ulaşıldı', // 'Provider limit reached',
		403025 : 'Geçersiz belirteç',
		403030 : 'Süresi dolan oturum yeniden denemesi',
		404001 : 'Arkadaş bulunamadı',
		404002 : 'Kategori bulunamadı',
		405001 : 'Geçersiz API yöntemi',
		409001 : 'Kimlik mevcut',
		413001 : 'İstek varlığı çok büyük',
		413002 : 'Yorum metni çok uzun',
		500001 : 'Genel Sunucu Hatası',
		500002 : 'Sunucu oturum açma hatası',
		500014 : 'Oturum geçişi hatası',
		500020 : 'Geçersiz site kimliği',
		500023 : '%1s hatası', // 'Provider error',
		500024 : 'Geçerli oturum yok',
		500026 : 'Ağ hatası',
		500028 : 'Veritabanı hatası',
		500030 : 'Geçersiz site etki alanı',
		500031 : '%1s uygulaması yok', // 'No provider application',
		500032 : 'Yükleme başarısız',
		501001 : 'Geçersiz API yöntemi',
		504001 : 'Zamanaşımı'
	}
};

//startupVideo
IDS_LANGUAGE["continue"] = "Devam et";

//Workout History Page 
IDS_LANGUAGE.workout = { 
                'date' : 'Tarih', 
                'distance' : 'Mesafe',
                'duration' : 'Süre', 
                'activity' : 'Etkinlik', 
                'calories' : 'Kalori', 
                'noworkouts' : 'Kayıtlı egzersiziniz bulunmuyor.' 
}; 



