/*=====================================================================
	EOW Script (CORE) | views/endOfWorkout/js.js | WRAP IT UP!!!
=====================================================================*/

function endOfWorkoutObj(name, type, vm)
{
    this.name = name;
    this.type = type;
    this.vm = vm;
}

//  Inherit basic view methods
endOfWorkoutObj.prototype = new app;

endOfWorkoutObj.prototype.show = function()
{
    $('#id_eow_quit').html(IDS_LANGUAGE["Quit!"]);
    this.htmlInternationalString();
    fbConnect.addFbShareButton();
    return true;
}

endOfWorkoutObj.prototype.terminate = function coreEndOfWorkoutObjTerminate() {
	// Run baseEndOfWorkout from www/js/hera.js.
    nsLocal("op=eow");
    nsLocal("op=show,page=attract");
};

endOfWorkoutObj.prototype.showCSafeEOW = function(w)
{
    //split ####=CSAFE_DEF_CODE
    var args = Array.prototype.slice.call(w);
    var workoutSum = args[1].split(",");
    var len = workoutSum.length;
    var $list = $("#workoutSummary");
    var li = "";
    var param = null;
    
    //  one column or two
    if(len < 6)
    {
        param = null;
        li = "<ul>"

        for(var i=0; i < len; i++)
        {
            //draw li with CSAFE_ DEFS    
            param = workoutSum[i].split("=");
            if(param != null && param.length == 2)
                li += "<li><span class='label'>" + IDS_LANGUAGE.csafe_enum[param[0]] + ":</span><span class='value'>" + param[1] +"</span></li>";
        }

        li += "</ul>";
    }

    //  two columns, 5 per col max.
    else if(len < 11)
    {
        //  divide in two
        var half = Math.ceil(len/2);

        var li = "<ul class='leftCol'>";
                
        for(var i=0; i < half; i++)
        {
            //  draw li with CSAFE_DEFS    
            param = workoutSum[i].split("=");
            if(param != null && param.length == 2)
                li += "<li><span class='label'>" + IDS_LANGUAGE.csafe_enum[ param[0] ] + ":</span><span class='value'>" + param[1] + "</span></li>";
        }

        li += "</ul><ul class='rightCol'>";
        
        for(var i=half; i < len; i++)
        {
            //draw li with CSAFE_DEFS    
            param = workoutSum[i].split("=");
            if(param != null && param.length == 2)
                li += "<li><span class='label'>" + IDS_LANGUAGE.csafe_enum [ param[0] ] + ":</span>" + "<span class='value'>" + param[1] + "</span></li>";
        }

        li += "</ul>";
    }

    if(li != "")
        $("#workoutSummary").html(li);
}

endOfWorkoutObj.prototype.htmlInternationalString = function ()
{
  $('#workoutSummaryString').html(IDS_LANGUAGE["workoutSummary"]);
}
