////////////////////////////////////////////////////////////////////////////////
//
// NOTE!!!!
// Before you add a new variable, MAKE SURE THAT IT DOESN'T ALREADY EXIST!
//


// Associative Array for all text. This will allow us to create a different
// file for a different language in the future
var IDS_LANGUAGE = [];

// Attract Page
IDS_LANGUAGE["quick start"] = "Quick<br/>Start";
IDS_LANGUAGE["Select a Workout"] = "Select a<br/>Workout";
IDS_LANGUAGE["My Workout"] = "My<br/>Workout";
IDS_LANGUAGE["SignIn"] = "Sign In";
IDS_LANGUAGE["GetOnAndGo"] = "Get On and Go!";
IDS_LANGUAGE["CusomizeYourExperience"] = "Customize Your Experience";
IDS_LANGUAGE["My Workout"] = "My Workout";

// Terms and Condition
IDS_LANGUAGE["terms_content"]= "Terms & Conditions";

IDS_LANGUAGE["privacy_content"] = "Privacy Policy applies to all of the products, services and websites offered by Netpulse Inc. (&ldquo;Netpulse,&rdquo; the &ldquo;Company&rdquo;,&rdquo;we,&rdquo; and &ldquo;us,&rdquo; which terms shall include affiliates of Netpulse, Inc.). Please see also the Netpulse Terms of Service. Capitalized terms not otherwise defined in this Privacy Policy shall have the meaning set forth in the Terms of Service.<\/p> <h3>Information we collect and how we use it:<\/h3> <p>You may use some of the Netpulse Services without registration or providing any personal information to Netpulse. In order to provide the full personalized range of Netpulse Services, we may collect the following types of information:<\/p> <ul><li><b>Information you provide<\/b> &ndash; When you sign up for a Netpulse account or other Netpulse Service that requires registration, we may ask you for personal information (such as your name, gender, age, weight, height, other activity and physical data, email address, phone number) and an account password. We may combine the information you submit under your account with information provided through other Netpulse Services or third parties in order to provide you with a better experience and to improve the quality of our services. For certain services, we may give you the opportunity to opt out of combining such information. <\/li> <li> <b>Cookies<\/b> &mdash; When you visit the Site or use the Netpulse Services, we send one or more cookies &ndash; a small file containing a string of characters &ndash; to the device or other device that uniquely identifies you. We use cookies to improve the quality of the Netpulse Services, including for storing user preferences, and tracking user trends, such as how people use the product. Netpulse also uses cookies in its advertising services to help advertisers and publishers serve and manage ads across the Netpulse Network. <\/li> <li> <b>Log information<\/b> &ndash; When you access Netpulse Services, information generated during your session will be automatically recorded and stored on the Company&rsquo;s servers. These server logs may include information such as the webpages you visit, the content you access, the length and intensity of a workout tand the date and time of your request. <\/li> <li> <strong>Location data<\/strong> &ndash; The Company offers location-enabled services. If you use those services, Netpule may receive information about your actual location (such as the facility where you are working out and accessing the Netpulse Services). <\/li> <li> <strong>Links<\/strong> &ndash; We may present links in a format that enables us to keep track of whether these links have been followed. We use this information to improve the quality of our technology, customized content and advertising. <\/li> <li> <strong>Other sites<\/strong> &ndash; This Privacy Policy applies to Netpulse Services only. We do not exercise control over the sites displayed or linked to through the Netpulse Network or Netpulse Services. These other sites may place collect data or solicit personal information from you. <\/li><\/ul> <p>The Company only processes personal information for the purposes described in this Privacy Policy and/or the supplementary privacy notices for specific Netpulse Services. In addition to the above, such purposes include:<\/p> <h3>The display of customized content and advertising;<\/h3> <ul><li>Auditing, research and analysis in order to maintain, protect and improve the Netpulse Services and the use of exercise equipment;<\/li> <li>Ensuring the technical functioning of the Netpulse Network;<\/li> <li>Protecting the rights and property of Netpulse or our users; and<\/li> <li>Developing new services.<\/li><\/ul> <br /> <p>You acknowledge that in using the Netpulse Services you will be causing your personal information to be processed through Netpulse&rsquo;s computer networks, portions of which are located in California and other locations in the United States and portions of which may be located abroad. As a result, we process personal information on a server outside your own state/country. We may process personal information to provide the Netpulse Services, and also on behalf of and according to the instructions of a third party, such as our advertising partners and third-party content providers.<\/p> <h3>Choices for personal information<\/h3> <p>When you sign up for a particular service that requires registration, we ask you to provide personal information. You can decline to submit personal information to any of the Netpulse Services, in which case Netpulse may not be able to provide those services to you. As appropriate, we will offer you a way to opt out of the use of personal information for purposes. We will not collect or use sensitive information for purposes other than those described in this Privacy Policy and/or in the supplementary service privacy notices, unless we have obtained your prior consent. &ldquo;Sensitive personal information&rdquo; includes information we know to be related to confidential medical information, racial or ethnic origins, marital status and tied to personal information.<\/p> <h3>Information sharing<\/h3> <p>Netpulse may share your personal information with other companies or individuals outside of Netpulse in the following circumstances:<\/p> <ul><li> We have your consent.<\/li> <li> We provide such information to our subsidiaries, affiliated companies or other trusted businesses or persons for the purpose of processing personal information on our behalf. These parties are subject to appropriate confidentiality and security measures.<\/li> <li> We have a good faith belief that access, use, preservation or disclosure of such information is reasonably necessary to (a) satisfy any applicable law, regulation, legal process or enforceable governmental request, (b) enforce the Terms of Service, including investigation of potential violations thereof, (c) detect, prevent, or otherwise address fraud, security or technical issues, or (d) protect against harm to the rights, property or safety of Netpulse, its users or the public as required or permitted by law.<\/li><\/ul> <p>In addition, we use companies (Googleb and Yahoo!) and potentially others) to serve the advertisements on some of our pages. These companies and advertisers may place and access their cookies on your computer. Other companies&rsquo; use of their cookies is subject to their own privacy policies, not ours. We may use your information or allow advertisers or companies that serve advertisements access to your information to determine which advertisements you will see. This information may include your demographic information, geographic location, what content you access on our site, how you rate various content, language contained in your comments and other information.<\/p> <p>If Netpulse becomes involved in a merger, acquisition, or any form of sale of some or all of its assets, your personal information may be transferred in connection with such transaction, in which case we will use commercially reasonable efforts to ensure the confidentiality of any personal information involved in such transactions and provide notice when your personal information becomes subject to a different privacy policy.<\/p> <p>We may share with third parties certain pieces of aggregated, non-personal information, such as the number of users who viewed particular content, or the duration and intensity of a workout, for example. Such information does not identify you individually.<\/p> <p>Please contact us as provided below for any additional questions about the management or use of personal data.<\/p> <h3>Information security<\/h3> <p>We take appropriate security measures to protect against unauthorized access to or unauthorized alteration, disclosure or destruction of data. These include internal reviews of our data collection, storage and processing practices and security measures, as well as physical security measures to guard against unauthorized access to systems where we store personal data.<\/p> <p>We restrict access to personal information to Netpulse employees, contractors, agents and third parties who need to know that information in order to operate, develop or improve our services. These individuals are bound by appropriate confidentiality obligations.<\/p> <h3>Accessing and updating personal information<\/h3> <p>When you use the Netpulse Services, we make good faith efforts to provide you with access to your personal information and either to correct this data if it is inaccurate or to delete such data at your request if it is not otherwise required to be retained by law or for legitimate business purposes. We ask individual users to identify themselves and the information requested to be accessed, corrected or removed before processing such requests, and we may decline to process requests that are unreasonably repetitive or systematic, require disproportionate technical effort, jeopardize the privacy of others, or would be extremely impractical (for instance, requests concerning information residing on backup tapes), or for which access is not otherwise required.<\/p> <h3>Changes to this Privacy Policy: Please note that this Privacy Policy may change from time to time, and you should review it periodically.<\/h3> <h3>Questions: Please feel free to direct any questions or concerns regarding this Privacy Policy or Netpulse&rsquo;s treatment of personal information by contacting us through the Site or by writing to us at:<\/h3> <p> Privacy Matters<br>c/o Netpulse<br>2331 3rd Street<br>San Francisco, California, 94107 <\/p>";

IDS_LANGUAGE["privacypolicy"] = "Privacy Policy";
IDS_LANGUAGE["TGTerms&Conditions"]  = "<h1>Technogym Terms & Conditions</h1>";
IDS_LANGUAGE["NPTerms&Conditions"]  = "<h1>Netpulse Terms & Conditions</h1>";


//Login page
IDS_LANGUAGE["login"] = new Array();
IDS_LANGUAGE.login["userId"] = "<span>User Id</span>";
IDS_LANGUAGE.login["passwordDialog"] = "<h1>Select your password image</h1>";
IDS_LANGUAGE.login["UninstaledMachine"] = "This machine is in an uninstalled state";
IDS_LANGUAGE.login["EnterUserIdUpTo10"] = "Enter a User ID, up to 10 digits.";
IDS_LANGUAGE.login["InvalidUserTry"] = "Invalid User. Try again.";
IDS_LANGUAGE.login["UnregisteredUserId"] = "The User ID you entered is not registered.";
IDS_LANGUAGE.login["NoPasswordSelected"] = "No password selected.";
IDS_LANGUAGE.login["3IncorrectPasswordsEntered"] = "You have entered three incorrect passwords. Exiting.";
IDS_LANGUAGE.login["PleaseTryAgainError"] = "An error has occurred. Please try logging in again.";
IDS_LANGUAGE.login["IncorrectPassword"] = "Incorrect password.";
IDS_LANGUAGE.login["NetworkCommunicationError"] = "There was a problem communicating with the network. Please try again later.";
IDS_LANGUAGE.login["InvalidServerRequest"] = "Invalid Server Request.";

IDS_LANGUAGE.login["SelectImage"] = "Selected Image";
IDS_LANGUAGE.login["enter"] = "enter";
IDS_LANGUAGE.login["deny"] = "Deny";
IDS_LANGUAGE.login["accept"] = "Accept";
IDS_LANGUAGE.login["selection"] = "<center>Your <br> Selection<br></center>";
IDS_LANGUAGE.login["ThereWasLoginProblem"] = "There was a problem logging in: ";
IDS_LANGUAGE.login["IncorrectValidationOfUser"] = "The User was not Validated Correctly.";
IDS_LANGUAGE.login["welcome"] = "<h1 style='padding-top:100px'> Welcome ";
IDS_LANGUAGE.login["sucessfullLogin"] = "! <br/> You have successfully <br/>logged in!</h1>";
IDS_LANGUAGE.login["register"]="Register";
IDS_LANGUAGE.login["IsRegistered"] = "<h1>Already Registered? Sign In.</h1>";
IDS_LANGUAGE.login["Yet Unregistered"] = "<h1>Not Registered Yet?</h1>";
IDS_LANGUAGE.login["NotaValidUser"] ="User ID is not valid. Please try again.";
IDS_LANGUAGE.login["newUser"] ="<h1>New User?</h1>";
IDS_LANGUAGE.login["createNewAccount"] ="Create an account in less than 30 seconds";
IDS_LANGUAGE.login["viewPrivacyPolicy"] = "View our privacy policy";




//Registration Page
IDS_LANGUAGE["register"] = new Array();
IDS_LANGUAGE.register["enter"] = "enter";
IDS_LANGUAGE.register["registrationProblemError"] = "There was a problem with registration: <br/>Error ";
IDS_LANGUAGE.register["regproblem"] = "There was a problem with registration: <br/>";
IDS_LANGUAGE.register["midunkownTryagain"] = "MID is UNKNOWN, try again.";
IDS_LANGUAGE.register["userIdtaken"] = "The User ID you entered is taken. Please enter another.";
IDS_LANGUAGE.register["emailhastaken"] = "The Email address you entered is taken. Please enter another";
IDS_LANGUAGE.register["pleasenterValidemail"] = "Please enter a valid email address.";
IDS_LANGUAGE.register["selectimagepassword"] = "Please select a password image";
IDS_LANGUAGE.register["enterWeight"] = "Please enter your Weight";
IDS_LANGUAGE.register["congratulation"] = "<br/><br/><br/><br/><h2>Congratulations ";
IDS_LANGUAGE.register["youareLoggedin"] = "you are now logged in to Netpulse!</h2>";
IDS_LANGUAGE.register["enterGender"] = "Please enter your Gender \n";
IDS_LANGUAGE.register["enterDOB"] = "Please enter your Date of Birth";
IDS_LANGUAGE.register["createUserid"]="<h2> Create a User ID</h2>";
IDS_LANGUAGE.register["enterphoneNoforRegistration"] = "<h4>Enter your phone number or another easy-to-remember number up to 10 digits in length.</h4>";
IDS_LANGUAGE.register["registrationSteps2To6"] = "<h2>Registration Step 2 of 6 - Enter an E-mail Address</h2>";
IDS_LANGUAGE.register["e-mail"] = "<span>E-mail</span>";
IDS_LANGUAGE.register["regSteps3to6"] = "<h2> Select an Image Password</h2>";

IDS_LANGUAGE.register["selectPasswordImage"] = "<h4>Select an Image you can remember. This will be your password for your user ID </h4>";
IDS_LANGUAGE.register["animal"] = "Animals";
IDS_LANGUAGE.register["Fruit"] = "Fruit";
IDS_LANGUAGE.register["Sports"] = "Sports";
IDS_LANGUAGE.register["Other"] = "Other";
IDS_LANGUAGE.register["regSteps4to6"] = "<h2> Please enter your Gender and Date of Birth </h2>";
IDS_LANGUAGE.register["DOB"] = "Date of Birth";
IDS_LANGUAGE.register["regSteps5to6"] = "<h2>Registration Step 5 of 6 - Enter Weight</h2>";
IDS_LANGUAGE.register["weight"] = "<span>Weight</span>";
IDS_LANGUAGE.register["regSteps6to6"] = "<h2> Review Your Information</h2>";
IDS_LANGUAGE.register["clickBacktocorrectEnteries"] = "<h4>You can use the back arrow to correct your entries.</h4>";
IDS_LANGUAGE.register["congratulationMsg"] = "<h2>Congratulations you're now logged into Netpulse</h2>";
IDS_LANGUAGE.register["Email"] = "Email";
IDS_LANGUAGE.register["500Lbs"] = "500 Lbs.";
IDS_LANGUAGE.register["passwordImage"] = "Password Image :";
IDS_LANGUAGE.register["regproblemString"] = "There was a problem with registration: ";
IDS_LANGUAGE.register["useridString"] = "UserID :";
IDS_LANGUAGE.register["emailString1"]= "Email :";
IDS_LANGUAGE.register["genderString1"]= "Gender :";
IDS_LANGUAGE.register["DOBString1"] = "Date Of Birth :";
IDS_LANGUAGE.register["weightString1"] = "Weight :";
IDS_LANGUAGE.register["summaryTOS"] = "I accept the Terms of Service";
IDS_LANGUAGE.register["TOSLink"] = "Click here to read the Terms of Service";
IDS_LANGUAGE.register["mustAccept"] = "You must accept the Terms of Service to continue.";

//On Demand
IDS_LANGUAGE.register["ondemandString"] = "On Demand Video";

//playlist
IDS_LANGUAGE["addVideo"] = "You must add videos to your playlist before you can watch it.";
IDS_LANGUAGE["entertitle"] = "Enter a Title for Your New Playlist";
IDS_LANGUAGE["selectcategory"] ="<li><h2>Choose a category below to begin:</h2><button>All Genres</button><button>All Artists</button><button>New Videos</button></li>";
IDS_LANGUAGE["noVideo"] ="<li><p class='artist'>No Videos</p></li>";
IDS_LANGUAGE["customplaylistString"] = "Welcome to Custom Playlist!";
IDS_LANGUAGE["allGenres"] = "All Genres";
IDS_LANGUAGE["allArtists"] = "All Artists";
IDS_LANGUAGE["ArtistString"] = "Artists";
IDS_LANGUAGE["latestVideoString"] = "Latest Videos";
IDS_LANGUAGE["VideoString"] = "Videos";
IDS_LANGUAGE["createPlaylistString"] = "<h1>Create Your Music Video Playlist</h1>";
IDS_LANGUAGE["PlaylistMsg"] ="<p>You can now create your own personal music video playlist, accessible any time you workout. To use this feature, you must be a registered user. Click the button below to login or create a new account.</p>" ;
IDS_LANGUAGE["login/regString"] = "Login/Register Now";
IDS_LANGUAGE["updatePlaylistString"] = "<h1>Update Your Music Video Playlist</h1>";
IDS_LANGUAGE["view/editMsg"] ="<p>It looks like you've already created a custom music video playlist. Would you like to view/edit your existing playlist, or create a new one from scratch?</p>";
IDS_LANGUAGE["view/editList"] = "View/Edit Existing List";
IDS_LANGUAGE["createString"] = "Create New";
IDS_LANGUAGE["erase'sExistingPlaylist"] = "(This will erase your existing playlist)";
IDS_LANGUAGE["createCustomPlaylist"] ="<h1>Create Your Custom Music Video Playlist</h1>";
IDS_LANGUAGE["personalizePlaylistMsg"] ="<p>Personalize your workout with a custom music video playlist, accessible anytime you workout. You can choose from our selection of hundreds of videos to build a playlist of your own.</p>";
IDS_LANGUAGE["getStartString"] = "Get Started Now!";
IDS_LANGUAGE["addVideosString"] ="<h1>Add Videos Before Watching</h1>";
IDS_LANGUAGE["addVideoBeforeWatch"] = "<p>You must add videos to your playlist before you can watch it.</p>";
IDS_LANGUAGE["okayString"] ="Okay";
IDS_LANGUAGE["savingPlaylistString"]= "<h1>Saving Playlist</h1>";
IDS_LANGUAGE["oneMoment"]="<p>One Moment...</p>";
IDS_LANGUAGE["saveChanges"]="Save Changes";
IDS_LANGUAGE["wouldliketosaveChanges"]="<p>Would you like to save the changes you've made to your playlist?</p>" ;
IDS_LANGUAGE["don'tsaveChanges"]="Don't Save Changes";
IDS_LANGUAGE["logintoContinue"]="Login To Continue";
IDS_LANGUAGE["titleString"]="Title:";
IDS_LANGUAGE["editString"]="Edit";
IDS_LANGUAGE["shuffelString"]= "Shuffle";
IDS_LANGUAGE["watchnowString"]= "Watch Now";
IDS_LANGUAGE["save&exitString"]= "Save & Exit";

// iPod stuff
IDS_LANGUAGE["song"] = "SONG";
IDS_LANGUAGE["time"] = "TIME";
IDS_LANGUAGE["artist"] = "ARTIST";
IDS_LANGUAGE["genres"] = "GENRES";
IDS_LANGUAGE["folder"] = "FOLDER";
IDS_LANGUAGE["albumn"] = "ALBUMS";

// Workout Page
IDS_LANGUAGE["Laps Completed"] = "Laps Completed";
IDS_LANGUAGE["Elapsed Time"] = "Elapsed Time";
IDS_LANGUAGE["Distance"] = "Distance";
IDS_LANGUAGE["lap equals"] = "1 lap = 1/4 mile";

// controlbar
IDS_LANGUAGE["Time"] = "Time";
IDS_LANGUAGE["Pace"] = "Pace";
IDS_LANGUAGE["Avg Pace"] = "Avg Pace";
IDS_LANGUAGE["AvgeragePace"] = "Avgerage Pace";
IDS_LANGUAGE["AvgSpeed"] = "Avg Speed";
IDS_LANGUAGE["METS"] = "METS";
IDS_LANGUAGE["Cal/Hour"] = "Cal/Hour";
IDS_LANGUAGE["Avg HR"] = "Avg HR";
IDS_LANGUAGE["Cal/Minute"] = "Cal/Minute";
IDS_LANGUAGE["Watts"] = "Watts";
IDS_LANGUAGE["Menu"] = "Menu";
IDS_LANGUAGE["Pause"] = "Pause";
IDS_LANGUAGE["Resume"] = "Resume";
IDS_LANGUAGE["miles"] = "miles";
IDS_LANGUAGE["(mph)"] = "(mph)";
IDS_LANGUAGE["mph"] = "mph";
IDS_LANGUAGE["(km/h)"] = "(km/h)";
IDS_LANGUAGE["km/h"] = "km/h";
IDS_LANGUAGE["Floors"] = "Floors";
IDS_LANGUAGE["0.1 floors"] = "0.1 floors";
IDS_LANGUAGE["Steps"] = "Steps";
IDS_LANGUAGE["revolutions"] = "revolutions";
IDS_LANGUAGE["(strides/min)"] = "(strides/min)";
IDS_LANGUAGE["(% grade)"] = "(% grade)";
IDS_LANGUAGE["Speed"] = "Speed";
IDS_LANGUAGE["RPM"] = "RPM";
IDS_LANGUAGE["TotalStrides"] = "Total Strides";
IDS_LANGUAGE["Incline"] = "Incline";
IDS_LANGUAGE["Level"] = "Level";
IDS_LANGUAGE["Duration"] = "Duration";
IDS_LANGUAGE["Data"] = "Data";
IDS_LANGUAGE["Track"] = "Track";
IDS_LANGUAGE["SimpleView"] = "Simple View";
IDS_LANGUAGE["Programs"] = "Programs";
IDS_LANGUAGE["WeightUnit"] = "Lbs.";

// menu view
IDS_LANGUAGE["WorkoutView"] = "Workout View";
IDS_LANGUAGE["iPod"] = "&nbsp;iPod<sup>&reg;</sup>";
IDS_LANGUAGE["Music"] = "Music";
IDS_LANGUAGE["OnDemandVideos"] = "On Demand Videos";
IDS_LANGUAGE["WatchTV"] = "Watch TV";
IDS_LANGUAGE["MyWorkouts"] = "My Workouts";
IDS_LANGUAGE["ExerciseTV"] = "Netpulse Labs";
IDS_LANGUAGE["PersonalNews"] = "Personal News";
IDS_LANGUAGE["EndWorkout"] = "End Workout";

// End of workout
IDS_LANGUAGE["Workout Complete"] = "Workout Complete";
IDS_LANGUAGE["Workout Success"] = "ou have successfully completed your workout."; //<-- First letter ("Y") capitalization varies
IDS_LANGUAGE["WorkoutTime"] = "Workout Time";
IDS_LANGUAGE["Calories"] = "Calories";
IDS_LANGUAGE["AveragePace"] = "Average Pace";
IDS_LANGUAGE["AverageHeartRate"] = "Average Heart Rate";
IDS_LANGUAGE["PeakHeartRate"] = "Peak Heart Rate";
IDS_LANGUAGE["AverageSpeed"] = "Average Speed";
IDS_LANGUAGE["Quit!"] = "Quit";

IDS_LANGUAGE["ThisSessionWillEndIn"] = "This session will end in";
IDS_LANGUAGE["seconds"] = "seconds";
IDS_LANGUAGE["endWorkingOut"] = "End Working Out";
IDS_LANGUAGE["newWorkout"] = "New Workout";
IDS_LANGUAGE["workoutSummary"] = "<h1>Workout Summary</h1>";

//Workout History Page
IDS_LANGUAGE["workout"] = new Array();
IDS_LANGUAGE.workout["date"] = "<th>Date</th>";
IDS_LANGUAGE.workout["distance"] = "<th>Distance</th>";
IDS_LANGUAGE.workout["duration"] = "<th>Duration</th>";
IDS_LANGUAGE.workout["activity"] = "<th>Activity</th>";
IDS_LANGUAGE.workout["calories"] = "<th>Calories</th>";
IDS_LANGUAGE.workout["noworkouts"] = "<center><h2>You currently have no workout history.</h2></center>";

// Select A Workout View
IDS_LANGUAGE["Back"] = "Back";
IDS_LANGUAGE["Next"] = "Next";
IDS_LANGUAGE["Manual"] = "Manual";
IDS_LANGUAGE["Male"] = "Male";
IDS_LANGUAGE["Female"] = "Female";
IDS_LANGUAGE["GO!"] = "GO!";
IDS_LANGUAGE["Gender"] = "Gender";

// Device Direct Input Page
IDS_LANGUAGE["close"] = "Close";
IDS_LANGUAGE["Clear"] = "Clear";
IDS_LANGUAGE["Enter"] = "Enter";
IDS_LANGUAGE["Current"] = "Current";
IDS_LANGUAGE["SPEED"] = "SPEED";
IDS_LANGUAGE["INCLINE"] = "INCLINE";
IDS_LANGUAGE["TGSpeeds"] = "&quot;Touch and Go&quot; Speeds";
IDS_LANGUAGE["TGIncline"] = "&quot;Touch and Go&quot; Incline";
IDS_LANGUAGE["percent"] = "%";
IDS_LANGUAGE["space"] ="space";

// Music View
IDS_LANGUAGE["TopTracks"] = "TOP TRACKS";
IDS_LANGUAGE["FeaturedSelections"] = "FEATURED SELECTION: ";
IDS_LANGUAGE["videoUnavilable"] = "<h3 id='videoPlayer'>Video Unavailable</h3>";
IDS_LANGUAGE["more"] = "More";
// Configuration Page
IDS_LANGUAGE["Configuration"] = "Configuration";

// Please Resume Page
IDS_LANGUAGE["PleaseResume"] = "Please resume exercising...";

// Are You There Page
IDS_LANGUAGE["AreYouThere"] = "Are you there";
IDS_LANGUAGE["Yes"] = "Yes";

//  New Menu Page
IDS_LANGUAGE["tv"] = "TV";
IDS_LANGUAGE["onDemand"] = "On Demand";
IDS_LANGUAGE["music"] = "Music Videos";
IDS_LANGUAGE["personalNews"] = "Personal News";
IDS_LANGUAGE["ipod"] = "iPod";
IDS_LANGUAGE["workoutHistory"] = "Workout History";
IDS_LANGUAGE["survey"] = "Netpulse Survey";
IDS_LANGUAGE["workout"] = "Workout View";
IDS_LANGUAGE["endOfWorkout"] = "End Workout";
IDS_LANGUAGE["customMusicVideoPlaylist"] = "My Playlist";
IDS_LANGUAGE["virtualActive"] = "Virtual Active";

// modal.error Page
IDS_LANGUAGE["UnableToCommunicatWithSlave"] = "Unable to communicate with the device.";
IDS_LANGUAGE["SafetyMagnetPulled"] = "Please replace the emergency stop safety magnet.";

IDS_LANGUAGE["WorkoutStarting"] = "Workout Starting";
IDS_LANGUAGE["StartingWorkoutIn"] = "Starting workout in ";
IDS_LANGUAGE["PressTheCancelToStopSpeedChange"] = "Press 'Cancel' to stop the speed change.";
IDS_LANGUAGE["Cancel"] = "Cancel";
IDS_LANGUAGE["SpeedChangeIn"] = "Speed change in ";
IDS_LANGUAGE["LossOfSignalError"] = "Loss of signal";
IDS_LANGUAGE["OverSpeedError"] = "Over speed detected";
IDS_LANGUAGE["GradePotOutOfRangeError"] = "Grade pot out of range";
IDS_LANGUAGE["ContactWoodwaySupport"] = "Please contact Woodway support at 800-966-3929 option 3 for Service/Support";

IDS_LANGUAGE["mainMenu"] = new Array();
IDS_LANGUAGE.mainMenu["tv"] = "TV";
IDS_LANGUAGE.mainMenu["onDemand"] = "On Demand Video";
IDS_LANGUAGE.mainMenu["music"] = "Music Videos";
IDS_LANGUAGE.mainMenu["ipod"] = "iPod";
IDS_LANGUAGE.mainMenu["workoutHistory"] = "Workout History";
IDS_LANGUAGE.mainMenu["playlist"] = "Custom Playlist";
IDS_LANGUAGE.mainMenu["virtualActive"] = "Virtual Active";
IDS_LANGUAGE.mainMenu["mmString"] = "<h1>Main Menu</h1>";

IDS_LANGUAGE["csafe_enum"] = new Array();
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_MILE" ]  =  "mile";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_TENTH_MILE" ]  = "0.1 mile";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_HUNDREDTH_MILE" ]  = "0.01 mile";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_THOUSANDTH_MILE" ]  = "0.001 mile";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_FEET" ]  =  "ft";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_INCH" ]  =  "inch";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_POUNDS" ]  = "lbs.";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_TENTH_POUNDS" ]  = "0.1 lbs.";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_TEN_FEET" ]  = "10 feet";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_MPH" ]   =  "mile/hour";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_TENTH_MPH" ]  = "0.1 mile/hour";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_HUNDREDTH_MPH" ]  = "0.01 mile/hour";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_FPM" ]   =  "Feet per minute";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_KM" ]    =  "kilometers";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_TENTH_KM" ]  = "0.1 km";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_HUNDREDTH_KM" ]  = "0.01 km";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_METER" ]  = "meter";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_TENTH_METER" ]  = "0.1 meter";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_CENTIMETER" ]  = "Cm";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_KG" ]    =  "Kg";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_TENTH_KG" ]  = "0.1 kg";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_KPH" ]   =  "Km/hour";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_TENTH_KPH" ]  = "0.1Km/hour";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_HUNDREDTH_KPH" ]  = "0.01 Km/hour";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_MPM" ]   =  "Meter per minute";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_MINUTES_PER_MILE" ]  = "Minutes/Mile";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_MINUTES_PER_KM" ]  = "Minutes/km";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_SECONDS_PER_KM" ]  = "seconds/km";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_SECONDS_PER_MILE" ]  = "seconds/mile";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_FLOORS" ]  = "floors";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_TENTH_FLOORS" ]  = "0.1 floors";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_STEPS" ]  = "steps";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_REVOLUTIONS" ]  = "revolutions";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_STRIDES" ]  = "strides";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_STROKES" ]  = "strokes";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_BEATS" ]  = "beats";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_CALORIES" ]  = "calories";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_KP" ]    =  "What is a Kp";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_PERCENT_GRADE" ]  = "% Grade";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_HUNDREDTH_PERCENT_GRADE" ]  = "0.01 % Grade";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_TENTH_PERCENT_GRADE" ]  = "0.1% Grade";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_TENTH_FLOORS_PER_MINUTE" ]  = "0.1 floors/minute";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_FLOORS_PER_MINUTE" ]  = "floors/minute";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_STEPS_PER_MINUTE" ]  = "steps/minute";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_REVOLUTIONS_PER_MINUTE" ]  = "revs/minute";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_STRIDES_PER_MINUTE" ]  = "strides/minute";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_STROKES_PER_MINUTE" ]  = "strokes/minute";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_BEATS_PER_MINUTE" ]  = "beats/minute";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_CALORIES_PER_MINUTE" ]  = "calories/minute";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_CALORIES_PER_HOUR" ]  = "calories/hour";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_WATTS" ]  = "watts";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_KPM"]  =  "kpm";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_INCH_POUND"]  = "inch-Lb";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_FOOT_POUND"]  ="Foot-Lb";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_NEWTON_METERS"]  = "Newton-Meters";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_AMPERES"]  = "Amperes";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_THOUSANDTH_AMPERES"]  = "0.001 Amperes";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_VOLTS" ] = "Volts";
IDS_LANGUAGE.csafe_enum["CSAFE_UNIT_THOUSANDTH_VOLTS"]  = "0.001 Volts";
