////////////////////////////////////////////////////////////////////////////////
//
// NOTE!!!!
// Before you add a new variable, MAKE SURE THAT IT DOESN'T ALREADY EXIST!
//
// Core/locale/ca.js

// Associative Array for all text. This will allow us to create a different
// file for a different language in the future
var IDS_LANGUAGE = [];

// Attract Page
IDS_LANGUAGE['quick start'] = 'Quick<br/>Start';
IDS_LANGUAGE['Select a Workout'] = 'Select a<br/>Workout';
IDS_LANGUAGE['My Workout'] = 'My<br/>Workout';
IDS_LANGUAGE['SignIn'] = 'Registrar-se';
IDS_LANGUAGE['GetOnAndGo'] = 'Get On and Go!';
IDS_LANGUAGE['CusomizeYourExperience'] = 'Customize Your Experience';
IDS_LANGUAGE['My Workout'] = 'My Workout';

// Terms and Condition
IDS_LANGUAGE['terms_content']= '<ol>    <li><p><b>Acceptance of Terms</b></p></li></ol><p>Netpulse, Inc. (&ldquo;Netpulse&rdquo; or the &ldquo;Company&rdquo;, which terms shall include affiliates of Netpulse, Inc.) provides the Netpulse Services (as defined below) to you subject to the following Terms of Service (&ldquo;TOS&rdquo;), which may be updated by the Company from time to time without notice to you.  Netpulse Services includes any services associated with the Company for use by you, including, without limitation, (a) the netpulse.com website, and any related domains or subdomains (collectively, the &ldquo;Site&rdquo;); (b) access and use of the network (the &ldquo;Netpulse Network&rdquo;) of content and exercise-related information through any device, equipment, display or other means of access to the Netpulse Services, whether now in existence or in the future; and (c) use of exercise equipment that contains Netpulse-enabled content or controls, to the extent that such use relates to hardware, software or services provided by Netpulse.</p><p>By accessing and using the Netpulse Services, you accept and agree to be bound by the terms and provision of these TOS.  If you do not agree to these TOS, you should stop use of the Netpulse Services. These TOS include the Netpulse Privacy Policy located at www.netpulse.com.  In addition, any rules, guidelines or additional terms that may be presented to you in the course of your use of the Netpulse Services are incorporated by reference into these TOS.</p><ol start=2>    <li><p><b>Registration and Account Information</b></p></li></ol><p>You represent that you are a natural person with the legal capacity to form a binding contract and be subject to these TOS under the laws of any applicable jurisdiction. You also agree that you will provide true, accurate, current and complete information about yourself as prompted by the Netpulse Service&rsquo;s registration form, with updates, as applicable. If you provide any information that is untrue, inaccurate, not current or incomplete, or Netpulse has reasonable grounds to suspect that such information is untrue, inaccurate, not current or incomplete, Netpulse has the right to suspend or terminate your account and refuse to provide you any further access to any portion of the Netpulse Services.   You understand that through your use of the Netpulse Services, you consent to the collection and use, as set forth in the Netpulse privacy policy, of this information, including the transfer of this information outside your applicable jurisdiction to other countries for storage, processing and use by Netpulse and its affiliates.</p><p>You are responsible for maintaining the confidentiality of the password and account name or ID your register under, and are fully responsible for all activities that occur under your account. The Company is not liable for any failure on your part to comply with the foregoing.  You agree to immediately notify Netpulse of any unauthorized use of your password or account or any other breach of security.</p><ol start=3>    <li><p><b>Health Disclaimer</b></p></li></ol><p>The Netpulse Services and the Site may provide physiological data about your body along with information applications and content published over the Internet and are intended only to assist you and other users with respect to such user&rsquo;s personal health, fitness and wellness efforts. Netpulse is not a medical organization and the Company does not and cannot give you medical advice or diagnoses. Nothing transmitted or contained in the Netpulse Services, the Site or through the Netpulse Network should be construed as medical advice or a diagnosis. Any data or reports generated by through use of the Netpulse Services should not be interpreted as a substitute for physician consultation, evaluation, or treatment. The Company urges you to seek the advice of a qualified physician before beginning any health, fitness &amp; wellness related effort or regimen.</p><ol start=4>    <li><p><b>Content and Conduct</b></p></li></ol><p>You understand that all information, data, text, software, music, sound, photographs, graphics, video, messages, tags, or other materials (&ldquo;Content&rdquo;), whether publicly posted or privately transmitted, are the sole responsibility of the person from whom such Content originated (except that anything disclaimed under Section 3 above is not the responsibility of Netpulse). You understand that by using the Netpulse Services, you may be exposed to Content that is offensive or objectionable. Under no circumstances will Netpulse be liable in any way for any Content, including, but not limited to, any errors or omissions in any Content, or any loss or damage of any kind incurred as a result of the use of any Content posted, emailed, transmitted or otherwise made available via the Netpulse Services.</p><p>You agree you shall not use the Netpulse Services to:</p><ol>    <ol>        <li><p>upload, post,        email, transmit or otherwise make available any Content that is        unlawful, harmful, threatening, abusive, harassing, tortious,        defamatory, vulgar, obscene, libelous, invasive of another&rsquo;s        privacy, hateful, or racially, ethnically or otherwise        objectionable; upload, post, email, transmit or otherwise make        available any Content that infringes any patent, trademark, trade        secret, copyright, privacy, publicity or other proprietary rights        of any party;</p></li>        <li><p>upload, post, email, transmit or        otherwise make available any Content that you do not have a right        to make available under any law or under contractual or fiduciary        relationships (such as inside information, proprietary and        confidential information learned or disclosed as part of employment        relationships or under nondisclosure agreements);</p></li>        <li><p>upload, post, email, transmit or        otherwise make available any unsolicited or unauthorized        advertising, promotional materials, &ldquo;junk mail,&rdquo;        &ldquo;spam,&rdquo; &ldquo;chain letters,&rdquo; &ldquo;pyramid        schemes,&rdquo; or any other form of solicitation.        </p></li>        <li><p>forge headers or otherwise        manipulate identifiers in order to disguise the origin of any        Content transmitted through the Netpulse Services or the Netpulse        Network;</p></li>        <li><p>upload, post, email, transmit or        otherwise make available any material that contains software        viruses, &ldquo;Trojan horses&rdquo; or any other computer code,        files or programs designed to interrupt, destroy or limit the        functionality of any computer software or hardware or        telecommunications equipment;</p></li>        <li><p>interfere with or disrupt the        Netpulse Services or servers or networks connected to the Netpulse        Services, or disobey any requirements, procedures, policies or        regulations of networks connected to the Netpulse Services,        including using any device, software or routine to bypass our robot        exclusion headers;</p></li>        <li><p>intentionally or unintentionally        violate any applicable local, state, national or international law,        including, but not limited to, regulations promulgated by the U.S.        Securities and Exchange Commission, any rules of any national or        other securities exchange, including, without limitation, the New        York Stock Exchange, the American Stock Exchange or the NASDAQ, and        any regulations having the force of law;</p></li>        <li><p>impersonate any person or entity,        or falsely state or otherwise misrepresent your affiliation with a        person or entity;</p></li>        <li><p>&ldquo;stalk&rdquo; or otherwise        harass anyone; and/or</p></li>        <li><p>collect or store personal data        about other users in connection with the prohibited conduct and        activities set forth in paragraphs a through m above.</p></li>    </ol></ol><p>You acknowledge, consent and agree that Netpulse may access, preserve and disclose your account information if required to do so by law or in a good faith belief that such access preservation or disclosure is reasonably necessary to: (i) comply with legal process; (ii) enforce these TOS (iii) respond to your requests for customer service; or (v) protect the rights, property or personal safety of Netpulse, its users or the public.</p><p>You understand that the Netpulse Services and software embodied within the Netpulse Services may include security components that permit digital materials to be protected, and that use of these materials is subject to usage rules set by Netpulse and/or content providers who provide content to the Netpulse Services. You may not attempt to override or circumvent any of the usage rules embedded into the Netpulse Services. Any unauthorized reproduction, publication, further distribution or public exhibition of the materials provided on the Netpulse Services, in whole or in part, is strictly prohibited.</p><ol start=5>    <li><p><b>Interstate    and International Nature of the Netpulse Services</b>    </p></li></ol><p>You acknowledge that in using the Netpulse Services you will be causing communications to be sent through Netpulse&rsquo;s computer networks, portions of which are located in California and other locations in the United States and portions of which may be located abroad. As a result, and also as a result of Netpulse&rsquo;s network architecture and business practices and the nature of electronic communications, even communications that seem to be intrastate in nature can result in the transmission of interstate communications regardless of where you are physically located at the time of transmission. Accordingly, you acknowledge that use of the Netpulse Services results in interstate data transmissions.</p><ol start=6>    <li><p><b>Contributions    to Netpulse</b></p></li></ol><p>By submitting ideas, suggestions, documents, and/or proposals (&ldquo;Contributions&rdquo;) to Netpulse through the Site, feedback mechanisms or otherwise, you acknowledge and agree that: (a) your Contributions do not contain confidential or proprietary information; (b) Netpulse is not under any obligation of confidentiality, express or implied, with respect to the Contributions; (c) Netpulse shall be entitled to use or disclose (or choose not to use or disclose) such Contributions for any purpose, in any way, in any media worldwide; (d) Netpulse may have something similar to the Contributions already under consideration or in development; (e) your Contributions automatically become the property of Netpulse without any obligation of Netpulse to you; and (f) you are not entitled to any compensation or reimbursement of any kind from Netpulse under any circumstances.</p><ol start=7>    <li><p><b>Indemnity</b></p></li></ol><p>You agree to indemnify and hold Netpulse and its subsidiaries, affiliates, officers, agents, employees, partners and licensors harmless from any claim or demand, including reasonable attorneys&rsquo; fees, made by any third party due to or arising out of your use of the Netpulse Services, your connection to the Netpulse Services, your violation of these TOS, or your violation of any rights of another.</p><ol start=8>    <li><p><b>Modification    or Termination of Netpulse Services</b></p></li></ol><p>Netpulse reserves the right at any time, in its sole discretion, without notice, to modify or discontinue, temporarily or permanently, any part of the Netpulse Services or to terminate, limit your access to or suspend your Netpulse account and access to the Netpulse Services for any reason. You agree that the Company shall not be liable to you or to any third party for any modification, suspension or discontinuance of any part of the Netpulse Services, or for any termination, limit to access or suspension of your Netpulse account.</p><ol start=9>    <li><p><b>Advertisers</b></p></li></ol><p>Your dealings with, or participation in promotions of, advertisers or other third parties found on or through the Netpulse  Services, including payment and delivery of related goods or services, and any other terms, conditions, warranties or representations associated with such dealings, are solely between you and such advertiser or third party. You agree that Netpulse shall not be responsible or liable for any loss or damage of any sort incurred as the result of any such dealings with advertisers or third parties, or as the result of the presence of such advertisers on the Netpulse Network or through the Netpulse Services.</p><ol start=10>    <li><p><b>Links to    Third Parties</b></p></li></ol><p>The Netpulse Services may provide, or third parties may provide, links to other websites or resources. You acknowledge and agree that Netpulse is not responsible for the availability of such external sites or resources, and does not endorse and is not responsible or liable for any Content, advertising, products or other materials on or available from such sites or resources. You further acknowledge and agree that Netpulse shall not be responsible or liable, directly or indirectly, for any damage or loss caused or alleged to be caused by or in connection with use of or reliance on any such Content, goods or services available on or through any such site or resource.</p><ol start=11>    <li><p><b>Netpulse&rsquo;s    Proprietary Rights</b></p></li></ol><p>You acknowledge and agree that the Netpulse Services, any necessary software used in connection with the Netpulse Services and Netpulse Network (&ldquo;Software&rdquo;) and Content provided through the Netpulse Services contain proprietary and confidential information that is protected by applicable intellectual property and other laws. You further acknowledge and agree that Content contained in advertisements or information presented to you through the Netpulse Services or by advertisers is protected by copyrights, trademarks, service marks, patents or other proprietary rights and laws. Except as expressly permitted by applicable law or as authorized by Netpulse or the applicable licensor (such as an advertiser), you agree not to modify, rent, lease, loan, sell, distribute, transmit, broadcast, publicly perform or create derivative works based on the Netpulse Services, such Content or the Software, in whole or in part.</p><p>Netpulse grants you a personal, non-transferable and non-exclusive right and license to use the object code of its Software on a single computer; provided that you do not (and do not allow any third party to) copy, modify, create a derivative work from, reverse engineer, reverse assemble or otherwise attempt to discover any source code, sell, assign, sublicense, grant a security interest in or otherwise transfer any right in the Software. You agree not to modify the Software in any manner or form, nor to use modified versions of the Software, including (without limitation) for the purpose of obtaining unauthorized access to the Netpulse Services.</p><p>You agree that all of Netpulse&rsquo;s trademarks, trade names, service marks and other Netpulse logos and brand features, and product and service names are trademarks and the property of Netpulse Inc. Without Netpulse&rsquo;s prior permission, you agree not to display or use in any manner the Netpulse Marks.</p><ol start=12>    <li><p><b>Disclaimer    of Warranties</b></p></li></ol><p>YOU EXPRESSLY UNDERSTAND AND AGREE THAT:</p><ol>    <ol>        <li><p>YOUR USE OF        THE NETPULSE SERVICES AND SOFTWARE ARE AT YOUR SOLE RISK. THE        NETPULSE SERVICES, THE NETPULSE NETWORK AND SOFTWARE ARE PROVIDED        ON AN &ldquo;AS IS&rdquo; AND &ldquo;AS AVAILABLE&rdquo; BASIS.        NETPULSE AND OFFICERS, EMPLOYEES, AGENTS, PARTNERS AND LICENSORS        EXPRESSLY DISCLAIM ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR        IMPLIED, INCLUDING, BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF        TITLE, MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND        NON-INFRINGEMENT.</p></li>        <li><p>NETPULSE AND ITS OFFICERS,        EMPLOYEES, AGENTS, PARTNERS AND LICENSORS MAKE NO WARRANTY THAT (i)        THE NETPULSE SERVICES OR SOFTWARE WILL MEET YOUR REQUIREMENTS; (ii)        THE NETPULSE SERVICES, NETPULSE NETWORK OR SOFTWARE WILL BE        UNINTERRUPTED, TIMELY, SECURE OR ERROR-FREE; (iii) THE RESULTS THAT        MAY BE OBTAINED FROM THE USE OF THE NETPULSE SERVICES, THE NETPULSE        NETWORK OR SOFTWARE WILL BE ACCURATE OR RELIABLE; (iv) THE QUALITY        OF ANY PRODUCTS, SERVICES, INFORMATION OR OTHER MATERIAL PURCHASED        OR OBTAINED BY YOU THROUGH THE NETPULSE SERVICES OR THE NETPULSE        NETWORK WILL MEET YOUR EXPECTATIONS; AND (v) ANY ERRORS IN THE        SOFTWARE WILL BE CORRECTED.</p></li>        <li><p>ANY MATERIAL DOWNLOADED OR        OTHERWISE OBTAINED THROUGH THE USE OF THE NETPULSE SERVICES, THE        NETPULSE NETWORK OR SOFTWARE IS ACCESSED AT YOUR OWN DISCRETION AND        RISK, AND YOU WILL BE SOLELY RESPONSIBLE FOR AND HEREBY WAIVE ANY        AND ALL CLAIMS AND CAUSES OF ACTION WITH RESPECT TO ANY DAMAGE TO        YOUR COMPUTER SYSTEM, INTERNET ACCESS, DOWNLOAD OR DISPLAY DEVICE,        OR LOSS OF DATA THAT RESULTS FROM THE DOWNLOAD OF ANY SUCH        MATERIAL.</p></li>        <li><p>NO ADVICE OR INFORMATION, WHETHER        ORAL OR WRITTEN, OBTAINED BY YOU FROM NETPULSE OR THROUGH OR FROM        THE NETPULSE SERVICES OR SOFTWARE SHALL CREATE ANY WARRANTY NOT        EXPRESSLY STATED IN THESE TOS.</p></li>        <li><p>A SMALL PERCENTAGE OF USERS        MAY EXPERIENCE EPILEPTIC SEIZURES WHEN EXPOSED TO CERTAIN LIGHT        PATTERNS OR BACKGROUNDS ON A COMPUTER SCREEN OR WHILE USING THE        NETPULSE SERVICE. CERTAIN CONDITIONS MAY INDUCE PREVIOUSLY        UNDETECTED EPILEPTIC SYMPTOMS EVEN IN USERS WHO HAVE NO HISTORY OF        PRIOR SEIZURES OR EPILEPSY. IF YOU, OR ANYONE IN YOUR FAMILY, HAVE        AN EPILEPTIC CONDITION, CONSULT YOUR PHYSICIAN PRIOR TO USING THE        NETPULSE SERVICEs. IMMEDIATELY DISCONTINUE USE OF THE NETPULSE        SERVICES AND CONSULT YOUR PHYSICIAN IF YOU EXPERIENCE ANY OF THE        FOLLOWING SYMPTOMS WHILE USING THE NETPULSE SERVICE: DIZZINESS,        ALTERED VISION, EYE OR MUSCLE TWITCHES, LOSS OF AWARENESS,        DISORIENTATION, ANY INVOLUNTARY MOVEMENT, OR CONVULSIONS.</p></li>    </ol>    <li><p><b>Limitation of Liability</b></p></ol><p>YOU EXPRESSLY UNDERSTAND AND AGREE THAT NETPULSE AND ITS OFFICERS, EMPLOYEES, AGENTS, PARTNERS AND LICENSORS SHALL NOT BE LIABLE TO YOU FOR ANY PUNITIVE, INDIRECT, INCIDENTAL, SPECIAL, CONSEQUENTIAL OR EXEMPLARY DAMAGES, INCLUDING, BUT NOT LIMITED TO, DAMAGES FOR LOSS OF PROFITS, GOODWILL, USE, DATA OR OTHER INTANGIBLE LOSSES (EVEN IF NETPULSE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES), RESULTING FROM: (a) THE USE OR THE INABILITY TO USE THE NETPULSE SERVICE OR THE NETPULSE NETWORK; (b) THE COST OF PROCUREMENT OF SUBSTITUTE GOODS AND SERVICES; (c) UNAUTHORIZED ACCESS TO OR ALTERATION OF YOUR TRANSMISSIONS OR DATA; (d) STATEMENTS OR CONDUCT OF ANY THIRD PARTY ON THE NETPULSE SERVICE; OR (e) ANY OTHER MATTER RELATING TO THE NETPULSE SERVICE.</p><ol start=14>    <li><p><b>Exceptions    to Disclaimers and Limitations</b></li>    </p></ol><p>SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF CERTAIN WARRANTIES OR THE LIMITATION OR EXCLUSION OF LIABILITY FOR INCIDENTAL OR CONSEQUENTIAL DAMAGES. ACCORDINGLY, SOME OF THE ABOVE LIMITATIONS OF SECTIONS 12 AND 13 MAY NOT APPLY TO YOU.</p><ol start=15>    <li><p>    <b>No Third-Party Beneficiaries</b></p></li></ol><p>You agree that, except as otherwise expressly provided in this TOS, there shall be no third-party beneficiaries to this agreement.</p><ol start=16>    <li><p><b>Notice</b></p></li></ol><p>Netpulse may provide you with notices, including those regarding changes to these TOS, including by but not limited to postings on the Netpulse Services, email, SMS, MMS, text message, regular mail or other reasonable means now known or hereafter developed. Such notices may not be received if you violate these TOS by accessing the Netpulse Services in an unauthorized manner. Your agreement to these TOS constitutes your agreement that you are deemed to have received any and all notices that would have been delivered had you accessed the Netpulse Services in an authorized manner.</p><ol start=17>    <li><p><b>General</b></p></li></ol><p><i>Entire Agreement</i>. These TOS constitutes the entire agreement between you and Netpulse and governs your use of the Netpulse Services, superseding any prior version of these TOS between you and Netpulse with respect to the Netpulse Services. You also may be subject to additional terms and conditions that may apply when you use or purchase certain other Netpulse services, affiliate services, third-party content or third-party software, or communicate with third parties such as advertisers</p><p><i>Choice of Law and Forum</i>. You and Netpulse each agree that these TOS and the relationship between the parties shall be governed by the laws of the State of California without regard to its conflict of law provisions and that any and all claims, causes of action or disputes (regardless of theory) arising out of or relating to these TOS, or the relationship between you and Netpulse, shall be brought exclusively in the courts located in the county of San Francisco, California or the U.S. District Court for the Northern District of California. You and Netpulse agree to submit to the personal jurisdiction of the courts located within the county of San Francisco, California or the Northern District of California, and agree to waive any and all objections to the exercise of jurisdiction over the parties by such courts and to venue in such courts.</p><p><i>Waiver and Severability of Terms</i>. The failure of Netpulse to exercise or enforce any right or provision of these TOS shall not constitute a waiver of such right or provision. If any provision of these TOS is found by a court of competent jurisdiction to be invalid, the parties nevertheless agree that the court should endeavor to give effect to the parties&rsquo; intentions as reflected in the provision, and the other provisions of these TOS remain in full force and effect.</p><p><i>No Right of Survivorship and Non-Transferability</i>. You agree that your Netpulse account is non-transferable and any rights to your Netpulse account or contents within your account terminate upon your death. Upon receipt of a copy of a death certificate, your account may be terminated and all contents therein permanently deleted.</p><p><i>Statute of Limitations</i>. You agree that regardless of any statute or law to the contrary, any claim or cause of action arising out of or related to use of the Netpulse Services or these TOS must be filed within one (1) year after such claim or cause of action arose or be forever barred.</p><p>The section titles in these TOS are for convenience only and have no legal or contractual effect.</p><ol start=18>    <li><p><b>Violations</b></p></li></ol><p>Please report any violations of these TOS to the Company at privacy@netpulse.com.</p><p><br /><br /></p><ol start=19>    <li><p><b>Procedure    for Making Claims of Infringement of Copyrights or other    Intellectual Property</b></p></li></ol><p>The Company respects the intellectual property of others, and asks users to do the same. If you believe that your work has been copied in a way that constitutes copyright infringement, or your intellectual property rights have been otherwise violated, please provide Netpulse with the following information:</p><ol>    <ol>        <li><p>an electronic        or physical signature of the person authorized to act on behalf of        the owner of the copyright or other intellectual property interest;</p></li>        <li><p>a description of the copyrighted        work or other intellectual property that you claim has been        infringed;</p></li>        <li><p>a description of where the        material that you claim is infringing is located through the        Netpulse Services;</p></li>        <li><p>your address, telephone number,        and email address;</p></li>        <li><p>a statement by you that you have        a good faith belief that the disputed use is not authorized by the        copyright owner, its agent, or the law;</p></li>        <li><p>a statement by you, made under        penalty of perjury, that the above information in your notice is        accurate and that you are the copyright or intellectual property        owner or authorized to act on the copyright or intellectual        property owner&rsquo;s behalf.</p></li>        <li><p>Notice        of claims of copyright or other intellectual property infringement        can be delivered as follows:</p></li>    </ol></ol><p>By mail:<br/>Netpulse, Inc.<br/>2331 Third Street<br/>San Francisco, CA 94107</p><p>By e-mail: <u>privacy@netpulse.com</u></p>';

IDS_LANGUAGE['privacy_content'] = 'Privacy Policy applies to all of the products, services and websites offered by Netpulse Inc. (&ldquo;Netpulse,&rdquo; the &ldquo;Company&rdquo;,&rdquo;we,&rdquo; and &ldquo;us,&rdquo; which terms shall include affiliates of Netpulse, Inc.). Please see also the Netpulse Terms of Service. Capitalized terms not otherwise defined in this Privacy Policy shall have the meaning set forth in the Terms of Service.<\/p> <h3>Information we collect and how we use it:<\/h3> <p>You may use some of the Netpulse Services without registration or providing any personal information to Netpulse. In order to provide the full personalized range of Netpulse Services, we may collect the following types of information:<\/p> <ul><li><b>Information you provide<\/b> &ndash; When you sign up for a Netpulse account or other Netpulse Service that requires registration, we may ask you for personal information (such as your name, gender, age, weight, height, other activity and physical data, email address, phone number) and an account password. We may combine the information you submit under your account with information provided through other Netpulse Services or third parties in order to provide you with a better experience and to improve the quality of our services. For certain services, we may give you the opportunity to opt out of combining such information. <\/li> <li> <b>Cookies<\/b> &mdash; When you visit the Site or use the Netpulse Services, we send one or more cookies &ndash; a small file containing a string of characters &ndash; to the device or other device that uniquely identifies you. We use cookies to improve the quality of the Netpulse Services, including for storing user preferences, and tracking user trends, such as how people use the product. Netpulse also uses cookies in its advertising services to help advertisers and publishers serve and manage ads across the Netpulse Network. <\/li> <li> <b>Log information<\/b> &ndash; When you access Netpulse Services, information generated during your session will be automatically recorded and stored on the Company&rsquo;s servers. These server logs may include information such as the webpages you visit, the content you access, the length and intensity of a workout tand the date and time of your request. <\/li> <li> <strong>Location data<\/strong> &ndash; The Company offers location-enabled services. If you use those services, Netpule may receive information about your actual location (such as the facility where you are working out and accessing the Netpulse Services). <\/li> <li> <strong>Links<\/strong> &ndash; We may present links in a format that enables us to keep track of whether these links have been followed. We use this information to improve the quality of our technology, customized content and advertising. <\/li> <li> <strong>Other sites<\/strong> &ndash; This Privacy Policy applies to Netpulse Services only. We do not exercise control over the sites displayed or linked to through the Netpulse Network or Netpulse Services. These other sites may place collect data or solicit personal information from you. <\/li><\/ul> <p>The Company only processes personal information for the purposes described in this Privacy Policy and/or the supplementary privacy notices for specific Netpulse Services. In addition to the above, such purposes include:<\/p> <h3>The display of customized content and advertising;<\/h3> <ul><li>Auditing, research and analysis in order to maintain, protect and improve the Netpulse Services and the use of exercise equipment;<\/li> <li>Ensuring the technical functioning of the Netpulse Network;<\/li> <li>Protecting the rights and property of Netpulse or our users; and<\/li> <li>Developing new services.<\/li><\/ul> <br /> <p>You acknowledge that in using the Netpulse Services you will be causing your personal information to be processed through Netpulse&rsquo;s computer networks, portions of which are located in California and other locations in the United States and portions of which may be located abroad. As a result, we process personal information on a server outside your own state/country. We may process personal information to provide the Netpulse Services, and also on behalf of and according to the instructions of a third party, such as our advertising partners and third-party content providers.<\/p> <h3>Choices for personal information<\/h3> <p>When you sign up for a particular service that requires registration, we ask you to provide personal information. You can decline to submit personal information to any of the Netpulse Services, in which case Netpulse may not be able to provide those services to you. As appropriate, we will offer you a way to opt out of the use of personal information for purposes. We will not collect or use sensitive information for purposes other than those described in this Privacy Policy and/or in the supplementary service privacy notices, unless we have obtained your prior consent. &ldquo;Sensitive personal information&rdquo; includes information we know to be related to confidential medical information, racial or ethnic origins, marital status and tied to personal information.<\/p> <h3>Information sharing<\/h3> <p>Netpulse may share your personal information with other companies or individuals outside of Netpulse in the following circumstances:<\/p> <ul><li> We have your consent.<\/li> <li> We provide such information to our subsidiaries, affiliated companies or other trusted businesses or persons for the purpose of processing personal information on our behalf. These parties are subject to appropriate confidentiality and security measures.<\/li> <li> We have a good faith belief that access, use, preservation or disclosure of such information is reasonably necessary to (a) satisfy any applicable law, regulation, legal process or enforceable governmental request, (b) enforce the Terms of Service, including investigation of potential violations thereof, (c) detect, prevent, or otherwise address fraud, security or technical issues, or (d) protect against harm to the rights, property or safety of Netpulse, its users or the public as required or permitted by law.<\/li><\/ul> <p>In addition, we use companies (Google and Yahoo!) and potentially others) to serve the advertisements on some of our pages. These companies and advertisers may place and access their cookies on your computer. Other companies&rsquo; use of their cookies is subject to their own privacy policies, not ours. We may use your information or allow advertisers or companies that serve advertisements access to your information to determine which advertisements you will see. This information may include your demographic information, geographic location, what content you access on our site, how you rate various content, language contained in your comments and other information.<\/p> <p>If Netpulse becomes involved in a merger, acquisition, or any form of sale of some or all of its assets, your personal information may be transferred in connection with such transaction, in which case we will use commercially reasonable efforts to ensure the confidentiality of any personal information involved in such transactions and provide notice when your personal information becomes subject to a different privacy policy.<\/p> <p>We may share with third parties certain pieces of aggregated, non-personal information, such as the number of users who viewed particular content, or the duration and intensity of a workout, for example. Such information does not identify you individually.<\/p> <p>Please contact us as provided below for any additional questions about the management or use of personal data.<\/p> <h3>Information security<\/h3> <p>We take appropriate security measures to protect against unauthorized access to or unauthorized alteration, disclosure or destruction of data. These include internal reviews of our data collection, storage and processing practices and security measures, as well as physical security measures to guard against unauthorized access to systems where we store personal data.<\/p> <p>We restrict access to personal information to Netpulse employees, contractors, agents and third parties who need to know that information in order to operate, develop or improve our services. These individuals are bound by appropriate confidentiality obligations.<\/p> <h3>Accessing and updating personal information<\/h3> <p>When you use the Netpulse Services, we make good faith efforts to provide you with access to your personal information and either to correct this data if it is inaccurate or to delete such data at your request if it is not otherwise required to be retained by law or for legitimate business purposes. We ask individual users to identify themselves and the information requested to be accessed, corrected or removed before processing such requests, and we may decline to process requests that are unreasonably repetitive or systematic, require disproportionate technical effort, jeopardize the privacy of others, or would be extremely impractical (for instance, requests concerning information residing on backup tapes), or for which access is not otherwise required.<\/p> <h3>Changes to this Privacy Policy: Please note that this Privacy Policy may change from time to time, and you should review it periodically.<\/h3> <h3>Questions: Please feel free to direct any questions or concerns regarding this Privacy Policy or Netpulse&rsquo;s treatment of personal information by contacting us through the Site or by writing to us at:<\/h3> <p> Privacy Matters<br>c/o Netpulse<br>2331 3rd Street<br>San Francisco, California, 94107 <\/p>';

IDS_LANGUAGE['privacypolicy'] = 'Política de privadesa'; 
IDS_LANGUAGE['TGTerms&Conditions']  = '<h1>Technogym Terms & Conditions</h1>';

IDS_LANGUAGE['installer'] = new Array();
IDS_LANGUAGE.installer['notInstalledFeature'] = 'Aquesta màquina s\'ha d\'instal·lar per poder fer servir aquesta funció. Poseu-vos en contacte amb el vostre club d\'esports per obtenir més informació.';


//Login page
IDS_LANGUAGE['login'] = new Array();
IDS_LANGUAGE.login['userId'] = '<span>ID d\'usuari</span>';
IDS_LANGUAGE.login['passwordDialog'] = '<h1>Seleccioneu una imatge de contrasenya</h1>';
IDS_LANGUAGE.login['UninstaledMachine'] = 'Aquesta màquina no està instal·lada.';
IDS_LANGUAGE.login['EnterUserIdUpTo10'] = "Introdueixi un xID, fins a 10 dígits";
IDS_LANGUAGE.login['EnterUserIdUpTo14'] = "Introdueixi un xID, fins a 14 dígits";
IDS_LANGUAGE.login['InvalidUserTry'] = 'L\'usuari no és vàlid. Torneu a provar-ho.';
IDS_LANGUAGE.login['UnregisteredUserId'] = 'L\'ID d\'usuari que heu introduït no està registrat.';
IDS_LANGUAGE.login['NoPasswordSelected'] = 'No heu seleccionat cap contrasenya.';
IDS_LANGUAGE.login['3IncorrectPasswordsEntered'] = 'Heu introduït tres contrasenyes incorrectes. S\'està sortint.';
IDS_LANGUAGE.login['PleaseTryAgainError'] = 'S\'ha produït un error. Torneu a provar d\'iniciar la sessió.';
IDS_LANGUAGE.login['IncorrectPassword'] = 'La contrasenya és incorrecta.';
IDS_LANGUAGE.login['NetworkCommunicationError'] = 'S\'ha produït un problema de comunicació amb la xarxa. Torneu a provar-ho més tard.';
IDS_LANGUAGE.login['InvalidServerRequest'] = 'La sol·licitud del servidor no és vàlida.';
IDS_LANGUAGE.login["enterYourUserIdLogin"]  "Registrar-se amb %s";
IDS_LANGUAGE.login["createAnAccount"] = "Crea un compte";
IDS_LANGUAGE.login["register"] = "Registrar";
IDS_LANGUAGE.register["createUserid"] = "Crea un compte";

IDS_LANGUAGE.login['SelectImage'] = 'Imatge seleccionada';
IDS_LANGUAGE.login['enter'] = 'enter';
IDS_LANGUAGE.login['deny'] = 'Deny';
IDS_LANGUAGE.login['accept'] = 'Accept';
IDS_LANGUAGE.login['selection'] = '<center>La vostra  <br> selecció<br></center>';
IDS_LANGUAGE.login['ThereWasLoginProblem'] = 'El xID o codi introduït no és correcte';
IDS_LANGUAGE.login['IncorrectValidationOfUser'] = 'L\'usuari no s\'ha validat correctament.';
IDS_LANGUAGE.login['welcome'] = '<h1 style="padding-top:100px"> Welcome ';
IDS_LANGUAGE.login['sucessfullLogin'] = '! <br/> You have successfully <br/>logged in!</h1>';
IDS_LANGUAGE.login['register']='Register';
IDS_LANGUAGE.login['IsRegistered'] = 'El xID o codi introduït no és correcte';
IDS_LANGUAGE.login['Yet Unregistered'] = "<h1>Encara no està registrat?</h1>";
IDS_LANGUAGE.login['NotaValidUser'] ='User ID is not valid. Please try again.';
IDS_LANGUAGE.login['newUser'] ='<h1>New User?</h1>';
IDS_LANGUAGE.login['createNewAccount'] ='Create an account in less than 30 seconds';
IDS_LANGUAGE.login['viewPrivacyPolicy'] = 'View our privacy policy';
IDS_LANGUAGE.login["IncorrectPassword"] = 'Contrasenya incorrecta.';

//Registration Page
IDS_LANGUAGE['register'] = new Array();
IDS_LANGUAGE.register['enter'] = 'enter';
IDS_LANGUAGE.register['registrationProblemError'] = 'S\'ha produït un problema amb el registre:  <br/>Error  ';
IDS_LANGUAGE.register['regproblem'] = 'S\'ha produït un problema amb el registre:  <br/>';
IDS_LANGUAGE.register['midunkownTryagain'] = 'L\'MID és DESCONEGUT, torneu a provar-ho.';
IDS_LANGUAGE.register['userIdtaken'] = 'El xID especificat ja està en ús. Si us plau';
IDS_LANGUAGE.register['emailhastaken'] = 'L\'adreça de correu electrònic que heu introduït ja està en ús. Introduïu-ne una altra.';
IDS_LANGUAGE.register['pleasenterValidemail'] = 'Introduïu una adreça de correu electrònic vàlida.';
IDS_LANGUAGE.register['selectimagepassword'] = 'Seleccioneu una imatge de contrasenya.';
IDS_LANGUAGE.register['enterWeight'] = 'Introduïu el vostre pes.';
IDS_LANGUAGE.register['congratulation'] = '<br/><br/><br/><br/><h2>﻿Enhorabona ';
IDS_LANGUAGE.register['youareLoggedin'] = 'you are now logged in to Netpulse!</h2>';
IDS_LANGUAGE.register['enterGender'] = 'Please enter your Gender \n';
IDS_LANGUAGE.register['enterDOB'] = 'Please enter your Date of Birth';
IDS_LANGUAGE.register['month'] = 'Mes';
IDS_LANGUAGE.register['day'] = 'Dia';
IDS_LANGUAGE.register['year'] = 'Any';
IDS_LANGUAGE.register['createUserid']='<h2>Create a User ID</h2>';
IDS_LANGUAGE.register['enterphoneNoforRegistration'] = '<h4>Escrigui el seu número de telèfon o un altre número amb 10-14 dígits que sigui fàcil de recordar.</h4>';
IDS_LANGUAGE.register['registrationSteps2To6'] = '<h2>Enter an E-mail Address</h2>';
IDS_LANGUAGE.register['e-mail'] = '<span>E-mail</span>';
IDS_LANGUAGE.register['regSteps3to6'] = '<h2>Seleccioni una imatge de contrasenya</h2>';

IDS_LANGUAGE.register['selectPasswordImage'] = '<h4>Select an Image you can remember. This will be your password for your user ID </h4>';
IDS_LANGUAGE.register['animal'] = 'Animals';
IDS_LANGUAGE.register['Fruit'] = 'Fruita';
IDS_LANGUAGE.register['Sports'] = 'Esports';
IDS_LANGUAGE.register['Other'] = 'Altres';
IDS_LANGUAGE.register['regSteps4to6'] = '<h2>Please enter your Gender and Date of Birth </h2>';
IDS_LANGUAGE.register['DOB'] = 'Data de naixement';
IDS_LANGUAGE.register['regSteps5to6'] = '<h2>Enter Weight</h2>';
IDS_LANGUAGE.register['weight'] = '<span>Pes</span>';
IDS_LANGUAGE.register['regSteps6to6'] = '<h2>Review Your Information</h2>';
IDS_LANGUAGE.register['clickBacktocorrectEnteries'] = '<h4>You can use the back arrow to correct your entries.</h4>';
IDS_LANGUAGE.register['congratulationMsg'] = '<h2>Congratulations you\'re now logged into Netpulse</h2>';
IDS_LANGUAGE.register['Email'] = 'Email';
IDS_LANGUAGE.register['500Lbs'] = '500 Lbs.';
IDS_LANGUAGE.register['passwordImage'] = 'Imatge de contrasenya:';
IDS_LANGUAGE.register['regproblemString'] = 'S\'ha produït un problema amb el registre:  ';
IDS_LANGUAGE.register['useridString'] = 'ID d\'usuari:';
IDS_LANGUAGE.register['emailString1']= 'Correu electrònic:';
IDS_LANGUAGE.register['genderString1']= 'Sexe:';
IDS_LANGUAGE.register['DOBString1'] = 'Data de naixement:';
IDS_LANGUAGE.register['weightString1'] = 'Pes:';
IDS_LANGUAGE.register['summaryTOS'] = 'Accepto les Condicions del servei';
IDS_LANGUAGE.register['TOSLink'] = 'Feu clic aquí per llegir les Condicions del servei';
IDS_LANGUAGE.register['mustAccept'] = 'Heu d\'acceptar les Condicions del servei per continuar.';
IDS_LANGUAGE.register['anotherTime'] = 'Torneu-ho a provar més endavant.';
IDS_LANGUAGE.register["enterMinimumWeightMetric"] = 'Si us plau, indiqui un pes superior a 34';
IDS_LANGUAGE.register["enterMinimumWeight"] = 'Si us plau, indiqui un pes superior a 65';
//xID description
IDS_LANGUAGE.register["xidDescription"] = "El sistema xID d'identificació d'usuari es fa servir per a l'inici de sessió universal en llocs web i aplicacions mòbils relacionades amb equipament de fitness, tot fent servir una identificació i contrasenya numèriques. Inicia sessió quan vegis el %s per a personalitzar i dur un seguiment de la teva activitat d'exercici.";



//On Demand
IDS_LANGUAGE.register['ondemandString'] = 'On Demand Video';

//Preferred Unit
IDS_LANGUAGE['preferredUnit'] = 'Preferred Unit';
IDS_LANGUAGE['imperial'] = 'Imperial';
IDS_LANGUAGE['metric'] = 'Metric';

//playlist
IDS_LANGUAGE['addVideo'] = 'Heu d\'afegir vídeos a la vostra llista de reproducció per poder visualitzar-los.';
IDS_LANGUAGE['entertitle'] = 'Introduïu un títol per a la vostra llista de reproducció nova.';
IDS_LANGUAGE['selectcategory'] ='<li><h2>Seleccioneu una de les categories següents per començar:</h2><button>Tots els gèneres</button><button>Tots els artistes</button><button>Vídeos nous</button></li>';
IDS_LANGUAGE['selectToBegin'] ='Seleccioneu una de les categories següents per començar:';
IDS_LANGUAGE['noVideo'] ='<li><p class="artist">Cap vídeo</p></li>';
IDS_LANGUAGE['customplaylistString'] = 'Us donem la benvinguda a la llista de reproducció personalitzada.';
IDS_LANGUAGE['allGenres'] = 'Tots els gèneres';
IDS_LANGUAGE['allArtists'] = 'Tots els artistes';
IDS_LANGUAGE['newVideos'] = 'Vídeos nous';
IDS_LANGUAGE['ArtistString'] = 'Artistes';
IDS_LANGUAGE['latestVideoString'] = 'Vídeos més recents';
IDS_LANGUAGE['VideoString'] = 'Vídeos';
IDS_LANGUAGE['createPlaylistString'] = '<h1>Creeu la vostra llista de reproducció de vídeos de música.</h1>';
IDS_LANGUAGE['PlaylistMsg'] ='<p>Podeu crear una llista de reproducció de vídeos de música i podeu accedir-hi en qualsevol moment de l\'entrenament. Per fer servir aquesta funció, heu de ser un usuari registrat. Feu clic al botó següent per iniciar la sessió o per crear un compte nou.</p>' ;
IDS_LANGUAGE['login/regString'] = 'Inicia la sessió/registreu-vos ara';
IDS_LANGUAGE['updatePlaylistString'] = '<h1>Actualitzeu la vostra llista de reproducció de vídeos de música</h1>';
IDS_LANGUAGE['view/editMsg'] ='<p>Sembla que ja heu creat una llista de reproducció de vídeos de música. Voleu visualitzar o editar la llista de reproducció existent o crear-ne una de nova?</p>';
IDS_LANGUAGE['view/editList'] = 'Visualitza/edita la llista existent';
IDS_LANGUAGE['createString'] = 'Crea una llista nova';
IDS_LANGUAGE["erase'sExistingPlaylist"] = '(S\'eliminarà la vostra llista de reproducció existent)';
IDS_LANGUAGE['createCustomPlaylist'] ='<h1>Creeu la vostra llista de reproducció de vídeos de música personalitzada.</h1>';
IDS_LANGUAGE['personalizePlaylistMsg'] ='<p>Personalitzeu el vostre entrenament amb una llista de reproducció de vídeos de música i accediu-hi en qualsevol moment de l\'entrenament. Podeu triar entre centenars de vídeos de la nostra selecció per crear la vostra pròpia llista.</p>';
IDS_LANGUAGE['getStartString'] = 'Comenceu ara!';
IDS_LANGUAGE['addVideosString'] ='<h1>Afegeix els vídeos abans de visualitzar-los</h1>';
IDS_LANGUAGE['addVideoBeforeWatch'] = '<p>Heu d\'afegir vídeos a la vostra llista de reproducció per poder visualitzar-los.</p>';
IDS_LANGUAGE['okayString'] ='D\'acord';
IDS_LANGUAGE['savingPlaylistString']= '<h1>S\'està desant la llista de reproducció</h1>';
IDS_LANGUAGE['oneMoment']='<p>Un moment...</p>';
IDS_LANGUAGE['saveChanges']='Desa els canvis';
IDS_LANGUAGE['wouldliketosaveChanges']='<p>Voleu desar els canvis que heu fet a la llista de reproducció?</p>' ;
IDS_LANGUAGE["don'tsaveChanges"]='No desis els canvis';
IDS_LANGUAGE['logintoContinue']='Inicieu la sessió per continuar';
IDS_LANGUAGE['titleString']='Títol:';
IDS_LANGUAGE['editString']='Edita';
IDS_LANGUAGE['shuffelString']= 'Selecció aleatòria';
IDS_LANGUAGE['watchnowString']= 'Mireu-lo ara';
IDS_LANGUAGE['save&exitString']= 'Desa i surt';

// iPod stuff
IDS_LANGUAGE['song'] = 'SONG';
IDS_LANGUAGE['time'] = 'TIME';
IDS_LANGUAGE['artist'] = 'ARTIST';
IDS_LANGUAGE['genres'] = 'GENRES';
IDS_LANGUAGE['folder'] = 'FOLDER';
IDS_LANGUAGE['albumn'] = 'ALBUMS';

// Workout Page
IDS_LANGUAGE['Laps Completed'] = 'Laps Completed';
IDS_LANGUAGE['Elapsed Time'] = 'Elapsed Time';
IDS_LANGUAGE['Distance'] = 'Distance';
IDS_LANGUAGE['lap equals'] = '1 lap = 1/4 mile';

// controlbar
IDS_LANGUAGE['Time'] = 'Time';
IDS_LANGUAGE['Pace'] = 'Pace';
IDS_LANGUAGE['Avg Pace'] = 'Avg Pace';
IDS_LANGUAGE['AvgeragePace'] = 'Avgerage Pace';
IDS_LANGUAGE['AvgSpeed'] = 'Avg Speed';
IDS_LANGUAGE['METS'] = 'METS';
IDS_LANGUAGE['Cal/Hour'] = 'Cal/Hour';
IDS_LANGUAGE['Avg HR'] = 'Avg HR';
IDS_LANGUAGE['Cal/Minute'] = 'Cal/Minute';
IDS_LANGUAGE['Watts'] = 'Watts';
IDS_LANGUAGE['Menu'] = 'Menu';
IDS_LANGUAGE['Pause'] = 'Pause';
IDS_LANGUAGE['Resume'] = 'Resume';
IDS_LANGUAGE['miles'] = 'miles';
IDS_LANGUAGE['(mph)'] = '(mph)';
IDS_LANGUAGE['mph'] = 'mph';
IDS_LANGUAGE['km'] = 'km';
IDS_LANGUAGE['(km/h)'] = '(km/h)';
IDS_LANGUAGE['km/h'] = 'km/h';
IDS_LANGUAGE['Floors'] = 'Floors';
IDS_LANGUAGE['0.1 floors'] = '0.1 floors';
IDS_LANGUAGE['Steps'] = 'Steps';
IDS_LANGUAGE['revolutions'] = 'revolutions';
IDS_LANGUAGE['(strides/min)'] = '(strides/min)';
IDS_LANGUAGE['(% grade)'] = '(% grade)';
IDS_LANGUAGE['Speed'] = 'Speed';
IDS_LANGUAGE['RPM'] = 'RPM';
IDS_LANGUAGE['TotalStrides'] = 'Total Strides';
IDS_LANGUAGE['Incline'] = 'Incline';
IDS_LANGUAGE['Level'] = 'Level';
IDS_LANGUAGE['Duration'] = 'Duration';
IDS_LANGUAGE['Data'] = 'Data';
IDS_LANGUAGE['Track'] = 'Track';
IDS_LANGUAGE['SimpleView'] = 'Simple View';
IDS_LANGUAGE['Programs'] = 'Programs';
IDS_LANGUAGE['WeightUnit'] = 'Lbs.';

// menu view
IDS_LANGUAGE['WorkoutView'] = 'Workout View';
IDS_LANGUAGE['iPod'] = '&nbsp;iPod<sup>&reg;</sup>';
IDS_LANGUAGE['Music'] = 'Music';
IDS_LANGUAGE['OnDemandVideos'] = 'On Demand Videos';
IDS_LANGUAGE['WatchTV'] = 'Watch TV';
IDS_LANGUAGE['MyWorkouts'] = 'My Workouts';
IDS_LANGUAGE['ExerciseTV'] = 'Netpulse Labs';
IDS_LANGUAGE['PersonalNews'] = 'Personal News';
IDS_LANGUAGE['EndWorkout'] = 'End Workout';

// End of workout
IDS_LANGUAGE['Workout Complete'] = 'Entrenament completat';
IDS_LANGUAGE['Workout Success'] = 'You have successfully completed your workout.'; //<-- First letter ('Y') capitalization varies
IDS_LANGUAGE['WorkoutTime'] = 'Durada de l\'entrenament';
IDS_LANGUAGE['Calories'] = 'Calories';
IDS_LANGUAGE['AveragePace'] = 'Ritme mitjà';
IDS_LANGUAGE['AverageHeartRate'] = 'Freqüència cardíaca mitjana';
IDS_LANGUAGE['PeakHeartRate'] = 'Freqüència cardíaca màxima';
IDS_LANGUAGE['AverageSpeed'] = 'Velocitat mitjana';
IDS_LANGUAGE['Quit!'] = 'Quit';
IDS_LANGUAGE['ThisSessionWillEndIn'] = 'Aquesta sessió finalitzarà d\'aquí a';
IDS_LANGUAGE['seconds'] = 'segons';
IDS_LANGUAGE['endWorkingOut'] = 'End Working Out';
IDS_LANGUAGE['newWorkout'] = 'New Workout';
IDS_LANGUAGE['workoutSummary'] = '<h1>Resum de l\'entrenament</h1>';
IDS_LANGUAGE['ToProperlyTrackThisWorkout'] = 'To properly track this workout session please press "Clear" or "Stop" on the equipment control panel before ending your workout on the screen.';
IDS_LANGUAGE['User'] = 'User';

//Workout History Page
IDS_LANGUAGE['workout'] = new Array();
IDS_LANGUAGE.workout['date'] = 'Date';
IDS_LANGUAGE.workout['distance'] = 'Distance';
IDS_LANGUAGE.workout['duration'] = 'Duration';
IDS_LANGUAGE.workout['activity'] = 'Activity';
IDS_LANGUAGE.workout['calories'] = 'Calories';
IDS_LANGUAGE.workout['noworkouts'] = 'You currently have no workout history.';

// Select A Workout View
IDS_LANGUAGE['Back'] = 'Back';
IDS_LANGUAGE['Next'] = 'Next';
IDS_LANGUAGE['Manual'] = 'Manual';
IDS_LANGUAGE['Male'] = 'Home';
IDS_LANGUAGE['Female'] = 'Dona';
IDS_LANGUAGE['GO!'] = 'GO!';
IDS_LANGUAGE['Gender'] = 'Sexe';

// Device Direct Input Page
IDS_LANGUAGE['close'] = 'Close';
IDS_LANGUAGE['Clear'] = 'Clear';
IDS_LANGUAGE['Enter'] = 'Enter';
IDS_LANGUAGE['Current'] = 'Current';
IDS_LANGUAGE['SPEED'] = 'SPEED';
IDS_LANGUAGE['INCLINE'] = 'INCLINE';
IDS_LANGUAGE['TGSpeeds'] = '&quot;Touch and Go&quot; Speeds';
IDS_LANGUAGE['TGIncline'] = '&quot;Touch and Go&quot; Incline';
IDS_LANGUAGE['percent'] = '%';
IDS_LANGUAGE['space'] ='space'; // keyboard
IDS_LANGUAGE['shift'] ='shift'; // keyboard

// Music View
IDS_LANGUAGE['TopTracks'] = 'TOP TRACKS';
IDS_LANGUAGE['FeaturedSelections'] = 'FEATURED SELECTION: ';
IDS_LANGUAGE['videoUnavilable'] = '<h3 id="videoPlayer">Video Unavailable</h3>';
IDS_LANGUAGE['more'] = 'More';
// Configuration Page
IDS_LANGUAGE['Configuration'] = 'Configuration';

// Please Resume Page
IDS_LANGUAGE['PleaseResume'] = 'Please resume exercising...';

// Are You There Page
IDS_LANGUAGE['AreYouThere'] = 'Are you there';
IDS_LANGUAGE['Yes'] = 'Yes';

//YouTube
IDS_LANGUAGE["youTubeUnavailable"] = "El contingut de YouTube no està disponible actualment";

//  New Menu Page
IDS_LANGUAGE['tv'] = 'TV';
IDS_LANGUAGE['onDemand'] = 'On Demand';
IDS_LANGUAGE['music'] = 'Music Videos';
IDS_LANGUAGE['personalNews'] = 'Personal News';
IDS_LANGUAGE['ipod'] = 'iPod';
IDS_LANGUAGE['workoutHistory'] = 'Workout History';
IDS_LANGUAGE['survey'] = 'Netpulse Survey';
IDS_LANGUAGE['workout'] = 'Workout View';
IDS_LANGUAGE['endOfWorkout'] = 'End Workout';
IDS_LANGUAGE['customMusicVideoPlaylist'] = 'La meva llista de reproducció';
IDS_LANGUAGE['virtualActive'] = 'Virtual Active';

// modal.error Page
IDS_LANGUAGE['UnableToCommunicatWithSlave'] = 'No s\'ha pogut establir la comunicació amb el dispositiu.';
IDS_LANGUAGE['SafetyMagnetPulled'] = 'Please replace the emergency stop safety magnet.';

IDS_LANGUAGE['WorkoutStarting'] = 'Workout Starting';
IDS_LANGUAGE['StartingWorkoutIn'] = 'Starting workout in ';
IDS_LANGUAGE['PressTheCancelToStopSpeedChange'] = "Press 'Cancel' to stop the speed change.";
IDS_LANGUAGE['Cancel'] = 'Cancellar';
IDS_LANGUAGE['SpeedChangeIn'] = 'Speed change in ';
IDS_LANGUAGE['LossOfSignalError'] = 'Loss of signal';
IDS_LANGUAGE['OverSpeedError'] = 'Over speed detected';
IDS_LANGUAGE['GradePotOutOfRangeError'] = 'Grade pot out of range';
IDS_LANGUAGE['ContactWoodwaySupport'] = 'Please contact Woodway support at 800-966-3929 option 3 for Service/Support';

IDS_LANGUAGE['mainMenu'] = new Array();
IDS_LANGUAGE.mainMenu['tv'] = 'TV';
IDS_LANGUAGE.mainMenu['onDemand'] = 'On Demand Video';
IDS_LANGUAGE.mainMenu['music'] = 'Music Videos';
IDS_LANGUAGE.mainMenu['ipod'] = 'iPod';
IDS_LANGUAGE.mainMenu['workoutHistory'] = 'Workout History';
IDS_LANGUAGE.mainMenu['playlist'] = 'Custom Playlist';
IDS_LANGUAGE.mainMenu['virtualActive'] = 'Virtual Active';
IDS_LANGUAGE.mainMenu['mmString'] = '<h1>Main Menu</h1>';

IDS_LANGUAGE['csafe_enum'] = new Array();
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_MILE' ]  =  'milla';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_MILE' ]  = '0,1 milles';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_HUNDREDTH_MILE' ]  = '0,01 milles';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_THOUSANDTH_MILE' ]  = '0,001 milles';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_FEET' ]  =  'peus';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_INCH' ]  =  'polzada';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_POUNDS' ]  = 'lliures';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_POUNDS' ]  = '0,1 lliures';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TEN_FEET' ]  = '10 peus';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_MPH' ]   =  'milles/hora';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_MPH' ]  = '0,1 milles/hora';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_HUNDREDTH_MPH' ]  = '0,01 milles/hora';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_FPM' ]   =  'Peus per minut';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_KM' ]    =  'quilòmetres';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_KM' ]  = '0,1 km';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_HUNDREDTH_KM' ]  = '0,01 km';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_METER' ]  = 'metre';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_METER' ]  = '0,1 metres';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_CENTIMETER' ]  = 'cm';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_KG' ]    = 'kg';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_KG' ]  = '0,1 kg';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_KPH' ]   =  'km/hora';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_KPH' ]  = '0,1 km/hora';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_HUNDREDTH_KPH' ]  = '0,01 km/hora';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_MPM' ]   =  'metres per minut';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_MINUTES_PER_MILE' ]  = 'minuts/milla';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_MINUTES_PER_KM' ]  = 'minuts/km';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_SECONDS_PER_KM' ]  = 'segons/km';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_SECONDS_PER_MILE' ]  = 'segons';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_FLOORS' ]  = 'pisos';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_FLOORS' ]  = '0,1 pisos';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STEPS' ]  = 'passos';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_REVOLUTIONS' ]  = 'revolucions';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STRIDES' ]  = 'gambades';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STROKES' ]  = 'cops';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_BEATS' ]  = 'batecs';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_CALORIES' ]  = 'calories';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_KP' ]    =  'Què és un Kp';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_PERCENT_GRADE' ]  = 'grau de %';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_HUNDREDTH_PERCENT_GRADE' ]  = '0,01 graus de %';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_PERCENT_GRADE' ]  = '0,1 graus de %';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_TENTH_FLOORS_PER_MINUTE' ]  = '0,1 pisos/minut';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_FLOORS_PER_MINUTE' ]  = 'pisos/minut';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STEPS_PER_MINUTE' ]  = 'passos/minut';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_REVOLUTIONS_PER_MINUTE' ]  = 'revolucions/minut';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STRIDES_PER_MINUTE' ]  = 'gambades/minut';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_STROKES_PER_MINUTE' ]  = 'cops/minut';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_BEATS_PER_MINUTE' ]  = 'batecs/minut';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_CALORIES_PER_MINUTE' ]  = 'calories/minut';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_CALORIES_PER_HOUR' ]  = 'calories/hora';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_WATTS' ]  = 'watts';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_KPM']  =  'kpm';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_INCH_POUND']  = 'polzada-lliura';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_FOOT_POUND']  = 'peu-lliura';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_NEWTON_METERS']  = 'Newton-metres';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_AMPERES']  = 'amperes';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_THOUSANDTH_AMPERES']  = '0,001 amperes';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_VOLTS' ] = 'volts';
IDS_LANGUAGE.csafe_enum['CSAFE_UNIT_THOUSANDTH_VOLTS']  = '0,001 volts';

IDS_LANGUAGE['watch'] = new Array();
IDS_LANGUAGE.watch['nowPlaying'] = 'S\'està reproduint';
IDS_LANGUAGE.watch['upNext'] = 'Amunt següent';
IDS_LANGUAGE.watch['current'] = 'Actual';
IDS_LANGUAGE.watch['next'] = 'Següent';
IDS_LANGUAGE.watch['videoNotAvailable'] = 'Aquest contingut no està disponible actualment.';


IDS_LANGUAGE.install = {
	'selectDefaultLanguage' : 'Seleccioneu l\'idioma per defecte',
	'selectDefaultCountry' : 'Select Default Country',	
	'selectChannelIcon' : 'Seleccioneu el canal Icona',
	'headerTitle' : 'Netpulse',
	'welcome' : 'Benvinguda',
	'calibrationButton' : 'Premi aquí per executar la utilitat de calibratge de pantalla tàctil',
	'installProgram' : 'L\'instal · lador us guiarà pels passos de configurar i provar aquest dispositiu.',
	'pleaseWaitMsg' : 'Torneu-ho a provar més endavant..',
	'welcomeNew' : {
		'header' : 'Anem a començar a configurar aquest dispositiu!',
		'deviceFeat' : 'Quan estigui llest, feu clic al botó \'Següent\' per continuar la configuració de les següents característiques del dispositiu:',
		'devDisplay' : 'Configuració del Dispositiu',
		'devNetSet' : 'Configuració de Xarxa',
		'devTvSig' : 'Senyal de TV',
		'devIpod' : 'iPod Cable'
	},
	'welcomeExisting' : {
		'header' : 'T\'agradaria tornar a configurar aquest dispositiu?',
		'preConfig' : 'Aquest dispositiu sembla haver estat prèviament configurat a la xarxa de Netpulse. A continuació es mostra la informació de configuració que hem guardat per a aquest dispositiu:'
	},
	'touch' :{
		'header' : 'Toqueu Calibratge de la pantalla',
		'toCalibrate' : 'Per calibrar la pantalla tàctil, premeu el botó gran sota'
	},
	'networkInterface' : {
		'header' : 'Selecció del dispositiu de xarxa',
		'whichDevice' : 'Què dispositiu de xarxa s\'ha d\'utilitzar?',
		'refreshButton' : 'Actualitza la llista de dispositius de xarxa',
		'deviceList' : 'Els dispositius estan disponibles les següents:'
	},
	'wirelessSetup' : {
		'header' : 'configuració sense fils',
		'wirelessDetails' : 'Quins són els detalls de la xarxa sense fils?',
		'essid' : 'ESSID:  ',
		'secret' : 'Contrasenya / frase: ',
		'networkType' : 'Tipus de xarxa:',
		'labelNone' : 'Cap',
		'labelWep' : 'WEP',
		'labelPersonal' : 'WPA Personal',
		'labelPersonalTwo' : 'WPA2 Personal'
	},
	'testConnection' : {
		'header' : 'Prova de Connexió',
		'subHeader' : 'Intensitat del Senyal:',
		'strength_25' : '25% -',
		'strength_50' : '50% -',
		'strength_75' : '75% -',
		'strength_100' : '100% -'
	},
	'connectionStatus' : {
		'header' : 'Estat de la connexió: '
	},
	'ipodPairing' : {
		'header' : 'iPod Cable Pairing',
		'subHeader' : 'Pair the iPod cable to this device',
		'pairZeCabel' : 'The installation program will now pair the iPod cable that is attached to this device.',
		'deviceCommunicate' : 'This will allow this device to communicate to an iPod using the attached iPod cable.',
		'cableButtonCopy' : "When ready, press the 'Pair Cable' button below.",
		'cableButton' : 'Pair Cable',
		'status' : 'Status:',
		'pairingComplete' : '100% Pairing Complete.',
		'connected' : 'Connected!',
		'failedConnection' : 'Connection Failed.',
		'unableToConnect' : 'Unable to connect to the wireless network. Please check the wireless connection settings and try again.',
		'pairStart' : 'Pairing Started...',
		'pairTitle' : 'Pairing iPod Cable',
		'waitForIt' : 'Please wait while the iPod cable is paired.',
		'keepWaiting' : 'This can take a few minutes.'
	},
	'systemPairing' : {
		'header' : 'Sistema d\'Aparellament',
		'subHeader' : 'Parell aquest dispositiu al servidor d\'autenticació Netpulse',
		'press_install' : '\'Prova de xarxa\' per confirmar la connectivitat i després "Instal lar" per instal · lar la unitat en la xarxa Netpulse',
		'testNetworkButton' : 'Prova de Xarxa',
		'checkForUpdates' : 'Cercar actualitzacions',
		'installerButton' : 'Instal · lar'
	},
	'tvConfig' : {
		'header' : 'de Configuració de TV',
		'subHeader' : 'Trieu el tipus de sintonitzador',
		'download' : 'Els fitxers de configuració de TV s\'han baixat en aquest client.', //new
		'upload' : 'Els fitxers de configuració de TV s\'han carregat al servidor.', //new
		'tunerType_existing' : 'Ús de la configuració existent',
		'tunerType_download' : 'Descàrrega de configuració',
		'labelAnalog' : 'Analògica',
		'tunerType_cable_standard' : 'Cable analògic estàndard',
		'tunerType_cable_irc' : 'Analògica per cable IRC',
		'tunerType_cable_hrc' : 'Analog Cable HRC',
		'labelDigital' : 'Digital',
		'tunerType_digital_cable' : 'Cable Digital',
		'tunerType_digital_ota' : 'Digital sobre l\'aire',
		'tunerType_analog_digital_cable' : 'OTA/Digital/Analog'
	},
	'scanProgress' : {
		'header' : 'Exploració en curs ...',
		'toggleScanDetails' : 'Mostra detalls d\'exploració',
		'toggleScanDetailsOff' : 'Amaga els detalls de l\'exploració',
		'cancelScanButton' : 'Cancel · Escanejar'
	},
	'scanComplete' : {
		'channelUp' : 'Fins',
		'channelDown' : 'Cap Avall',
		'uploadConfiguration': 'Desa la configuració del servidor',
		'rescanChannels' : 'Tornar a examinar els Canals',
		'addNewChannel' : 'Afegir nou canal',
		'advancedSetupDescription' : 'Utilitzar la configuració avançada de canal per canviar el nom i la posició dels canals.',
		'showAdvancedChannelSetup' : 'Configuració de canals avançada',
		'channelInfoTitle' : 'canal',
		'chanName' : 'Nom del canal:',
		'editTitle' : 'Edita el nom',
		'chanPos' : 'Canal Posició:',
		'editPosition' : 'Edita posició',
		'chanIconLabel' : 'Icona de canal:',
		'editIcon' : 'Edita Icona',
		'hideAdvancedChannelSetup' : 'Amagar Configuració Avançada'
	},
	'noTv' : {
		'header' : 'Sintonitzador de TV No Trobat',
		'subHeader' : 'Sense dispositiu sintonitzador de TV s\'ha detectat.',
		'callUs' : 'Si això no és correcte si us plau, poseu-vos en contacte amb atenció al client abans.'
	},
	'langConfig' : {
		'header' : 'Idioma de Configuració',
		'subHeader' : 'Vols configurar l\'idioma per defecte d\'aquest dispositiu?',
		'openSelection' : 'Feu clic a "Selecciona idioma per defecte" per obrir la llista de selecció.',
		'languageButton' : 'Seleccioneu l\'idioma per defecte'
	},
	'finished' : {
		'header' : 'Ja està!',
		'subHeader' : 'Felicitacions, aquesta unitat està instal · lat!',
		'completeInstall' : 'En acabar d\'instal · lar totes les unitats en aquest lloc, si us plau truqueu a:',
		'numberUS' : '1-877-NETPULSE # 2 (877-638-7857) (Si truqueu des EUA o Canadà)',
		'or' : 'o',
		'numberOutside' : '01-415-643-0223 (Si truca des de fora dels EUA i Canadà)',
		'supportTech' : 'Un Suport tècnic a distància Netpulse posarà a prova cada unitat mentre està en la trucada.'
	},
	'navigation' :{
		'back_button' : 'Esquena',
		'next_button' : 'Pròxim',
		'finish_button' : 'Acabar'
	},
	'keyboardContainer' : {
		'cancelChanges' : 'Cancel · lar',
		'saveTitle' : 'Estalviar'
	}, 
	'restart' : {
		'oneMoment' : 'Un moment si us plau ....',
		'pleaseWait' : 'Si us plau, espereu mentre el sistema es reinicia.',
		'rebootTimer' : 'REINICIAR EL RELLOTGE!',
		'ethernet' : 'Ethernet no està configurat per eth0, restablir i reiniciar a continuació',
		'netStat' : 'Estat de la xarxa'
	},
	'update' : {
		'downloadUpdates' : 'Si us plau, espereu mentre descarrega les actualitzacions i reiniciar el programari.',
		'deviceSucceed' : 'L\'aparellament de dispositius èxit'
	},
	'initialize' : {
		'initialConfig' : 'Iniciant la configuració ...',
		'initial' : 'Inicialització'
	},
	'configuration' : {
		'configApplied' : 'La seva configuració s\'està aplicant. No apagueu l\'ordinador.',
		'saveConfig' : 'Estalvi Configuation',
		'change' : '[Configuració de Canvi]',
		'wait' : 'Si us plau, espereu mentre la xarxa està configurada.',
		'configNetwork' : 'Configuració de la xarxa',
		'configWireless' : 'La xarxa sense fils no és correcte. Si vol continuar amb el vostre cable, premi "Sí". Per tornar a configurar la configuració sense fils, premi "no".',
		'configSuccess' : 'De xarxa sense fils configurada!',
		'misconfigured' : 'Your network is misconfigured.  This is probably fixable.  Please wait while the system is restarted.'
	},
	'computerName' : {
		'noMachines' : 'No es van trobar màquines disponibles. Si us plau, poseu-vos en contacte amb Netpulse suport.',
		'selectPair' : 'Si us plau, seleccioni / tocar una màquina de sota per aparellar a aquesta màquina.'
	},
	'error' : {
		'noStep' : ' No d\'aquestes mesures:',
		'fetchFail' : 'No s\'han pogut obtenir la llista de la màquina: ',
		'network' : 'No s\'ha pogut baixar d\'interfície de xarxa.',
		'wireless' : 'No es pot desar la configuració sense fils.'
	},
	'settings' : {
		'settingsWait' : 'Si us plau, espereu un moment mentre consultem la configuració ...',
		'settingsTitle' : 'Configuració de Recuperació'
	},
	'wireless' : {
		'tvOnly' : 'TV només. No hi ha connexió de xarxa.',
		'tvIpod' : ' TV / iPod només. No hi ha connexió de xarxa',
		'interface' : 'interface_type ha de ser \'per cable\', \'wireless\' o \'cap\'.'
	}, 
	'tvScan' : {
		'scanning' : 'Cercar Canals de TV',
		'iSaidWait' : 'Si us plau, espereu mentre els canals de televisió són escanejats.',
		'bePatient' : 'Això pot trigar diversos minuts.',
		'results' : 'Canals trobats: ',
		'configured' : 'S\'ha configurat el sintonitzador de TV ',
		'unknown' : 'Tipus de sintonitzador desconegut',
		'done' : 'Fet amb l\'Exploració',
		'invalidTuner' : 'Tipus de sintonitzador no vàlid',
		'startingDigital' : 'S\'està iniciant l\'exploració de TV digital...'
	}
	
};
IDS_LANGUAGE.installCore = {
	'activeCount' : 'La instal · lació només es pot realitzar amb una sola connexió de xarxa cablejada estar actiu',
	'adapterType' : 'La instal · lació només es pot realitzar utilitzant una connexió de xarxa cablejada de la màquina a la passarel · Netpulse',
	'gatewayTest' : 'Passarel · la de la prova:',
	'result' : 'resultat:',
	'serverTest' : 'Servidor de Proves:',
	'testsPassed' : 'Totes les proves de la xarxa passa',
	'oneFail' : 'Un o més proves de xarxa no',
	'serverInstall' : 'Servidor d\'instal · lació missatge:',
	'installSuccess' : 'La instal · lació s\'ha realitzat correctament:',
	'installFail' : 'Error en la instal · lació',
	'wired' : 'Interfície de xarxa amb cables.',
	'wireless' : 'Interfície de xarxa sense cables.',
	'bustedEthernet' : 'No s\'ha pogut reparar la configuració Ethernet.  Contacteu amb el servei d\'assistència de NetPulse.',
//	'installUpdates' : 'Instal·la les actualitzacions',
//	'done' : 'fet',
	'ok' : 'd\'acord',
	'testApp' : 'Prova l\'aplicació',
	'close' : 'tanca',
	'server' : {
		'success' : 'Correcte',
		'connectError': 'Error de connexió',
		'badXml' : 'Resposta XML errònia'
	},
	'detect' : {
		'auto' : 'La detecció automàtica d\'aquesta màquina revela les següents propietats',
		'mfgName'	:	 'Nom del fabricant: 	',
		'mfgId' 	:	 'ID del fabricant:		',
		'model' 	:	 'Model:				',
		'serial' 	:	 'De Sèrie:				',
		'fail' 	: 'No es pot identificar el fabricant de la màquina d\'Informació' 
	},
	'load' : {
		'prevInstalled' : 'Aquesta màquina s\'ha instal · lat anteriorment a la xarxa Netpulse',
		'localConf' : 'A continuació es mostra el contingut del seu historial de configuració local',
		'machineId' : 'Netpulse ID de la màquina:',
		'macAddress' : 'MAC Address:',
		'noMatch' : 'Identificació de la màquina no coincideix amb la configuració de l\'equip local',
		'yesMatch' : 'Identificació de la màquina coincideix amb la configuració de la màquina local,',
		'neverInstalled':'Aquesta màquina no s\'instal · la a la xarxa Netpulse'
	},
	'testNetwork' : {
		'title' : 'Xarxa d\'Informació',
		'gatewayIp' : 'Gateway IP:',
		'interface' : 'Interfície:',
		'adapter' : 'Tipus d\'adaptador:',
		'ipAddress': 'Adreça IP:'
	},
	'reference' :{
		'version' : 'Versió:',
		'hostname' : 'Nom de l\'amfitrió:',
		'lanIP' : 'IP de la LAN:'
	},
	'genError' :{
		'netConfigFail' : 'No s\'ha pogut aplicar la configuració de la xarxa. [01]',
		'netFail' : 'S\'ha produït un error en la prova de xarxa. [02]',
		'invalid_machine_id' : 'L\'Id. de màquina no és vàlid.',
		'tooFew' : 'No hi ha prou arguments.',
		'signalType' : 'Tipus de senyal no reconegut:  ',
		'alertTitle' : 'Alerta',
		'error' : 'Error -  ',
		'tooMany' : 'Hi ha massa arguments.'
	}
	
};
IDS_LANGUAGE.channelInstaller = {
		'notify' : {
			'titleLength' : 'Títol del canal ha de ser set (7) caràcters o menys',
			'titleInUse' : 'Títol en ús al canal ',
			'outOfRange' : 'Canal fora de rang',
			'addingError' : 'Error en afegir el canal - ',
			'noChannelsYo' : 'No es troben canals! - ',
			'channelNumber' : 'Introduïu un número de canal',
			'channelExists' : 'Nombre de canal ja existeix',
			'yourTunerSucks' : 'All available Analog channels for your location have been enabled. Please go to Advanced Channel Setup and disable channels you do not want in the Lineup.'
		}
};
IDS_LANGUAGE.secretCode = {
		'demo' : {
			'demoTitle' : 'Mode Demo',
			'demoModeOn' : 'EN',
			'demoModeOff' : 'DE'
		},
		'shutDown' : {
			'shutTitle' : 'Premeu \'apagar\' per poder d\'aquesta màquina.',
			'PowerDownButton' : 'Tancar',
			'closeButton' : 'Tancar'
		},
		'popErrorInstall' : 'Hi va haver un error en escriure el fitxer d\'instal · lació.',
		'iframe' : {
			'refreshIframe' : 'Refrescar',
			'closeIframe' : 'Tancar'
		},
		"stickInstall" : {
			"start" : "Start",
			"close" : "Close",
			"usbStickInstaller" : "USB Stick Installer",
			"pressStartToBegin" : "Premeu el botó \"Start\" per començar"
		}
};

IDS_LANGUAGE.gigya = {
	'errors' : {
		// non-gigya errors
		'generic' : 'S\'ha produït un error durant la recuperació de les dades. Torneu a provar-ho més tard.',
		'alreadyRegistered' : 'Aquest compte de %1s està associat a un altre ID d\'usuari (%2s).  Inicieu la sessió amb l\'altre ID d\'usuari o seleccioneu un compte diferent.',
		'emailTaken' : 'L\'adreça electrònica associada a aquest compte de %1s ja està associada a un altre ID d\'usuari. Inicieu la sessió amb l\'altre ID d\'usuari o seleccioneu un compte diferent.',
		'noEmail' : 'Unable to retrieve email address from %1s',
		
		// Gigya documented errors
		0 : '',
		100001 : 'Dades pendents',
		200001 : 'S\'ha cancel·lat l\'operació',
		200003 : 'No s\'ha atorgat el permís',
		400001 : 'El format de sol·licitud no és vàlid',
		400002 : 'Falta un paràmetre necessari',
		400004 : 'El format de paràmetre no és vàlid',
		400006 : 'El valor de paràmetre no és vàlid',
		400008 : 'La capçalera d\'autenticació no és vàlida',
		400011 : 'L\'URI de redirecció no és vàlid',
		400012 : 'El tipus de resposta no és vàlid',
		400013 : 'No s\'admet aquest tipus de concessió',
		400014 : 'La concessió no és vàlida',
		400015 : 'El codi ha caducat',
		400050 : 'El format userObject no és vàlid',
		400060 : 'Falta un paràmetre de proveïdor necessari',
		400070 : 'Falta un paràmetre de receptor necessari',
		400080 : 'Falta un paràmetre de cos necessari',
		400090 : 'Falta un paràmetre de subjecte necessari',
		400092 : 'Falta un paràmetre ApiKey necessari',
		400093 : 'El paràmetre ApiKey no és vàlid',
		400094 : 'Falta un paràmetre uid necessari',
		400095 : 'El paràmetre uid no és vàlid',
		400096 : 'No s\'admet',
		400097 : 'Falta un paràmetre de marca horària necessari',
		400098 : 'El paràmetre de marca horària no és vàlid',
		400099 : 'El proveïdor no és vàlid',
		400100 : 'No hi ha cap proveïdor',
		400101 : 'S\'ha bloquejat la finestra emergent',
		400102 : 'El gestor d\'esdeveniments no és vàlid',
		400103 : 'L\'ID de contenidor no és vàlid',
		400106 : 'No està connectat',
		400120 : 'El domini de lloc no és vàlid',
		400122 : 'Error de configuració de %1s', // 'Provider configuration error'
		400124 : 'S\'ha excedit el límit diari/límit de freqüència',
		403001 : 'El testimoni de sessió no és vàlid',
		403002 : 'La sol·licitud ha caducat',
		403003 : 'La signatura de sol·licitud no és vàlida',
		403004 : 'Duplica un vegada',
		403005 : 'Usuari no autoritzat',
		403006 : 'La clau secreta s\'ha enviat per HTTP',
		403007 : 'S\'ha denegat el permís',
		403008 : 'L\'URL d\'OpenID no és vàlid',
		403009 : 'La sessió de %1s ha caducat', // 'Provider session expired',
		403010 : 'El secret no és vàlid',
		403011 : 'La sessió ha caducat',
		403012 : 'La sessió no és vàlida',
		403015 : 'Falta el referidor de sol·licitud',
		403017 : 'No s\'ha previst l\'usuari de %1s', // 'Unexpected provider user',
		403022 : 'No s\'ha sol·licitat el permís',
		403023 : 'Sense permís d\'usuari',
		403024 : 'S\'ha arribat al límit de %1s', // 'Provider limit reached',
		403025 : 'El testimoni no és vàlid',
		403030 : 'La sessió ha caducat; torneu a provar-ho',
		404001 : 'No s\'ha trobat l\'amic',
		404002 : 'No s\'ha trobat la categoria',
		405001 : 'El mètode API no és vàlid',
		409001 : 'La identitat existeix',
		413001 : 'L\'entitat de sol·licitud és massa gran',
		413002 : 'El text del comentari és massa llarg',
		500001 : 'Error de servidor general',
		500002 : 'Error d\'inici de sessió de servidor',
		500014 : 'Error de migració de sessió',
		500020 : 'L\'ID de lloc no és vàlid',
		500023 : 'error de %1s', // 'Provider error',
		500024 : 'La sessió no és vàlida',
		500026 : 'Error de xarxa',
		500028 : 'Error de base de dades',
		500030 : 'El domini de lloc no és vàlid',
		500031 : 'No hi cap aplicació de %1s', // 'No provider application',
		500032 : 'La càrrega ha fallat',
		501001 : 'El mètode API no és vàlid',
		504001 : 'S\'ha esgotat el temps d\'espera'
	}
};

//startupVideo
IDS_LANGUAGE["continue"] = "Continuar";

